label living_room_label:

    scene expression living_room.bg()

    label .events:
        if day == 7 and time.lower() == "morning" and living_room.base_image == "bg":
            $ living_room.change_bg("bg_day_7", ext=".jpg")
            $ living_room.hide_items(["tv", "box", "pillow", "book", "note", "pillow_2"])

            scene expression living_room.bg()

        if day == 7 and time.lower() == "afternoon" and living_room.base_image == "bg_day_7":
            $ living_room.change_bg("d7_livingroom_afternoon", ext=".jpg")
            $ living_room.hide_items(["tv", "box", "pillow", "book", "note", "pillow_2", "mom"])

            scene expression living_room.bg()

    label .call_screen:
        $ renpy.retain_after_load()
        call screen room_screen(living_room)

    label .tv:


        mc "{i}The TV.{w} Dad used to watch it all the time when he was home more often.{/i}"
        mc "{i}Now everyone's usually in their own rooms or not at home.{/i}"
        mc "{i}Maybe I could save up for a gaming console so I could hook it up to the screen.{/i}"

        jump living_room_label.call_screen

    label .box:


        mc "{i}Interesting.{/i}"
        mc "{i}This box has been here since yesterday. Looks like some delivery came in it.{/i}"
        mc "{i}It hasn't been opened yet, and it's not for me. I can't open it without damaging the packaging. Better not touch it.{/i}"

        jump living_room_label.call_screen

    label .pillow:

        mc "{i}The key is not here... Would have been nice though!{/i}"

        jump living_room_label.call_screen

    label .pillow_2:

        mc "{i}Comfy pillows.{/i}"
        mc "{i}Sometimes I find some coins behind them.{/i}"
        mc "{i}Not this time though...{/i}"

        jump living_room_label.call_screen

    label .book:

        mc "{i}Mom's book.{/i}"
        mc "{i}What's the title?{/i}"
        mc "{i}'Dreams and their meanings'{/i}"
        mc "{i}Hmpf. I've never believed what these bullshit books tell you.{/i}"

        jump living_room_label.call_screen

    label .pen_paper:
        "Some text"

        jump living_room_label.call_screen

    label .note:


        mc "{i}Looks like mom's note.{/i}"
        mc "{i}Just some groceries, basic stuff and...{/i}"
        mc "{i}There's a line that's scratched out with a pen.{/i}"
        mc "{i}The only part that's readable is...{w} 'Meet with' {w} and then it can't be read anymore.{/i}"
        mc "{i}But meet with who?{/i}"

        jump living_room_label.call_screen

    label .mom:
        if day == 7 and "mum" not in library_morning_visit:

            if not mod_d7_morning_doallscenes:
                $ advance_time()
            $ library_morning_visit.append("mum")

            jump d7tv

        elif day == 7 and "mum" in library_morning_visit:
            mc "{i}I've already watched TV with mom.{/i}"

        jump living_room_label.call_screen
