


















label ep7start:

    $ showered = False

    stop music fadeout 2.0

    scene black with slowfade
    show text "{font=gui/fonts/Montserrat-Light.ttf}{size=72}{color=#dc38bf}EPISODE 7\nTHE ORDER{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    if elite_installed:
        scene black with fade
        "This is the Elite version of Dreams of Desire - Episode 7"
        "The voted character to have an alternate outfit for this Episode was Mom."
        "You will be prompted to choose if you wish to play with the regular version or the alternate outfit."
        "Thank you for supporting on the highest level, I hope you'll enjoy the game! -Dr. Sin"

        menu:
            "Alternate Outfit":
                $ ep7_alt = True
                "You chose the alternate outfit."

            "Normal Outfit":
                "You chose the normal outfit."


    jump d13morning



label d13morning:




    scene black
    with fade
    play music "audio/music/coolvibes.ogg" loop fadein 2.5
    scene morning hub v2 with fade
    mc "{i}Another day, another dollar!{/i}"


    menu d13morninghub_menu:

        "Check PC":

            scene morning hub pc with fade
            mc "{i}Still nothing about Tracy's laptop or messages...{/i}"
            mc "{i}Fuck.{/i}"
            mc "{i}I'll get you sis, I'm sure of it.{/i}"
            mc "{i}Just you wait...{/i}"

            jump d13morninghub_menu

        "Take a shower":

            if not showered:
                scene morning hub shower 1 with fade
                mc "{i}The days are getting more and more intense...{/i}"
                mc "{i}All these things going on with my family.{/i}"
                mc "{i}Not to mention the Apparition...{/i}"
                mc "{i}I still don't know what his end goal is.{/i}"

                play sound "audio/sound/shower.ogg" loop fadein 1.0
                scene morning hub shower 2 with fade
                mc "{i}Maybe he's a sinister being, only looking for the good opportunity to take over my body.{/i}"
                if d7_marcus_told:
                    mc "{i}Well, as Marcus said, he's a being from an other world...{/i}"

                mc "{i}I wonder if it was a mistake to help him.{/i}"
                mc "{i}It could be that he's just a madman that wants to watch from the sidelines.{/i}"
                mc "{i}He sort of helped me with my pervy things...{/i}"
                mc "{i}But nothing is ever that simple I guess. I've never seen a movie where a creepy dark monster thing was a good guy...{/i}"

                $ showered = True
                stop sound fadeout 1.0
                jump d13morning

            else:
                mc "I took a shower already."
                jump d13morninghub_menu

        "Get breakfast":
            if showered:
                mc "{i}I better get something to eat...{/i}"
                mc "{i}I'm not in a great mood today.{/i}"
                jump d13breakfast
            else:
                mc "{i}I should probably take a shower first and put on some clothes.{/i}"
                jump d13morninghub_menu




label d13breakfast:



    scene d13 breakfast 6 with dissolve
    mc "{i}Looks like no one is here.{/i}"
    mc "{i}It's a nice change of pace.{/i}"
    mc "{i}Sometime's it's good to be alone, especially after the last two weeks.{/i}"
    mc "{i}I barely get any alone time.{/i}"
    mc "{i}...Yeah.{/i}"
    mc "{i}I'll relax today!{/i}"
    mc "{i}I think I deserve it. Maybe I could also play some of my games finally!{/i}"
    scene d13 breakfast 3 with dissolve
    mc "{i}There's been a lot of new games poppin up, but there are one or two gems I really want to check out, like that Springday Series, Big Banger, or Days of Destiny.{/i}"
    mc "{i}Man, I'm a genius! I have games to play for days!{/i}"
    mc "{i}That's it, today's rela-{/i}"

    scene d13 breakfast 4# with dissolve - shouldn't it have this dissolve?
    stop music
    play sound "audio/sound/horror.ogg"

    mc "{i}What the fuck?!{/i}"

    scene d13 breakfast 5
    with dissolve
    pause 2.0

    scene d13 breakfast 6 with dissolve

    mc "{i}Who was that?!{/i}"
    mc "{i}Shit, shit, shit!{/i}"
    mc "{i}Was he a burglar?{/i}"
    mc "{i}He probably wanted to-{/i}"
    mc "{i}.........{/i}"
    mc "{i}The Order?!{/i}"
    mc "{i}Damn, it must be them!{/i}"
    mc "{i}Shit, what should I do, think, think!{/i}"
    mc "{i}Damn, they are probably after my book!{/i}"
    mc "{i}I gotta go to the library fast!{/i}"
    mc "{i}I'm not finished with the book yet!{/i}"
    mc "{i}If they take it, they'll find out about the shards, the spell, everything!{/i}"
    mc "{i}I have to hurry!{/i}"


    jump d13library





label d13library:


    scene black with fade
    scene d4 library 5 with fade

    mc "{i}Please, just be there still!{/i}"


    mc "{i}Thank God, it's here!{/i}"
    mc "{i}I've made the mistake of thinking I have plenty of time to read this.{/i}"
    mc "{i}Well, I won't make that mistake again.{/i}"
    mc "{i}There isn't too much left, I'll finish it now!{/i}"
    mc "{i}I just hope I can do it in time...{/i}"

    stop music fadeout 2.0
    play music "audio/music/floatingcities.ogg" loop fadein 2.5
    scene d4 library 11 with fade
    mc "{i}Where was I last time?{/i}"
    mc "{i}Oh yea, here it is, about the Order and the shards!{/i}"
    p "Whatever happens, do not let them get all the shards!"
    p "Because if they do, they can control the being that resides within the depths of dreams."

    scene black with fade
    show text "{size=72}{color=#dc38bf}Some time later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    scene d4 library 11 with fade
    p "As a Dreamwalker, you can enter an individual's dream if you used the spell on them previously."
    p "This is a dangerous practice, not recommended until you are familiar with the power."
    p "This has been used in the past, to figure out the truth about a person, to see into their inner mind."
    mc "{i}Inner mind? Probably refers to the subconscious...{/i}"
    p "When the subject is under the effect of the spell, just concentrate, tune out your surroundings and pay attention."
    p "You will feel a pull, just let yourself go, and you are in."
    p "Please use with caution..."
    mc "{i}Interesting...{/i}"
    mc "{i}I can see some uses for this.{/i}"
    mc "{i}I could find out some things about a person by entering their dreams...{/i}"
    mc "{i}And of course, there are other, not so appropriate uses for this as well, hehe.{/i}"
    mc "{i}Damn, I shouldn't get distracted, read more, read more!{/i}"

    scene black with fade
    show text "{size=72}{color=#dc38bf}Some time later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    scene d4 library 11 with fade

    p "If you've entered the Dream World, you probably have already seen strange happenings, and strange figures."
    p "The black figures are the helpers."
    p "Though I'm still unsure about their true nature, it seems to me they are the manifestation of the power we borrow from the Dream World."
    p "They are like mindless servants of something else."
    p "The Apparition, he calls himself."
    p "Through our conversations I've learned a few things about this mysterious being."
    p "He is the oldest being in the Dream World. According to him, he was there since the advent of humanity, forming the dreams of humans since the beginning."
    p "He is trapped in there, waiting to be free."
    p "During our brief encounters I couldn't find out his true motive, but be cautious, Dreamwalker!"
    p "Whatever happens, do not help him get out!"
    p "That is exactly what the order wants! Once he's out, they can use the Shards to get him under control."
    p "That is why they need a Dreamwalker."
    mc "{i}Well, oops?{/i}"
    p "If things he said are true, he holds enormous power. Such power should be forever kept locked."
    p "And finally..."
    p "There is one other form of the Dreamer's Spell."
    p "It's in its absolute, completed form. I shall not include it in this book. Just as I said, large amounts of power should be kept locked away."
    p "I have constructed a dream myself, where I've hidden the final spell. Only my successor can enter the Dreams of Desire, where it shall reside for all eternity I hope."
    p "I advise you, use it only as a last resort, as it comes with permanent consequences."

    scene d4 library 10 with fade

    mc "{i}And that's it, I'm finished.{/i}"
    mc "{i}There was a lot of stuff he mentioned towards the end.{/i}"
    mc "{i}Looks like I fucked up...{/i}"
    mc "{i}Now if the Order needs all the shards, then they will surely come for mine...{/i}"

    scene d13 library 1 with dissolve
    mc "{i}Fuck this...{/i}"
    mc "{i}I'll have to deal with this later...{/i}"
    mc "{i}What more did it say?{/i}"
    mc "{i}Entering dreams, the 'helpers' and the Apparition!{/i}"
    mc "{i}So looks like the Prophet guy has met him too.{/i}"
    mc "{i}I guess he was a lot wiser than me for not letting him out....{/i}"
    mc "{i}Shit, I hope my mistake won't be a fatal one...{/i}"
    mc "{i}Hmm...{/i}"
    mc "{i}Now I understand, the Dreams of Desire.{/i}"
    mc "{i}The dream the Prophet has built himself. I wonder what that looks like.{/i}"
    mc "{i}And what can you do with the final spell.{/i}"
    mc "{i}Probably something horrible... {w} All this time with this newfound power was happy times, and now life comes knocking on my door to collect my debt.{/i}"
    mc "{i}You can't have fun without getting some shit in the end it seems...{/i}"
    mc "{i}I'll put the book back where I found it...{/i}"
    mc "{i}If they didn't find it until now, I might as well leave it there.{/i}"
    mc "{i}It is probably the safest location.{/i}"

    scene d13 library 2 with dissolve
    mc "{i}Now... It makes me wonder what Tracy was doing here...{/i}"
    mc "{i}Gosh... I hope she's not working with the Order.{/i}"
    mc "{i}Anyways, I better get out of here before someone spooks me here again.{/i}"
    mc "{i}I have to watch out from now on.{/i}"

    scene black with slowfade

label d13kitchen:


    stop music fadeout 2.0
    show text "{size=72}{color=#dc38bf}Back at home...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    play music "audio/music/coolvibes.ogg" loop fadein 2.5


    if ep7_alt:

        scene d13 mom kitchen 1 a with dissolve
        mc "{i}Oh, mom is here, cleaning the dishes.{/i}"
        mc "{i}I should talk to her.{/i}"

        scene d13 mom kitchen 2 a with dissolve
        mc "{i}Damn... what a fine piece of ass...{/i}"
        mc "{i}I'm truly in love with her body!{/i}"
        mc "Hey mom!"
        mom "Oh hey sweetie!"
        mom "One second, I'll finish this real quick!"

        scene d13 mom kitchen 3 a with dissolve
        mom "I haven't seen you this morning!"
        mom "Where were you?"
        mc "I went to the library."
        mom "That's great! I'm glad to hear you like it there!"
        mc "Well, yeah. Not sure if I'm gonna go back any time soon."
        mc "But anyway, I wanted to talk to you."
        mom "Sure, let's take a seat."

        scene d13 mom kitchen 4 a with dissolve
        mc "Did you notice something strange today?"
        mom "Strange? What do you mean [mc_name]?"
        mc "I don't know..."
        mc "Someone sneaking around the house or something?"
        mom "Jesus, [mc_name]! You are freaking me out!"
        mc "No, don't worry, nothing serious, just asking."
        mom "People don't really ask questions like that just out of the blue."
        mom "Something has happened?"
        mc "No, nevermind..."
        mc "{i}It could be that she didn't see anyone...{/i}"
        mc "{i}Or maybe she did and she's just not telling me.{/i}"
        mc "{i}Damn, I should calm down. Mom wouldn't keep that from me if she did see someone...{/i}"
        mc "Anyway, how are you doing?"
        mc "Did you talk to dad?"

        scene d13 mom kitchen 5 a with dissolve
        mom "Uh..."
        mc "What's wrong?"
        mom "I should tell you something, [mc_name]..."
        mom "I've been avoiding this topic, because I didn't know how to tell you this but..."
        mom "Your father has an illness..."
        mom "It's quite serious. The doctors say it's getting worse, and there is... {w} little chance that he'll be cured."
        mc "What?"
        mc "But what kind of illness? And why isn't he home?"


        scene d13 mom kitchen 4 a with dissolve
        mom "He is being treated at a military hospital."
        mom "It's much better equipped than a regular hospital."
        mom "It's a new kind of disease, they don't know for certain what's causing it, that's why it's so hard to cure."
        mc "And why didn't you tell me before?"
        mc "Don't you think I deserve to know?"

        scene d13 mom kitchen 5 a with dissolve
        mom "I was hoping it will get better, I didn't want to make you scared..."
        mom "But you are right, I should have told you earlier."
        mc "Do Alice and Tracy know?"
        mom "No... I haven't told them yet."
        mom "But..."

        scene d13 mom kitchen 4 a with dissolve
        mom "Maybe there is a way!"
        mom "I talked to a doctor recently, he says he has encountered this disease before, and while not a hundred percent, he's confident he can cure your father."
        mom "It's just a bit difficult with the military involvement, but I'll make it possible, I swear!"
        mom "I won't let anything bad happen to dad."
        mc "Damn, mom..."
        mom "Don't worry sweetie, I'll make this work!"
        mc "I hope you can..."
        mc "Can I help somehow?"
        mom "It's sweet of you, but no..."
        mom "I don't want you to be troubled with this... I know it's easier said than done, but still."
        mom "And... Don't tell your sisters yet."
        mc "You can't hide this forever mom, they have a right to know."
        mom "I know, I know..."
        mom "Just please, not yet."
        mc "Fine..."

        scene d13 mom kitchen 5 a with dissolve
        mom "This is also why I feel bad about our recent... {w} thing."
        mom "This is a very embarrassing topic for me..."
        mom "A mom shouldn't act like this with her son..."
        mom "And at a time like this..."
        mc "Don't blame yourself for this, mom!"
        mc "It's a difficult time for you, you couldn't even share the burden while you kept this a secret."
        mc "I... {w} I think it's understandable that you need some love, attention, distraction, whatever it may bring, it eases the tension."
        mc "And of course, you are the greatest mom in the world, believe me!"

        scene d13 mom kitchen 4 a with dissolve

        mom "That's good to hear sweety."
        mom "You know I've been thinking..."
        mom "Have you had uhm... {w} Similar thoughts with your sisters?"

        menu:

            "No" (wt=_("(unlocks Mom anal)"), nc=c_yellow):

                mc "No, I haven't."
                mc "{i}Damn... It feels bad lying to her, but I can't tell her everything...{/i}"
                mom "I see...{w} Well, I'm glad."

                $ mom_lied = True




            "Sometimes" (wt=_("(unlocks Mom+Alice threesome)"), nc=c_yellow):

                mc "Well, sometimes, yes."
                mc "{i}It's not the whole truth, but this is as much as I can tell her...{/i}"
                mom "I see..."
                mom "I... {w} I don't know how to handle this situation right now..."
                mom "I'll have to think about this."



        mom "I'll go and lie down a little bit, maybe a little nap will clear my head."
        mom "I'll see you later sweetheart."
        mc "See you later mom!"



    else:






        scene d13 mom kitchen 1 with dissolve
        mc "{i}Oh, mom is here, cleaning the dishes.{/i}"
        mc "{i}I should talk to her.{/i}"

        scene d13 mom kitchen 2 with dissolve
        mc "{i}Damn... what a fine piece of ass...{/i}"
        mc "{i}I'm truly in love with her body!{/i}"
        mc "Hey mom!"
        mom "Oh hey sweetie!"
        mom "One second, I'll finish this real quick!"

        scene d13 mom kitchen 3 with dissolve
        mom "I haven't seen you this morning!"
        mom "Where were you?"
        mc "I went to the library."
        mom "That's great! I'm glad to hear you like it there!"
        mc "Well, yeah. Not sure if I'm gonna go back any time soon."
        mc "But anyway, I wanted to talk to you."
        mom "Sure, let's take a seat."

        scene d13 mom kitchen 4 with dissolve
        mc "Did you notice something strange today?"
        mom "Strange? What do you mean [mc_name]?"
        mc "I don't know..."
        mc "Someone sneaking around the house or something?"
        mom "Jesus, [mc_name]! You are freaking me out!"
        mc "No, don't worry, nothing serious, just asking."
        mom "People don't really ask questions like that just out of the blue."
        mom "Something has happened?"
        mc "No, nevermind..."
        mc "{i}It could be that she didn't see anyone...{/i}"
        mc "{i}Or maybe she did and she's just not telling me.{/i}"
        mc "{i}Damn, I should calm down. Mom wouldn't keep that from me if she did see someone...{/i}"
        mc "Anyway, how are you doing?"
        mc "Did you talk to dad?"

        scene d13 mom kitchen 4 with dissolve #wrong image as 5
        mom "Uh..."
        mc "What's wrong?"
        mom "I should tell you something, [mc_name]..."
        mom "I've been avoiding this topic, because I didn't know how to tell you this but..."
        mom "Your father has an illness..."
        mom "It's quite serious. The doctors say it's getting worse, and there is... {w} little chance that he'll be cured."
        mc "What?"
        mc "But what kind of illness? And why isn't he home?"


        scene d13 mom kitchen 4 with dissolve
        mom "He is being treated at a military hospital."
        mom "It's much better equipped than a regular hospital."
        mom "It's a new kind of disease, they don't know for certain what's causing it, that's why it's so hard to cure."
        mc "And why didn't you tell me before?"
        mc "Don't you think I deserve to know?"

        scene d13 mom kitchen 4 with dissolve #wrong image as 5
        mom "I was hoping it will get better, I didn't want to make you scared..."
        mom "But you are right, I should have told you earlier."
        mc "Do Alice and Tracy know?"
        mom "No... I haven't told them yet."
        mom "But..."

        scene d13 mom kitchen 4 with dissolve
        mom "Maybe there is a way!"
        mom "I talked to a doctor recently, he says he has encountered this disease before, and while not a hundred percent, he's confident can cure your father."
        mom "It's just a bit difficult with the military involvement, but I'll make it possible, I swear!"
        mom "I won't let anything bad happen to dad."
        mc "Damn, mom..."
        mom "Don't worry sweetie, I'll make this work!"
        mc "I hope you can..."
        mc "Can I help somehow?"
        mom "It's sweet of you, but no..."
        mom "I don't want you to be troubled with this... I know it's easier said than done, but still."
        mom "And... Don't tell your sisters yet."
        mc "You can't hide this forever mom, they have a right to know."
        mom "I know, I know..."
        mom "Just please, not yet."
        mc "Fine..."

        scene d13 mom kitchen 4 with dissolve ##wrong image as 5
        mom "This is also why I feel bad about our recent... {w} thing."
        mom "This is a very embarrassing topic for me..."
        mom "A mom shouldn't act like this with her son..."
        mom "And at a time like this..."
        mc "Don't blame yourself for this, mom!"
        mc "It's a difficult time for you, you couldn't even share the burden while you kept this a secret."
        mc "I... {w} I think it's understandable that you need some love, attention, distraction, whatever it may bring, it eases the tension."
        mc "And of course, you are the greatest mom in the world, believe me!"

        scene d13 mom kitchen 4 with dissolve

        mom "That's good to hear sweety."
        mom "You know I've been thinking..."
        mom "Have you had uhm... {w} Similar thoughts with your sisters?"

        menu:

            "No" (wt=_("(unlocks Mom anal)"), nc=c_yellow):

                mc "No, I haven't."
                mc "{i}Damn... It feels bad lying to her, but I can't tell her everything...{/i}"
                mom "I see...{w} Well, I'm glad."

                $ mom_lied = True




            "Sometimes" (wt=_("(unlocks Mom+Alice threesome)"), nc=c_yellow):

                mc "Well, sometimes, yes."
                mc "{i}It's not the whole truth, but this is as much as I can tell her...{/i}"
                mom "I see..."
                mom "I... {w} I don't know how to handle this situation right now..."
                mom "I'll have to think about this."



        mom "I'll go and lie down a little bit, maybe a little nap will clear my head."
        mom "I'll see you later sweetheart."
        mc "See you later mom!"


        jump d13alice





label d13alice:

    stop music fadeout 2.0
    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5


    scene black with fade
    scene morning hub v2 with fade

    mc "{i}Damn...{/i}"
    mc "{i}I can't believe this is happening, really.{/i}"
    mc "{i}Everything is going to shit.{/i}"
    mc "{i}First this Order shit, now dad...{/i}"
    mc "{i}We haven't really spent too much time together, he's always at work.{/i}"
    mc "{i}But still, he's not a bad person...{/i}"
    mc "{i}Aside from trying to make me follow in his footsteps, but that isn't an evil thing either.{/i}"
    mc "{i}Shit...{w} I don't want him to die.{/i}"
    mc "{i}I really hope this doctor mom was talking about can help.{/i}"
    mc "{i}I mean, in times like these people usually try to get help from anywhere possible, just to see if it works.{/i}"
    mc "{i}But if this doctor has encountered the disease before, maybe they can really help.{/i}"
    mc "{i}This day is getting worse by the minute...{/i}"
    mc "{i}I also feel pretty fuckin tired every day lately.{/i}"
    mc "{i}I'll just do what mom does.{/i}"
    mc "{i}Take a little nap, maybe that will help.{/i}"
    mc "{i}Maybe when I wake up I'll find out that this was all a dream and it's not happening.{/i}"
    mc "{i}A dream, huh?{/i}"
    mc "{i}Well, fuck dreams.{/i}"

    scene black with slowfade
    show text "{size=72}{color=#dc38bf}A few hours later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    scene morning hub v2 with fade
    mc "{i}Huahh...{/i}"
    mc "{i}How much did I sleep?{/i}"
    mc "{i}It's not evening, so it must have only been a few hours...{/i}"
    mc "{i}I feel a bit better.{/i}"
    mc "{i}At least I'm not tired anymore.{/i}"
    mc "{i}But damn...{/i}"
    mc "{i}I need a distraction.{/i}"
    mc "{i}Something that could lighten me up.{/i}"
    mc "{i}Yeah, I'll get on the PC.{/i}"

    scene morning hub pc with fade

    "You have 1 new message."
    mc "{i}Hmm, a message.{/i}"
    mc "{i}It's from Aby.{/i}"
    ab "Hey, [mc_name]! I was wondering if you are free tonight? I wanted to meet Tracy, but if you are home it's even better!"
    ab "I could come over if you are up for it? {w} Kisses!"
    mc "{i}Aby coming over would definitely be something distracting. She's a cool girl!{/i}"
    mc "Hey Aby! Of course, that'd be great! I'll be waiting."
    mc "{i}Okay...{/i}"
    mc "{i}Well, it turns out that game Ass Effect was a total flop...{/i}"
    mc "{i}Too bad. But oh well, I have some other stuff to play!{/i}"
    mc "{i}Days of Destiny, yeah. It's from that laboratory guy, I heard he makes some good stuff.{/i}"
    mc "{i}I guess I'll find out!{/i}"

    scene black with fade
    show text "{size=72}{color=#dc38bf}A few minutes later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene morning hub pc with fade
    a "[mc_name]!"
    a "Could you come over to my room?!!"
    a "The console is not working properly!"
    mc "{i}Shit! I'm barely past the intro and someone distracts me!{/i}"
    a "[mc_name]!"
    mc "I'm coming Alice, you don't have to shout!"

    scene black with fade
    scene d13 alice 1 with dissolve
    mc "I'm here Alice, did you have some trouble with the console?"

    scene d13 alice 2 with dissolve
    a "Well...."
    a "No..."
    mc "Then why did you say so?"
    a "I just wanted to be alone with you a little bit..."
    a "You know, like that..."
    mc "Like what?"
    a "Oh come on [mc_name]! You know what I'm talking about!"
    a "Don't make me say it, it's...{w} Embarrassing."
    mc "Oh, so you lied about the console so you can get some naughty time with your brother?"
    a "Well..."
    mc "Well yes you did!"
    mc "You are a bad girl Alice, did you know that?"
    a "Hihi, maybe!"
    a "I'll make it up to you!"
    mc "Take off your clothes then!"

    scene d13 alice 3 with dissolve
    mc "Damn, you didn't have panties on?"
    a "No..."
    a "I don't really like them lately..."
    mc "Naughty girl..."
    mc "{i}Fuck, her tiny pussy is so close...{/i}"
    mc "{i}I can already feel my dick twitching.{/i}"

    scene d13 alice 4 with dissolve
    a "Here!"
    a "All naked for you, brother!"
    mc "{i}Jesus, she really got into it!{/i}"
    mc "{i}Well, no wonder, it's a new and exciting world of pleasure.{/i}"
    mc "{i}I remember I jerked my cock all day when I discovered porn!{/i}"

    scene d13 alice 5 with dissolve
    a "What should we do today?"
    a "You can choose because I cheated a little bit with the console, hehe!"
    mc "{i}Not like it's been any other way before, but sure I'll choose something good!{/i}"
    mc "{i}Oh man... She's so beautiful!{/i}"
    mc "{i}Now what to do with her?{/i}"


    menu:



        "Footjob":


            scene d13 alice 4 with dissolve
            mc "Well sis, today you'll learn what a footjob is."
            a "A footjob?"
            mc "Yes. It's when you pleasure a guy with your feet."
            a "Hmm... Sounds interesting, haha!"
            a "I guess I do what you boys do when you masturbate, but with my feet?"
            mc "Yes, something like that."
            mc "Put some saliva on your feet, then put them on my cock!"


            scene d13 alice 6 with dissolve
            a "Oh wow, it's not so easy!"
            mc "Hold it firmly, it slips out easily if you don't concentrate!"




            scene d13 alice 7 with dissolve
            mc "Ahh... That's good, you have very pretty feet sis!"
            a "Really? Do you like them?"
            mc "Yes! Now move them back and forth!"


            scene d13 alice 8 with dissolve
            mc "{i}Fuck, this looks so good!{/i}"
            mc "{i}Her small feet on my cock, while her tight pussy is in view!{/i}"

            scene D13_Alice_Footjob_Anim_1 with fade
            $renpy.pause(2)

            #scene d13alice_feet animated with fade:
                #"d13 alice 8" with dissolve
                #pause 0.8
                #"d13 alice 9" with dissolve
                #pause 0.8
                #repeat

            mc "Ahh!"
            mc "That's it sis!"
            mc "Keep doing that!"
            a "Does it feel good to you?"
            mc "Yes, it's really good!"


            scene d13 alice 10 with dissolve
            a "Wow, I'm jerking your cock with my feet!"

            scene D13_Alice_Footjob_Anim_2 with fade
            $renpy.pause(2)

            #scene d13alice_feet2 animated with fade:
                #"d13 alice 7" with dissolve
                #pause 0.8
                #"d13 alice 10" with dissolve
                #pause 0.8
                #repeat

            mc "Yeah, keep saying things like that!"
            a "Hmm... You like when I talk about these?"
            mc "Yeah!"
            a "Brother's big cock is between my tiny feet!"
            a "It's a bit ticklish, but I like it!"
            a "Little sis is giving you a footjob! Do you like it?"
            mc "Yes!"
            a "Do you like it so much that..."
            a "That uhm, you'll cum for me?"
            a "Will you cum on your sister's pretty feet?"
            mc "{i}Oh fuck!{/i}"
            mc "Argh!!"

            scene d13 alice 11
            with flash
            scene d13 alice 11
            with vpunch
            scene d13 alice 11
            with flash
            scene d13 alice 11
            with flash
            scene d13 alice 11
            with flash
            pause 0.2
            scene d13 alice 12 with dissolve
            a "Ah!"



            scene d13 alice 13 with dissolve
            a "Well, that's not my feet!"
            mc "Sorry, I couldn't keep it in any longer..."

            scene d13 alice 14 with dissolve
            a "It's okay."
            a "I think it looks good on me!"

            scene d13 alice 15 with dissolve
            a "I like it!"

            mc "Ahh..."
            mc "It was good!"
            mc "But don't lie to me next time!"
            mc "Clean yourself up, I'm going to the bathroom too!"

            scene black with slowfade
            jump d13aby






        "Masturbation":

            mc "This time I want you to masturbate for me Alice."
            a "To masturbate for you?"
            mc "That's right."
            mc "Spread your legs."

            scene d13 alice finger 1 with dissolve
            a "Like this?"
            mc "Yeah. Do you masturbate on your own?"
            a "Hmm, not really."
            a "Sometimes when I sleep, I dream about... Naughty things."
            a "Then it feels good."
            mc "I see. Well, it will feel good now too!"
            mc "Start rubbing your pussy."
            a "But why don't you do it?"
            mc "I can't always do it."
            mc "I want to watch you do it to yourself."


            scene d13 alice finger 2 with dissolve
            a "Mhmm..."

            scene D13_Alice_Fingering_Anim_1 with fade #way too bright now
            $renpy.pause(2)

            #scene d13alice_masturbate animated with fade:
                #"d13 alice finger 2" with dissolve
                #pause 0.8
                #"d13 alice finger 3" with dissolve
                #pause 0.8
                #repeat

            mc "Yes, just like that."
            mc "Good girl."
            a "Ahh~"
            mc "Do you like it?"
            a "Yeah.."
            mc "How does it feel?"

            scene d13 alice finger 4 with dissolve
            a "It feels hot..."
            a "It's good!"
            mc "Okay, now put your fingers inside?"
            a "Fingers? Why not just one?"
            mc "You can take two, I'm sure."
            mc "Now massage yourself inside!"
            a "Ahh!"
            a "Oh it's-"
            a "It's very good! Ahh~"

            scene d13 alice finger 5 with dissolve
            mc "Yes, keep doing it!"
            mc "Pleasure yourself in front of your brother!"
            mc "Do it while I'm watching!"
            a "Ahh!"
            a "Watch me... {w} While I'm fingering my pussy!"
            a "Ahh!"
            a "I'm... {w} I think I'm cumming!"

            scene d13 alice finger 6
            with flash
            scene d13 alice finger 6
            with flash
            scene d13 alice finger 6
            with flash
            pause 0.5



            scene d13 alice finger 7
            with flash
            scene d13 alice finger 7
            with flash
            scene d13 alice finger 7
            with flash
            pause 0.5


            scene d13 alice finger 2 with dissolve
            a "Ahh, that was really good..."
            mc "Good girl!"
            mc "We will continue next time, now get dressed sis."

            jump d13aby



        "Punishment":

            mc "You lied to me to get me here..."
            mc "There wasn't an issue with your console."
            a "Sorry..."
            mc "I bet you are, but you have to learn your lesson!"

            scene d13 alice spank 1 with dissolve
            mc "You are getting punished!"
            a "What, why?"
            mc "I just told you why!"
            a "But..."
            a "It's not fair!"
            mc "Do you really think so?"

            scene d13 alice spank 2 with dissolve
            a "......."
            a "No..."
            mc "There you go."
            mc "Now come here, on my lap!"


            scene d13 alice spank 3 with fade
            mc "{i}Fuck, her tiny as is so hot!{/i}"
            mc "{i}I'd ravage it with my cock...{/i}"
            mc "{i}But she's not ready for that. {w} Not yet...{/i}"


            scene d13 alice spank 4 with dissolve
            mc "I'm going to spank your ass!"
            mc "You'll learn not to lie to me again!"


            scene d13 alice spank 5
            with dissolve
            pause 0.5
            scene d13 alice spank 6
            play sound "audio/sound/spank.ogg"

            a "Ah!"
            mc "Does it hurt?"
            a "Yes!"

            scene d13 alice spank 5
            with dissolve
            pause 0.5
            scene d13 alice spank 6
            play sound "audio/sound/spank.ogg"

            a "Ahh!"
            mc "Good."
            mc "Don't lie to your brother!"

            scene d13 alice spank 7
            with dissolve
            pause 0.5
            scene d13 alice spank 8
            play sound "audio/sound/spank.ogg"

            a "Ahhh!"
            mc "Do you understand?"
            a "Yes!"
            a "I won't lie to you again..."
            mc "Good. Then we are done."
            a "Wait..."
            mc "Yeah?"
            a "Could you...{w} Do it a little bit more?"
            mc "{i}Fuck, she's really freaky, she just doesn't know it yet.{/i}"
            mc "As you wish Alice!"

            scene d13 alice spank 7
            with dissolve
            pause 0.5
            scene d13 alice spank 9
            play sound "audio/sound/spank.ogg"

            a "Ahhh~"

            scene black
            with Fade(2.5, 0, 0)

            play sound "audio/sound/spank.ogg"

            pause 1.0

            play sound "audio/sound/spank.ogg"

            pause 1.0

            play sound "audio/sound/spank.ogg"

            jump d13aby





label d13aby:



    scene black with fade

    show text "{size=72}{color=#dc38bf}In the evening...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene morning hub pc with fade
    mc "{i}Now, finally some time to play Days of Destiny!{/i}"

    #ding dong sound

    mc "{i}Just- {w} Fuuuck!{/i}"
    mc "{i}Ah... This must be Aby.{/i}"

    play sound "audio/sound/door_open.ogg"
    scene d13 aby 2 with fade
    ab "Hey [mc_name]!"
    mc "Hey Aby! Good to see you!"
    ab "I hope I'm not interrupting anything."
    mc "{i}Yes you are.{/i}"
    mc "Of course not, come on in!"


    scene d13 aby 3 with fade
    ab "So, this is your room!"
    ab "It's uh, nice!"
    mc "Yeah, thanks!"


    scene d13 aby 4 with dissolve
    ab "I meant to get here sooner, now it's quite late."
    ab "I hope your mom and dad don't mind I'm here."
    mc "Nah, only mom's at home..."
    mc "She's cool."
    ab "Great!"
    ab "Is Tracy at home?"
    mc "Yeah, want me to get her for you?"
    ab "No no, I want to talk to you a little bit first."

    scene d13 aby 5 with fade
    ab "I wanted to talk about our little date."
    ab "Thank you for taking me, it was good fun."

    if d9date_success:

        ab "And I really enjoyed the car ride as well, haha!"
        mc "Yeah, me too!"

    ab "You are a nice guy. Sometimes a bit quirky, but it's cute."
    mc "Haha, you are a great girl too!"
    mc "And beautiful of course!"

    scene d13 aby talk with dissolve
    ab "Really?"
    ab "You are quite the charmer..."
    mc "{i}Damn, I like her, she's a nice down to earth girl but...{/i}"
    mc "{i}So much shit is going on right now...{/i}"
    mc "{i}Now that I think about it, she was the one that wanted to have a date with me.{/i}"
    mc "{i}For years I didn't have a girlfriend and now a hot babe like her is just 'falling on my dick.'{/i}"
    mc "{i}Is she...{/i}"
    mc "{i}No... I'm probably wrong, she can't be with the Order...{/i}"
    mc "{i}Fuck!{/i}"

    scene d13 aby 7 with dissolve
    t "Well well well"
    t "If it ain't the lovebirds!"
    t "Oh, sorry, did I interrupt anything?"

    scene d13 aby 8 with dissolve
    ab "Very funny Tracy!"
    mc "She was born a woman, but she's kind of a dick."
    t "Shut up, dipshit!"
    t "So..."
    t "I got a bottle opened, you two wanna drink?"
    ab "Wow, you are not messing around, girl!"
    t "It's Saturday night, what did you expect?"
    ab "Let's go!"
    t "Dipshit, you are coming too!"
    mc "One day I'm gonna tape your mouth shut!"

    scene black with slowfade
    jump d13bottle

label d13bottle:

    $ persistent.gallery_chars.add("aby")

    scene d13 bottle 1 with fade
    mc "What's that bottle?"
    t "Oh this?"
    t "This is momma Tracy's special!"
    mc "Are you drunk already?"
    t "Hehe... You are asking too many questions little brother."


    scene d13 bottle 2 with dissolve
    t "Now that everyone is here, I've got a great idea!"
    t "Let's play this bottle spinning game!"
    ab "Aren't we a little too old for that, Tracy?"
    t "We are. But there isn't anything else to do in this shithole..."
    ab "Well, I don't mind. Pour me a drink, girl!"
    t "You wanna play too, Alice?"
    a "Why not? I've never played this game before."

    scene d13 bottle 3 with dissolve
    t "It's basically a little game where you spin the bottle, then the spinner and whoever the bottle points to when it stops kiss."
    t "But since Mr Pervyperv Twinkleshit here is our brother, it's best if he spins for us, and just watches from the sidelines."
    ab "That sounds fun!"
    ab "Spin the bottle Mr Pervyperv! Hahaha!"
    mc "Oh God..."
    mc "Why did I even agree to this?"
    mc "{i}Although, watching these three make out could be quite fun!{/i}"
    mc "Okay, here we go."



################################################################




label tracy_turn:



    mc "It's Tracy's turn!"

    menu:
        "Mod: Do all scenes!" (tc=c_yellow) if lain_mod:
            $ spin_bottle = 1
            mc "Looks like Aby is the winner."

            $ how_many_kiss = 1
            jump kiss_tracy_aby


        "Spin it!":


            $ spin_bottle = renpy.random.randint(1, 2)

            if spin_bottle == 1:

                mc "Looks like Aby is the winner."

                $ how_many_kiss = 1
                jump kiss_tracy_aby

            elif spin_bottle == 2:

                mc "Looks like Alice is the winner."

                $ how_many_kiss = 1
                jump kiss_tracy_alice



label aby_turn:

    mc "It's Aby's turn!"

    scene d13 bottle 3 with fade
    $ spin_bottle = renpy.random.randint(1, 2)

    menu:
        "Mod: Do all scenes!" (tc=c_yellow) if lain_mod:
            $ spin_bottle = 2
            mc "Looks like Alice is the winner!"

            $ how_many_kiss = 2
            jump kiss_alice_aby

        "Spin it!":






            if spin_bottle == 1:

                mc "Looks like Tracy is the winner!"

                $ how_many_kiss = 2
                jump kiss_tracy_aby

            elif spin_bottle == 2:

                mc "Looks like Alice is the winner!"

                $ how_many_kiss = 2
                jump kiss_alice_aby








label alice_turn:

    mc "It's Alice's turn!"

    scene d13 bottle 3 with fade
    $ spin_bottle = renpy.random.randint(1, 2)


    menu:
        "Mod: Do all scenes!" (tc=c_yellow) if lain_mod:
            $ spin_bottle = 1
            mc "Looks like Tracy is the winner!"

            $ how_many_kiss = 3
            jump kiss_tracy_alice

        "Spin it!":





            if spin_bottle == 1:

                mc "Looks like Tracy is the winner!"

                $ how_many_kiss = 3
                jump kiss_tracy_alice

            elif spin_bottle == 2:

                mc "Looks like Aby is the winner!"

                $ how_many_kiss = 3
                jump kiss_alice_aby






###############################################################


label kiss_tracy_aby:

    if tracy_aby:


        scene d13 bottle 7 with fade
        t "One more time? I guess I'm getting lucky today, haha!"
        ab "Hahaha, stop drinking so much!"

        scene d13 bottle 6 with dissolve
        t "Mhmm~"
        ab "Mhhh~"
        mc "{i}Fuck, that's hot!{/i}"
        mc "{i}It's a shame I'm not in the middle!{/i}"

        scene d13 bottle 7 with dissolve
        ab "This brings back memories, haha!"
        t "It sure does girl!"

        if how_many_kiss == 1:

            jump aby_turn

        elif how_many_kiss == 2:

            jump alice_turn

        elif how_many_kiss == 3:

            jump bottle_end


    else:

        scene d13 bottle 7 with fade
        t "Hey girl, how's it going?"
        ab "Haha, you are really getting into this, Tracy!"
        t "I know you are a good kisser already... {w} Come here!"

        scene d13 bottle 6 with dissolve
        t "Mhmm~"
        ab "Mhhh~"
        mc "{i}Fuck, that's hot!{/i}"
        mc "{i}It's a shame I'm not in the middle!{/i}"

        scene d13 bottle 7 with dissolve
        ab "This brings back memories, haha!"
        t "It sure does girl!"


        $ tracy_aby = True

        if how_many_kiss == 1:

            jump aby_turn

        elif how_many_kiss == 2:

            jump alice_turn

        elif how_many_kiss == 3:

            jump bottle_end








label kiss_tracy_alice:


    if tracy_alice:

        scene d13 bottle 5 with fade

        t "Are you ready for one more, sis?"
        a "Yeah!"

        scene d13 bottle 4 with fade
        a "Hah~"
        t "Mhmm~"
        mc "{i}Fuck me!{/i}"
        mc "{i}My sisters are making out again!{/i}"
        mc "{i}Damn, Tracy is shoving her tongue into Alice's mouth!{/i}"
        mc "{i}What a sight!{/i}"

        scene d13 bottle 5 with fade
        t "How was it?"
        a "Haha, it was fun!"
        a "You use a lot of tongue Tracy!"
        t "Your lips were too delicious, haha!"

        if how_many_kiss == 1:

            jump aby_turn

        elif how_many_kiss == 2:

            jump alice_turn

        elif how_many_kiss == 3:

            jump bottle_end


    else:






        scene d13 bottle 5 with fade
        t "Ever kissed a girl before?"
        a "No..."
        t "Are you ready for this, sis?"
        a "I think so..."

        scene d13 bottle 4 with fade
        a "Hah~"
        t "Mhmm~"
        mc "{i}Fuck me!{/i}"
        mc "{i}My sisters are making out!{/i}"
        mc "{i}Damn, Tracy is shoving her tongue into Alice's mouth!{/i}"
        mc "{i}What a sight!{/i}"

        scene d13 bottle 5 with fade
        t "How was it?"
        a "Haha, it was fun!"
        a "You use a lot of tongue Tracy!"
        t "Your lips were too delicious, haha!"


        $ tracy_alice = True

        if how_many_kiss == 1:

            jump aby_turn

        elif how_many_kiss == 2:

            jump alice_turn

        elif how_many_kiss == 3:

            jump bottle_end








label kiss_alice_aby:

    if alice_aby:

        scene d13 bottle 9 with fade
        ab "Here we go again!"
        ab "You ready?"
        a "Uh-hum!"

        scene d13 bottle 8 with fade
        ab "Mhmm~"
        a "Ha~"
        a "Ahmm~"
        mc "{i}I think this never gets old...{/i}"
        mc "{i}Watching hot girls make out with each other!{/i}"
        mc "{i}I'd gladly throw my tongue in there too!{/i}"

        scene d13 bottle 9 with fade
        ab "How was it?"
        a "It was good!"
        ab "You are getting into this, girl!"

        if how_many_kiss == 1:

            jump aby_turn

        elif how_many_kiss == 2:

            jump alice_turn

        elif how_many_kiss == 3:

            jump bottle_end


    else:

        scene d13 bottle 9 with fade
        ab "Don't worry Alice, I'll be gentle."
        a "Okay Aby!"

        scene d13 bottle 8 with fade
        ab "Mhmm~"
        a "Ha~"
        a "Ahmm~"
        mc "{i}If that's gentle I can only imagine what the rough version might entail!{/i}"
        mc "{i}Damn, it's a great sight!{/i}"
        mc "{i}I'd gladly throw my tongue in there too!{/i}"

        scene d13 bottle 9 with fade
        ab "How was it?"
        a "It was good!"
        a "How did I do?"
        ab "It was nice! You must have practiced it before, haha!"

        $ alice_aby = True

        if how_many_kiss == 1:

            jump aby_turn

        elif how_many_kiss == 2:

            jump alice_turn

        elif how_many_kiss == 3:

            jump bottle_end











label bottle_end:


    if tracy_aby and tracy_alice and alice_aby:

        jump bottle_bonus

    else:

        scene d13 bottle 10 with fade
        ab "Haha, it was fun, but I gotta go now!"
        ab "Thanks for everything!"
        t "Sure, see you around!"
        a "Bye Aby!"
        mc "Goodbye!"

        jump d13nightmare




label bottle_bonus:

    scene d13 bottle 11 with fade
    ab "I think [mc_name] deserves a little reward."
    t "Yeah, he's been spinning that bottle so good!"
    a "Let's reward brother!"


    scene d13 bottle bonus 1 with fade
    ab "Shlurp!"
    t "Mhmmm~"
    a "Aahh~"
    mc "{i}Oh fuck, this is amazing!{/i}"
    mc "{i}The three of them sucking on my cock!{/i}"
    mc "{i}I think I'm gonna-{/i}"

    scene white with fade
    scene d13 bottle 10 with fade
    t "Hey, dipshit, you've fallen asleep?"
    mc "What?"
    a "You were daydreaming, brother!"
    ab "Hahaha, it was fun, but I gotta go now!"
    ab "Thanks for everything!"
    t "Sure, see you around!"
    a "Bye Aby!"
    mc "Goodbye!"
    mc "{i}Oh damn, just a fantasy...{/i}"
    mc "{i}Maybe someday it'll be true!{/i}"
    $ unlock_achievement("ACH_ONECANDREAM")

    jump d13nightmare


label d13nightmare:

    stop music fadeout 2.0

    scene black with fade
    show text "{size=72}{color=#dc38bf}Later that night...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene night hub v2 with slowfade
    mc "{i}Finally some rest...{/i}"
    mc "{i}Except that I'm not really at rest...{/i}"
    mc "{i}The figure in the window today...{/i}"
    mc "{i}The contents of the book, the news about dad...{/i}"
    mc "{i}At least when I sleep I can't think about these things...{/i}"
    mc "{i}Maybe tomorrow will bring something good.{/i}"

    scene black
    with slowfade
    pause 2.0

    scene night hub v2 with slowfade
    mc "{i}Ah shit...{/i}"
    mc "{i}It's still the middle of the night.{/i}"
    mc "{i}I'm thirsty...{/i}"
    mc "{i}I'll get a glass of water then get back to bed...{/i}"


    scene d13 nightmare 1 with fade
    mc "{i}Now I can't even sleep properly.{/i}"
    mc "{i}Just what I needed with all the other shit happening.{/i}"
    mc "{i}Meh, it's probably because I took a nap during the day.{/i}"
    mc "{i}Brr...{/i}"
    mc "{i}It's usually not this cold, we still have warm days...{/i}"
    mc "{i}Wait, what the...{/i}"


    play music "audio/music/antechamber.ogg" loop fadein 2.5
    scene d13 nightmare 15 with dissolve
    mc "{i}Holy shit!{/i}"
    mc "{i}Is that blood?{/i}"
    mc "{i}Who the fuck left it here?{/i}"
    mc "{i}Someone broke in?{/i}"
    mc "{i}Or maybe it's from mom, or the girls?{/i}"
    mc "{i}Shit, I gotta check!{/i}"

    scene d13 nightmare 2 with dissolve
    mc "{i}What the fuck happened here?{/i}"
    mc "{i}Did I-{/i}"
    mc "{i}Sleep through this?{/i}"
    mc "{i}No, that can't be...{/i}"
    mc "{i}Something is off...{/i}"
    "Ahh..."
    mc "{i}I hear something from mom's room!{/i}"
    mc "{i}I don't know whose voice it is from this far.{/i}"
    mc "{i}I have to get closer.{/i}"

    scene d13 nightmare 3 with dissolve
    mom "Mhmm...."
    mc "{i}Damn, that's definitely mom!{/i}"
    mc "{i}What the fuck is going on here?{/i}"
    mc "{i}It's best if I go slow...{/i}"

    scene d13 nightmare 4 with dissolve
    mc "{i}Holy shit!{/i}"
    mc "{i}That's mom with someone! A girl!{/i}"
    mc "{i}Is that...{w} Alice?{/i}"

    scene d13 nightmare 5 with dissolve
    mc "{i}No fuckin way!{/i}"
    mc "{i}They are basically naked!{/i}"

    scene d13 nightmare 6 with dissolve
    mc "{i}Shit, it's so cold!{/i}"
    mc "{i}Luckily all my blood is flowing to my dick right now, else it would turn into a fuckin icicle!{/i}"
    mc "{i}I can barely see from this doorway but...{/i}"
    mc "{i}I feel like I shouldn't get any closer.{/i}"
    "*Thump*"

    scene d13 nightmare 4 with dissolve
    mc "{i}What was that?{/i}"

    menu:

        "Turn around":


            scene d13 nightmare 13 with dissolve
            mc "{i}Hmm...{/i}"
            mc "{i}I'm pretty sure it came from behind me...{/i}"
            mc "{i}Shit, this is starting to creep me the fuck out!{/i}"
            mc "{i}I'm scared and horny at the same time!{/i}"
            mc "{i}Damn, I wanna watch this some more...{/i}"
            mc "{i}This is not a sight I see everyday!{/i}"




    scene d13 nightmare 7 with dissolve
    mc "{i}Looks like they are getting really intimate with each other!{/i}"
    mc "{i}Or more like, mom is getting on Alice!{/i}"


    scene d13 nightmare 8 with dissolve
    a "Aaaahhh!"
    mc "{i}Jesus!{/i}"
    mc "{i}She's fingering her!{/i}"
    mc "{i}It's insane!{/i}"


    scene d13 nightmare 9 with dissolve
    a "Hahhh! Ahh, ahh!"
    mc "{i}Oh shit, this is too fucking hot!{/i}"
    mc "{i}And cold!{/i}"
    mc "{i}Damn, I'm gonna cum in my pants if this keeps going like this!{/i}"

    scene d13 nightmare 10 with dissolve

    mc "{i}How great it would be if I could join them!{/i}"
    mc "{i}Man, that would be a dream come true!{/i}"
    mc "{i}I'd shove my dick into mom from behind and-{/i}"
    "*Thump, thump*"

    scene d13 nightmare 11 with dissolve
    mc "{i}Okay, what the fuck is this sound?!{/i}"

    menu:

        "Turn around":


            scene d13 nightmare 14 with dissolve
            mc "{i}Shit!{/i}"
            mc "{i}Shit shit shit, what is that?{/i}"
            mc "{i}Okay, I'm shitting my pants right now!{/i}"
            mc "{i}I'll just go in and talk to them, this is fuckin insane!{/i}"



    scene d13 nightmare 16 with dissolve
    mc "{i}What?{/i}"
    mc "{i}Where did they go?{/i}"
    mom "Hahaha..."
    mc "{i}That's mom.{/i}"
    mc "{i}Time to open the door!{/i}"

    scene d13 nightmare 17:
        subpixel True
        yalign 1.0
        pause 1.5
        linear 7.0 yalign 0.0
    pause

    mc "Mom?"
    mc "Alice?"
    "..........."

    mc "{i}What the fuck is with their eyes?!{/i}"
    mc "{i}They are just staring at me!{/i}"

    scene d13 nightmare 19 with dissolve
    mc "{i}Fuck, I have to get out of here!{/i}"
    mc "{i}This is too creepy!{/i}"

    scene d13 nightmare 18 with fade
    mc "{i}What the hell!!{/i}"
    mc "Alice!"
    mc "Mooom!"
    mc "Watch out!!"
    a "Hmph..."
    mom "Hehehe..."

    scene d13 nightmare 20 with dissolve

    mc "What the fuck?!"
    mc "Leave me the fuck alone!!!"
    mc "Aaaaaargh!"

    jump d14morning




label d14morning:

    stop music fadeout 2.0
    play sound "audio/sound/birds.ogg" loop fadein 2.0
    scene morning hub v2 with fade
    mc "Haa!"
    mc "Hah!"
    mc "{i}Oh fuck!{/i}"
    mc "{i}It was just a dream!{/i}"
    mc "{i}Fuck!{/i}"
    mc "{i}It felt so real...{/i}"
    mc "{i}Damn, I've almost shit my pants!{/i}"
    mc "{i}It felt so real.{/i}"
    mc "{i}I should look at some cute cat pictures to get this shit out of my head.{/i}"

    scene morning hub pc with dissolve
    "You have 1 new message"
    mc "{i}Oh damn, it's the malware!{/i}"
    mc "{i}It intercepted Tracy's message!{/i}"
    mc "{i}Let's see!{/i}"

    t "I got what you needed, now it's your turn to help me. T."
    mc "{i}Shit!{/i}"
    mc "{i}What did she get?{/i}"
    mc "{i}I better get to Marcus fast.{/i}"
    mc "{i}We can figure this out together.{/i}"

    scene black with fade
    show text "{size=72}{color=#dc38bf}Some time later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    stop sound
    stop music fadeout 2.0
    play music "audio/music/spyglass.ogg" loop fadein 2.5

    scene d11 marcus 1 with fade
    mar "Hey bro!"
    mar "You barged in here like race horse!"
    mar "What's up?"
    mc "Yo... I caught Tracy's message!"

    scene d11 marcus 2 with dissolve
    mar "What did it say?"
    mc "She obtained something that she needed."
    mc "She got it for someone, in exchange for that someone's help."
    mc "That was all in the message."
    mc "And dude, I shit you not, I've seen some creepy figure lurking around our house yesterday!"
    mar "Shit bro!"
    mar "Did you whack the dude?"
    mc "No, I could only see his silhouette in the window from the kitchen."

    scene d11 marcus 3 with dissolve
    mar "Man, this is no joke!"
    mar "It's starting to get really weird."
    mar "If someone is sneaking around, it's only a matter of time before they jump you!"
    mc "Fuck, man, I don't know what to do!"
    mar "Alright, don't panic. We'll figure this shit out."
    mar "So Tracy has an accomplice, that's for sure!"
    mar "I think the best thing to do here is to wait for their meeting, and then bust her!"
    mar "She can't lie her way out of it then!"
    mar "Did she mention where are they going to meet or when?"
    mc "No, that was all."
    mar "Good, then you still have a chance! They'll probably talk about the time and place in a message again."
    mc "Okay, I'll keep my eye on the PC!"
    mar "Good, good!"
    mar "And bro, if you need to whack someone, just tell me!"
    mar "That fucker ever goes near the house again, I'll bring the boys from around the block and we'll fuck 'em up real bad!"
    mc "Thanks bro, I knew I could count on you!"
    mar "Of course!"

    if latisha_spell or  _in_replay:

        mar "On another note, I was thinking..."
        mc "Yeah?"
        mar "You know, last time it didn't really work with my mom."
        mar "So I was thinking maybe you could get some private time with her, so you could do your hypno spell thing on her!"
        mc "Like some training sessions?"
        mar "Yeah!"
        mar "You could use your spell to make her a fucktoy for me!"
        mar "I know I'm asking for a lot, with all the shit that's going on, but I can't imagine how much fun you must be having with all the hot girls in your family!"
        mar "Well, aside from a lunatic cult trying to get you and your sister conspiring against you, but you get the point!"
        mc "Sure, haha!"
        mc "But how can I meet her? It's not like I can just walk up to her and do it anywhere!"
        mar "Well, she's a teacher, so she could be giving you private lessons or some shit."
        mc "Oh yeah, that could work!"
        mar "So, will you help me out?"
        mc "Yeah, man, don't worry about it!"
        mar "Thanks bro, you're the MVP!"







    else:


        mar "By the way, the last time you were here and you know, helped out with mom a little bit."
        mar "It's been pretty great ever since then!"
        mar "Thanks man!"
        mar "I think it could get even more spicy in the future!"
        mc "You're welcome bro!"
        mc "What did you do to her back then, the first time?"
        mar "Oh that, that was sweet!"
        mar "Let me tell you!"




        scene d14 flashback 1 with slowfade
        mar "So you did your spell thing, and you left."
        mar "I was really excited, I waited for this for a long time!"


        scene d14 flashback 2 with dissolve
        mar "So she was already topless, but I wanted to see everything!"

        scene d14 flashback 3 with dissolve
        mar "So I took her panties off!"
        mar "And there she was, my mom, completely naked!"

        scene d14 flashback 4 with dissolve
        mar "Her ass was amazing, and I took a close look at everything on her body!"
        mar "Still careful not to wake her up!"
        mar "You told me not to go to town on her, so, you know me, I was careful!"

        scene d14 flashback 5 with dissolve
        mar "I figured I couldn't fuck her, that would surely wake her up."
        mar "So I went for a blowjob instead!"
        mar "I couldn't wait to feel the inside of her mouth!"

        scene d14 flashback 6 with dissolve
        mar "So I undressed and got my cock ready!"
        mar "It didn't need much work to get it loaded up!"

        scene d14 flashback 7 with dissolve
        mar "So in a few seconds, I was already at her mouth, with my cock pointing straight at her lips!"
        mar "I could feel her breath on the tip of my cock. It was exhilarating!"

        scene d14 flashback 8 with dissolve
        mar "Then, I slowly started pushing!"
        mar "Man, it was like Open Sesame, and her mouth took the tip of my cock no problem!"

        scene d14 flashback 9 with dissolve
        mar "I thought I'd blast her mouth full of cum right there, but I got my shit together, you know!"
        mar "I was waiting for this for a long time, I wasn't gonna blow it!"
        mar "Get it? Haha!"
        mar "Anyway..."

        scene d14 flashback 10 with dissolve
        mar "I pushed more, to see how far I can go!"
        mar "I was really fuckin nervous though, I didn't want to wake her up!"
        mar "She probably would have bitten my dick off if she did wake up!"

        scene D14_Flashback_1 with fade
        $renpy.pause(2)

        #scene d14flashback1 animated with fade:
            #"d14 flashback 10" with dissolve
            #pause 0.8
            #"d14 flashback 12" with dissolve
            #pause 0.8
            #repeat

        mar "But before I knew it, I was already pumpin' away, fucking her mouth!"
        mar "Damn bro, it was the most intense shit ever!"
        mar "I still remember her hot wet mouth around my cock!"


        scene D14_Flashback_2 with fade
        $renpy.pause(2)

        #scene d14flashback2 animated with fade:
            #"d14 flashback 11" with dissolve
            #pause 0.8
            #"d14 flashback 13" with dissolve
            #pause 0.8
            #repeat

        mar "There was no way I could last for much longer, but I tried to get as much out of it as I could!"
        mar "I felt the back of her throat with every push!"
        mar "Which makes me wonder just how fuckin strong your spell thing is!"
        mar "And then I pumped my load down her throat!"

        scene d14 flashback 10 with dissolve
        scene d14 flashback 12
        with flash
        scene d14 flashback 12
        with vpunch
        pause 0.5

        scene d14 flashback 10 with dissolve
        scene d14 flashback 12
        with flash
        scene d14 flashback 12
        with vpunch
        pause 0.5

        scene d14 flashback 10 with dissolve
        scene d14 flashback 12
        with flash
        scene d14 flashback 12
        with flash
        scene d14 flashback 12
        with vpunch
        pause

        scene d11 marcus 1 with slowfade
        mc "Man, you were so into this I was afraid you're gonna cum in your pants!"
        mar "Hehe, right!"





    mc "Anyway, I gotta go man!"
    mc "Thanks for the help!"
    mar "Of course!"
    mar "If anything comes up, just give me a call!"
    mc "Sure! See you later!"

    scene black with slowfade
    jump d14yoga


label d14yoga:

    stop music fadeout 2.0
    play music "audio/music/chillwave.ogg" loop fadein 2.5

    if renpy.has_label("d14yoga_extra"):
        jump d14yoga_extra

    scene morning hub v2 with slowfade
    mc "{i}I didn't see anyone suspicious on the way back{/i}"
    mc "{i}I have to keep an eye out, just in case.{/i}"
    mc "{i}Nothing on the Pc either...{/i}"
    mc "{i}I feel anxious just thinking about what kind of shit is going to happen.{/i}"
    mc "{i}But I can't just stay here and agonize all day.{/i}"
    mc "{i}I'll see what mom is up to.{/i}"



    scene d14 yoga 1 with slowfade
    mc "{i}Oh shit!{/i}"
    mc "{i}Looks like I came just at the right time for a show!{/i}"
    mc "{i}That ass is a killer!{/i}"


    scene d14 yoga 2 with dissolve
    mc "{i}Nah, her whole body is!{/i}"
    mc "{i}Is it even possible to get bored of this...{/i}"
    mc "{i}Probably never!{/i}"


    scene d14 yoga 3 with dissolve
    mc "{i}Jesus!{/i}"
    mc "{i}How great would it be to fuck her like that!{/i}"
    mc "{i}I've seen some porn with flexible girls in it!{/i}"
    mc "{i}She's in such a good shape despite her age!{/i}"


    scene d14 yoga 4 with dissolve
    mc "{i}My dick is gonna get out of control if she continues!{/i}"
    mc "{i}Once that happens, there's no stopping this monster!{/i}"


    scene d14 yoga 5 with dissolve
    mom "Hey sweetheart!"
    mc "Oh, hey mom, I didn't know you noticed me!"
    mc "Sorry, I don't wanna disturb you..."
    mom "No, it's alright!"
    mom "You can watch if you want."


    scene d14 yoga 6 with dissolve
    mc "{i}Hell yes I want to!{/i}"
    mc "{i}I could watch this all day!{/i}"
    mc "{i}I'm glad she's doing yoga instead of breaking down, despite recent events...{/i}"


    scene d14 yoga 7 with dissolve
    mom "Phew!"
    mc "Is it tiring, mom?"
    mom "Well, it's not as easy as it looks."
    mc "It doesn't look easy to me."
    mom "I mean, it's not weightlifting or anything, but it requires concentration to be able to do right."


    scene d14 yoga 8 with dissolve
    mc "Hmm, I see."
    mc "{i}Damn, I've got a raging boner to concentrate on!{/i}"
    mc "I'll just sit down on the sofa and watch from there."
    mc "{i}That way I can jerk off without her seeing it.{/i}"


    scene d14 yoga 9 with dissolve
    mc "{i}Ahh damn, I want to fuck her so bad!{/i}"
    mc "{i}I'd bend her over and-{/i}"


    scene d14 yoga 10 with dissolve
    mc "{i}Holy shit!{/i}"
    mc "{i}Yes, that's what I'm talking about! Just like that!{/i}"
    mc "{i}I'd bury my dick inside her!{/i}"
    mc "{i}Fuck, it's really dangerous out here in the living room!{/i}"


    scene d14 yoga 11 with dissolve
    mc "{i}I'd pound all her holes, leave nothing out!{/i}"
    mom "Mhmmm!"


    scene d14 yoga 12 with dissolve
    mc "{i}Damn, why is she moaning?{/i}"
    mc "{i}Now it's really hard not to shoot my cum all the way over there right on her thick ass!{/i}"
    mc "{i}If Tracy or Alice sees this...{w} Jesus, I don't know what they'd think!{/i}"


    scene d14 yoga 13 with dissolve
    mc "{i}Damn, I won't be able to finish here!{/i}"
    mc "{i}It's too risky!{/i}"
    mc "{i}I have to tr-{/i}"
    play sound "audio/sound/door_open.ogg"
    a "Mom?"
    mc "{i}Shit!{/i}"


    scene d14 yoga 14 with dissolve
    mom "Just a second, honey!"
    mc "{i}Oh shit, thanks for helping out mom! I gotta get back to my room!{/i}"
    mom "Mhaha!~"


    scene morning hub v2 with slowfade
    mc "{i}Shit, that was close!{/i}"
    mc "{i}Did mom know what I was doing?{/i}"
    mc "{i}.......{/i}"
    mc "{i}She could easily see me from the reflection in the TV!{/i}"
    mc "{i}Damn, I'm so dumb!{/i}"
    mc "{i}Well, looks like she didn't mind...{/i}"

    play sound "audio/sound/sms.ogg"

    mc "{i}Oh, a message.{/i}"
    mc "{i}It's Aby. She wants to talk at the gym.{/i}"
    mc "{i}Ooh, first yoga, now to the gym? I'm okay with that!{/i}"
    mc "{i}What does she want to talk about?{/i}"
    mc "{i}I guess I'll find out soon enough, the gym is just a few minutes walk from here.{/i}"
    mc "{i}It's not that big or well equipped or anything, but it does the job.{/i}"

    jump d14gym

label d14gym:

    stop music fadeout 2.0
    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5

    scene d14 gym 2:
        subpixel True
        yalign 1.0
        pause 1.5
        linear 7.0 yalign 0.0
    pause

    scene d14 gym 3 with dissolve
    ab "Hey [mc_name]!"
    ab "I'm glad you came!"
    mc "{i}Seeing that, I almost did, yeah!{/i}"
    mc "Hey Aby!"
    ab "I'm almost finished."

    scene d14 gym 1 with dissolve

    ab "I hope you don't mind if I continue while we talk."
    mc "No, of course not."
    ab "Great!"
    ab "Sorry for draggin' you here."
    ab "Yesterday, we didn't really have time to talk."
    mc "Yeah, thanks to Tracy."


    scene d14 gym 4 with dissolve
    ab "It's alright, we can finish our conversation now."
    ab "So as I was saying..."
    mc "{i}Fuck, that ass is really good!{/i}"
    mc "{i}Ah, I can't be distracted when she's talking to me!{/i}"
    ab "You are a nice guy and I enjoyed our last date."
    ab "I know I was the one to ask you out, a little unconventional, but that's the 21st century for you."
    mc "Haha, yeah!"
    ab "And I was wondering, why didn't you ask me for a second date?"
    ab "You know, I wanted to set this straight..."

    scene d14 gym 5 with dissolve
    mc "Well, I..."
    mc "To be honest I have no idea. I was really busy."
    mc "I don't wanna give you any bullshit, it's the truth."
    mc "But I enjoyed it too!"

    scene d14 gym 6
    with dissolve
    pause 0.5

    scene d14 gym 7 with dissolve
    ab "So you don't want to see me anymore?"
    mc "No, I mean yes!"
    mc "Fuck, I mean I want to!"
    ab "Okay...?"
    mc "Oh right, uhm, how about we meet tomorrow?"
    ab "Haha, I'm free in the evening."
    mc "Cool, I'll call you tomorrow then!"
    ab "Right."
    ab "And [mc_name]..."
    ab "You don't have to take the car."
    mc "Ah, okay!"
    ab "See you tomorrow!"

    scene black with fade
    if renpy.has_label("d14photo_extra"):
        jump d14photo_extra


    jump d14shower





label d14shower:


    scene black with fade
    show text "{size=72}{color=#dc38bf}Later that night...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene night hub v2 with slowfade
    mc "{i}Well, Aby is cute.{/i}"
    mc "{i}She's the silver lining in all this shitstorm...{/i}"
    mc "{i}I'm so worked up too! It's probably because I'm used to cumming multiple times a day, and I couldn't get anything today!{/i}"
    mc "{i}This fuckin Order is ruining my perv life!{/i}"
    mc "{i}I don't even dare start to play any games because I'm sure if I do, something will happen to make me stop...{/i}"
    mc "{i}Like a fuckin bomb is gonna fall on this place!{/i}"
    mc "{i}I'm better off just beating it in the shower and going to sleep...{/i}"

    scene shower peek mom intro 3 with fade
    play sound "audio/sound/shower.ogg" loop fadein 2.0
    stop music fadeout 2.0
    play music "audio/music/sneakysnitch.ogg" loop fadein 2.5

    mc "{i}Looks like someone's having a shower.{/i}"
    mc "{i}Hm, feels a bit nostalgic already.{/i}"
    mc "{i}What do I have to lose? I'll just walk in.{/i}"

    scene d14 shower 1 with slowfade
    mc "{i}It's Alice...{w} I wonder what time she usually takes her shower?{/i}"
    mc "{i}Last time it was morning, now it's at night?{/i}"
    mc "{i}Maybe twice a day...{/i}"

    scene d14 shower 2 with dissolve
    a "Oh, brother!"
    a "Did you just walk in on me like that?"
    mc "Well, yeah... {w} Sorry."
    a "Are you feeling down?"
    mc "I don't know..."
    a "Maybe I can help you?"
    a "I have an idea! I guess you wanted to take a shower...{w} Let me clean you like last time, maybe that'll make you happy!"
    mc "Well, I can't say no to that!"

    scene d14 shower 3 with slowfade
    a "It's so big!"
    a "Every guy has it this big?"
    mc "I haven't seen too many guys' dicks in real life."
    mc "But in porn it's common, yeah."
    a "Haha, okay! {w} Do you want me to suck on it?"

    play sound "audio/sound/knock.ogg"
    scene d14 shower 4 with dissolve
    t "Alice, are you done yet? I need to use the bathroom too!"
    mc "{i}Oh shit!{/i}"
    a "W-wait a second!"
    a "Just a moment!"
    t "You've been in there for than half an hour now!"

    scene d14 shower 5 with dissolve
    a "Quick, go hide somewhere?"
    mc "{i}Hide? But where?{/i}"
    mc "I can't hide if you are grasping my cock Alice!"
    a "Oh, sorry!"
    a "Hurry!"

    scene d14 shower 6 with dissolve
    mc "{i}Fuck fuck fuck!{/i}"
    mc "{i}I could hide at the toilet, but what if Tracy has to pee?{/i}"
    mc "{i}Then I'm fucked for sure!{/i}"

    scene d14 shower 7 with dissolve
    mc "{i}Or I could hide by the door, and I'll be behind it when she opens it.{/i}"
    mc "{i}That's dangerously close, and she could also see me in the mirror above the sink anytime!{/i}"
    t "Alice!"
    t "Okay, my patience is over, I'm coming in! {w} It's not like I haven't see you naked before!"
    mc "{i}Fuck! Which one should it be?{/i}"

    menu:

        "By the toilet" (wt=_("(-2 Tracy trust)"), nc=c_red):

            scene d14 shower 8 with dissolve
            mc "{i}Shit, it's not  the best place, but there isn't a best place here!{/i}"
            mc "{i}It's a fucking bathroom for God's sake!{/i}"
            mc "{i}Now I just have to hope!{/i}"

            scene d14 shower 9 with dissolve
            mc "{i}Shit shit shit!{/i}"
            mc "{i}I can't go back far enough!{/i}"
            mc "{i}She will notice me!{/i}"

            scene d14 shower 27 with dissolve
            t "What the fuck?"
            t "I knew you were a perv, but this is a new low, even for you..."
            mc "{i}Fuck!{/i}"

            scene d14 shower 26 with fade
            a "I...{w} I'm sorry [mc_name]."
            a "I think you should go now before you get into more trouble..."
            mc "{i}Damn, I really done goofed this time...{/i}"

            $ tracy_caught = True

            jump d14night


        "By the door" (tc=c_yellow):



            scene d14 shower 10 with dissolve
            mc "{i}Damn, this is very dangerous!{/i}"
            mc "{i}I have to be completely silent!{/i}"
            mc "{i}I also can't stay here for too long.{/i}"
            mc "{i}After she comes in I'm fucked if she turns around...{/i}"
            mc "{i}I have to sneak to the toilet, it's a better angle if she talks to Alice...{/i}"
            mc "{i}Oh God!{/i}"

            play sound "audio/sound/door_open.ogg"
            scene d14 shower 11 with dissolve
            t "Alice, everything's alright?"
            a "Yes, I'm in the shower!"

            scene d14 shower 12 with dissolve
            t "Yeah, I can see that..."
            t "I heard some voices... were you talking to someone?"
            a "I..."
            a "Sometimes I sing in the shower, or just talk."
            a "Don't you do it too?"
            mc "{i}This is my chance, Alice is distracting her!{/i}"
            mc "{i}I have to sneak to the toilet!{/i}"
            mc "{i}That is, if I want to watch what happens here...{/i}"
            mc "{i}Or I could just sneak out and be done with it!{/i}"

            menu:

                "Sneak out":

                    mc "{i}Fuck it, this is too intense!{/i}"
                    mc "{i}I can't bear the risk of getting caught in here!{/i}"
                    mc "{i}I'm out!{/i}"

                    $ d14shower_failed = True
                    jump d14night


                "Stay inside" (tc=c_yellow):

                    mc "{i}Fuck it, I'm going YOLO!{/i}"
                    mc "{i}Maybe I can see both my sisters nude at the same time!{/i}"
                    mc "{i}That'd be worth it!{/i}"



                    scene d14 shower 13 with dissolve
                    mc "{i}Shit, I made it!{/i}"
                    mc "{i}This is too intense!{/i}"
                    mc "{i}I can peak around from the corner...{/i}"
                    mc "{i}Getting very dangerous!{/i}"

                    scene d14 shower 14 with dissolve
                    a "Didn't you want to take a shower sis?"
                    t "Well, yeah, but it's occupied now isn't it?"
                    a "You can take a shower with me. Like when we were little!"
                    t "Haha, but we are not little anymore, Alice."
                    a "Oh...{w} I wanted to ask you to wash my back..."
                    t "Ah, fine!"
                    t "Give me some room over there..."
                    mc "{i}Shiiit! This is getting good!{/i}"

                    scene d14 shower 16 with dissolve
                    mc "{i}Whoa, my dick likes this!{/i}"
                    mc "{i}What's better than Tracy and Alice showering together?{/i}"
                    mc "{i}If the three of us did!{/i}"


                    scene d14 shower 15 with dissolve
                    mc "{i}Man, a threesome with these two would be awesome!{/i}"
                    mc "{i}It's quite far fetched though, since I haven't done it with anyone yet...{/i}"
                    a "Thanks Tracy!"


                    scene d14 shower 17 with dissolve
                    a "Do you want me to wash you too?"
                    t "No, I'm fine, thanks."
                    a "Wow, your boobs are so much bigger than mine!"

                    scene d14 shower 18 with dissolve
                    t "Haha, don't worry, yours will get bigger soon"
                    t "You got the right genes so if anything, they'll be at least the size of a balloon!" #Edit
                    a "Hahaha, yeah!"
                    a "I don't know how she carries them around! They are huge!"
                    a "Can I touch yours?"
                    t "You sure are touchy today, Alice...{w} But go ahead!"

                    scene d14 shower 19 with dissolve
                    mc "{i}Damn!{/i}"
                    mc "{i}Alice is putting on a show for me!{/i}"
                    mc "{i}The innocent not-so innocent little sis!{/i}"# ??? wat
                    mc "{i}I really like this, but there's no hope of me jerking it here, and the risk of Tracy noticing me is getting higher!{/i}"
                    mc "{i}If she steps out of the shower she will be basically staring at my head peeking out!{/i}"
                    mc "{i}Maybe I should sneak out of here while I can...{/i}"


                    menu:

                        "Sneak out" (tc=c_yellow):

                            mc "{i}Yeah, it's best if I go before I goof here!{/i}"

                            jump d14night


                        "Stay" (wt=_("(-2 Tracy trust)"), nc=c_red):

                            mc "{i}Damn, I can't take my eyes off them and it's just starting to get even more hot!{/i}"
                            mc "{i}I have to stay and watch a bit more!{/i}"




                            scene d14 shower 20 with dissolve
                            a "Wow, they are firmly in place, but soft at the same time!"
                            a "It feels really good in my hand."
                            a "Mine are not big enough to not fit into my hands..."

                            scene d14 shower 21 with dissolve
                            t "Don't worry Alice."
                            t "A lot of guys like smaller boobs, or just boobs in general."
                            t "In fact, for most of them, they don't even care, as long as they get into your pants."
                            t "But wait, I'll be right back. I wanted to pee when I came in."

                            scene d14 shower 22 with dissolve
                            a "Tracy, wait!"
                            t "I can't! I'll come back in a second!"

                            scene d14 shower 23 with dissolve
                            mc "{i}Fuuuck!{/i}"
                            mc "{i}What to do, what to do?!{/i}"
                            mc "{i}I can't use the spell on her, because Alice will notice!{/i}"
                            mc "{i}Fuck!{/i}"

                            scene d14 shower 24 with dissolve
                            t "What the hell?!"

                            scene d14 shower 25 with dissolve
                            t "I knew you were a perv, but this is a new low, even for you..."
                            mc "{i}Fuck!{/i}"

                            t "Get the fuck out of here before I tell mom!"

                            $ tracy_caught = True

                            jump d14night




label d14night:

    stop music fadeout 2.0
    play music "audio/music/myst.ogg" loop fadein 2.5

    scene night hub v2 with slowfade

    if tracy_caught:

        mc "{i}Oh damn, I fucked this up...{/i}"
        mc "{i}I hope she won't tell mom...{/i}"
        mc "{i}Oh well, there's nothing I can do about it now I guess...{/i}"

    else:

        pass

    if d14shower_failed:

        mc "{i}Whew, I'm saved!{/i}"
        mc "{i}Although I wonder what kind of goodies were waiting for me, have I had stayed for a bit longer...{/i}"

    else:


        mc "{i}Damn!{/i}"
        mc "{i}This was intense!{/i}"
        mc "{i}I almost got caught, but in the end I managed to see some action, and also ninja my way out!{/i}"



    mc "{i}Ahh... Today is all about getting excited, but no release!{/i}"
    mc "{i}Like lady luck decided to give me a big 'Fuck you!' today...{/i}"
    mc "{i}I can't play my games, I can't jerk off, no handjob, no blowjob, what the fuck already!{/i}"
    mc "{i}That's fuckin it, I'm fed up with this shit!{/i}"
    mc "{i}Looks like this is cursed!{/i}"
    mc "{i}Yeah, that's it, I'll go over to aunt's house to get some relief!{/i}"
    mc "{i}That is of course if I don't get murdered by some Order goons on the way...{/i}"
    mc "{i}Damn!{/i}"


    scene black with fade
    show text "{size=72}{color=#dc38bf}Some time later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    scene d7 night aunt 1 with fade
    mc "{i}Good, I'm in easy, like usual.{/i}"
    mc "{i}Man, it's much better here.{/i}"
    mc "{i}Huge house, with only one person in it.{/i}"
    mc "{i}Well, now it's only two!{/i}"
    mc "{i}No fuckin creepers or anyone who would disturb me...{/i}"

    scene d7 night aunt 3 with fade
    mc "{i}Just me, and my sleeping aunt...{/i}"
    mc "{i}You're going to help me out tonight aunt.{/i}"
    mc "{i}It's only fair, after you had my fuckin work papers stashed in your room for days!{/i}"


    scene d14 night aunt 1 with dissolve
    mc "{i}There she is...{/i}"
    mc "{i}My cock is already near explosion, and this sight is only making it worse!{/i}"
    mc "{i}I need to release right now!{/i}"
    mc "{i}I'll get behind and take off all her clothes and use her for my pleasure!{/i}"
    mc "{i}But first...{/i}"

    mc "{i}{color=#dc38bf}Shut your eyes in quiet dread,{/color}{/i}"
    mc "{i}{color=#dc38bf}Sleep, sleep eternal, like the dead.{/color}{/i}"
    mc "{i}{color=#dc38bf}Surrender body, self and soul,{/color}{/i}"
    mc "{i}{color=#dc38bf}Sink into the dark and cold{/color}{/i}"
    mc "{i}{color=#dc38bf}Submit to this spell of old,{/color}{/i}"
    mc "{i}{color=#dc38bf}Dreams of Desire take you whole.{/color}{/i}"

    scene d14 night aunt 2:
        subpixel True
        xalign 0.0
        pause 1.5
        linear 7.0 xalign 1.0
    pause

    mc "{i}If this day can't be good by chance, I'll make it good myself!{/i}"
    mc "{i}Now let's take your lingerie off aunty!{/i}"

    scene d14 night aunt 3 with dissolve
    mc "{i}What a fine piece of a woman she is...{/i}"
    mc "{i}Too bad her personality isn't that of a good person.{/i}"
    mc "{i}I think I'll get comfortable and lie next to her this time...{/i}"

    scene d14 night aunt 4 with dissolve
    mc "{i}Ahh, that ass is so firm!{/i}"
    mc "{i}I wonder what it feels like to pound away at it.{/i}"
    mc "{i}One day I will!{/i}"

    scene d14 night aunt 5 with dissolve
    mc "{i}Ah, my cock is so hungry for her holes!{/i}"
    mc "{i}I have to jerk it a little bit!{/i}"

    scene D14_Night_Aunt with fade
    $renpy.pause(2)

    #scene d14night1 animated with fade:
        #"d14 night aunt 10" with dissolve
        #pause 0.8
        #"d14 night aunt 11" with dissolve
        #pause 0.8
        #repeat


    mc "{i}Ah!{/i}"
    mc "{i}I'd fuck her so bad!{/i}"
    mc "{i}I was blue-balled all day!{/i}"
    mc "{i}Maybe...{/i}"
    mc "{i}I think I can rub my cock to her pussy a bit!{/i}"


    scene d14 night aunt 12 with dissolve
    mc "{i}Damn!{/i}"
    mc "{i}It's so smooth!{/i}"
    mc "{i}I have to be careful not to cum too soon!{/i}"

    scene d14 night aunt 13 with dissolve
    mc "{i}I want to enjoy this as long as possible!{/i}"
    mc "{i}Ahh, her silky pussy-lips are caressing my cock!{/i}"
    mc "{i}Fuck, I can't take it anymore, I have to put the tip in!{/i}"

    scene d14 night aunt 6 with dissolve
    mc "{i}Just a little bit!{/i}"
    mc "{i}I'll put it in, then cum inside!{/i}"


    scene d14 night aunt 15 with dissolve
    mc "{i}Ahh! Fuck, it's amazing!{/i}"
    mc "{i}It's so hot and tight!{/i}"

    scene d14 night aunt 7 with dissolve
    mc "Mhaaah!"

    scene d14 night aunt 8 with dissolve
    j "{i}What the...?{/i}"

    scene d14 night aunt 9 with dissolve
    j "{i}Oh, so that's how it is...{/i}"
    j "{i}You finally came to me, my dear nephew.{/i}"
    j "{i}I didn't think it would be at night, fucking me in my sleep...{/i}"
    j "{i}Guess you just didn't have the balls to fuck me by day.{/i}"
    j "{i}This is gonna be fun!{/i}"

    scene d14 night aunt 15 with dissolve
    mc "{i}Sweet Jesus, this is incredible!{/i}"


    scene d14 night aunt 14 with dissolve
    j "Are you enjoying my pussy, dear nephew?"
    mc "Wh-"

    stop music fadeout 2.0
    play music "audio/music/spellbound.ogg" loop fadein 2.5

    j "Cat got your tongue?"
    j "Oh don't pull it out, if you've already put it in then continue and fuck me!"
    j "Fuck your aunt in her sleep!"


    scene d14 night aunt 16 with dissolve
    j "Oh, that's right, I'm not asleep anymore!"
    j "Did you expect me to stay asleep while you use my body as you wish?"
    j "Your own aunt?"

    scene d14 night aunt 17 with dissolve
    j "Damn [mc_name], you really are a fucking pervert..."
    j "Don't you feel any shame?"
    mc "I-"
    j "You're not gonna get away with this..."

    scene d14 night aunt 18 with dissolve
    j "And looks like you don't want to either."
    mc "Ah!"
    j "Or maybe you are so horny that even now your cock can't get enough?"
    j "Does it feel good when I touch it, huh?"
    mc "{i}Fuck, her eyes!{/i}"
    mc "{i}This is crazy!{/i}"

    scene D14_Night_Aunt_1 with fade
    $renpy.pause(2)

    #scene d14night2 animated with fade:
        #"d14 night aunt 19" with dissolve
        #pause 0.8
        #"d14 night aunt 20" with dissolve
        #pause 0.8
        #repeat

    j "You get off on this, don't you?"
    j "You break into my house in the middle of the night and fuck my pussy..."
    mc "It was just the tip!"
    j "Oh, just the tip!"
    j "That makes it even worse!"


    scene d14 night aunt 23 with dissolve
    j "How does it feel to not be in control?"
    j "Does it feel bad?"
    mc "{i}This is nuts!{/i}"

    scene d14 night aunt 22 with dissolve
    j "You should be ashamed, but you clearly are not!"
    j "Your cock is as hard as a rock!"

    scene d14 night aunt 21 with dissolve
    j "I told you, you are not getting away with this!"
    j "Now finish what you started..."
    j "And fuck me!"


    scene d14 night aunt 24 with dissolve
    mc "{i}Holy fucking shit!{/i}"
    mc "{i}I can't believe this is happening!{/i}"
    mc "{i}She went completely nuts!{/i}"
    mc "{i}I mean, she's right about everything, but she's also so fucking hungry for my cock!{/i}"

    scene d14 night aunt 25 with dissolve
    mc "{i}Her eyes!{/i}"
    mc "{i}It looks like she's under the influence of the spell!{/i}"
    mc "{i}I think she was meant to wake up, but it probably affects her differently...{/i}"

    scene d14 night aunt 26 with dissolve
    j "Is this your first time?"
    mc "No."
    j "Don't lie to me!"


    scene d14 night aunt 27 with dissolve
    mc "Okay, okay..."
    mc "Yes, it's my first."
    mc "{i}Oh fuck, her tits in my face, and my cock... {w} Soon inside her pussy!{/i}"
    mc "{i}Is she really going to sit on my cock?{/i}"

    scene d14 night aunt 26 with dissolve
    j "So you're a virgin..."
    j "Hehehe, that's good."
    j "They say you never forget your first one. {w} I'll make sure you don't!"

    scene d14 night aunt 28
    with flash
    scene d14 night aunt 28
    with vpunch

    j "Ahh!"
    mc "Ahh!"
    j "How does it feel, huh?"
    j "Feeling the pussy of a real woman for the first time?"
    mc "Ahh!"
    mc "It's amazing!"


    scene d14 night aunt 30 with dissolve
    j "Ahh..."
    j "You are a young guy, but your cock is..."
    j "Ah, it's the biggest one I've had!"
    j "It's a tight fit!"

    scene d14 night aunt 29 with dissolve
    j "This is gonna be good..."
    j "You'll make me cum for what you've done..."
    j "Now grab my waist and start fucking me!"

    scene d14 night aunt 31 with dissolve
    j "Yeah, that's right!"
    j "Put your dick inside me!"
    j "Push it all the way in!"

    scene D14_Night_Aunt_2 with fade
    $renpy.pause(2)

    #scene d14night3 animated with fade:
        #"d14 night aunt 32" with dissolve
        #pause 0.8
        #"d14 night aunt 33" with dissolve
        #pause 0.8
        #repeat

    j "Aaaaah~"
    mc "{i}Fuck, this is the best feeling in the world!{/i}"
    mc "Ahh!"
    j "Keep going, keep fucking me!"

    scene D14_Night_Aunt_3 with fade
    $renpy.pause(2)

    #scene d14night4 animated with fade:
        #"d14 night aunt 35" with dissolve
        #pause 0.8
        #"d14 night aunt 36" with dissolve
        #pause 0.8
        #repeat


    mc "Ahh!"
    mc "Your pussy is so tight aunt!"
    j "You are stretching me out with your giant cock!"
    j "Ahh!"
    mc "This feeling is too good!"
    j "Don't you dare cum yet!"

    scene D14_Night_Aunt_4 with fade
    $renpy.pause(2)

    #scene d14night3 animated with fade:
        #"d14 night aunt 32" with dissolve
        #pause 0.8
        #"d14 night aunt 33" with dissolve
        #pause 0.8
        #repeat


    j "We will cum together!"
    j "Keep fucking me, I'm almost there!"
    mc "Ahh!"
    mc "I can't hold it any longer!"
    j "Right there, right there!"
    j "Cum inside me!"
    j "Fill me up with your hot cum!"
    mc "Aaaargh!"
    j "Aaaaah!~"


    scene d14 night aunt 38
    with flash
    scene d14 night aunt 38
    with flash
    scene d14 night aunt 38
    with vpunch
    pause 0.5

    scene d14 night aunt 37
    with flash
    scene d14 night aunt 37
    with vpunch
    scene d14 night aunt 37
    with flash
    scene d14 night aunt 37
    with flash
    pause 2.0
    $ unlock_achievement("ACH_ANIGHTTOREMEMBER")
    stop music fadeout 2.0

    scene black with slowfade
    if renpy.has_label("d14night_extra"):
        jump d14night_extra






label d15morning:

    stop music fadeout 2.0
    scene black
    with fade
    play sound "audio/sound/birds.ogg" loop fadein 2.0



    scene d15 morning 2 with fade
    scene black
    with fade
    pause 1.5

    scene d15 morning 2 with fade
    mc "{i}Ah...{/i}"
    mc "{i}Fuckin birds...{/i}"

    scene d15 morning 1 with fade
    j "Good morning stallion!"
    mc "Ah-"
    mc "Good morning..."
    mc "{i}Oh shit, it wasn't a dream, last night was real!{/i}"
    j "How does it feel to be a man now?"
    j "Your buddy down there certainly likes it..."

    scene d15 morning 3 with fade
    j "Such a pleasant morning after a good night of fucking, isn't it?"
    mc "I guess..."
    mc "Aren't you mad at me?"

    scene d15 morning 4 with dissolve
    j "I was at first..."
    j "But I got what I wanted, you got what you wanted, everyone should be happy, right?"
    j "Take a shower, I'll make us a good coffee. I'll meet you in the kitchen."

    scene black
    with slowfade
    pause 1.0

    scene d15 morning 5 with fade
    mc "{i}Damn, this night was crazy!{/i}"
    mc "{i}It's still hard to believe!{/i}"
    mc "{i}I fucked my hot aunt!{/i}"
    mc "{i}I lost my virginity!{/i}"
    mc "{i}She is a true cougar, I have to give her that!{/i}"
    mc "{i}Jesus...{/i}"
    j "Coffee's ready!"

    scene d15 morning 6 with fade
    j "You know [mc_name], now that we shared a bed, I feel like I have a confession to make."
    j "I know I might seem cold at times, or you might think that I'm a bad person."


    scene d15 morning 7 with dissolve
    j "But that's not true."
    j "This hasn't always been the case, me acting this way I mean."
    j "But this life with my husband has taught me a lot of things."
    j "One of those things was to be strong, and never show your weakness to anyone."
    j "I guess that is important in business, but when family is concerned, it's a bit different."
    j "The reason why being with your family is good, because they are the only people you can let your guard down around."


    scene d15 morning 8 with dissolve
    mc "{i}Well, yeah, except for Tracy...{/i}"

    scene d15 morning 9 with dissolve
    j "I just wanted to tell you this before I go on with the rest."
    j "I don't want you to make the same mistake as I did with your mom."
    j "We...{w} Don't really talk much."
    j "And I guess it's my fault. She's always been the kinder of us two."
    j "I acted like a cold, ruthless bitch, because that's what life has taught me, and as a result I alienated my only sister..."
    j "I'm sure she would understand if I apologized..."
    j "She would forgive me. {w} Because she's good hearted like that."
    j "You are a lot like her in that regard. You are naive and a huge pervert though, but who am I to talk?"
    j "Maybe someday I will apologize."
    j "But until then, take care of her for me."
    mc "Of course."

    scene d15 morning 10 with dissolve
    j "When you first came to me about a week ago, you were asking about Tracy."
    j "She brought your papers here and asked me to hold onto them, and now, after last night, I know where they are now."
    j "You came in and took them. Nice move nephew!"
    j "She asked me a favor a while back."
    j "To have Alice here for the summer, and to give her some kind of work."
    j "Which was a bit ridiculous, we have a maid, a gardener, and sometimes even a chef comes in when my husband wants to eat something different."
    j "I didn't really understand, but I thought it would be a good opportunity for Alice to learn a few things, so I agreed."
    j "Tracy somehow set it up with your mom, and that's it, Alice was here for the summer."
    j "In the meantime, Tracy was acting weird, distressed. Something was clearly eating away at her, and anytime I asked, she didn't tell me the full story in detail."
    j "Needless to say, it was weird, and I got suspicious. I demanded an explanation, but I didn't get one."
    j "I wanted to help your sister, but she didn't let me. I remember she told me she has met with someone, a woman, I think. She said that woman can help her, so it's fine."
    j "I couldn't keep Alice here any longer. At that point, I was fed up with all of this and I didn't want to have anything to do with it."
    j "It was just before that when she came to me with your papers. I just thought to myself, 'whatever,' and took them."
    j "It wasn't against you, and I apologize."
    j "The point is, I don't know what's going on, but something is clearly not right."
    j "With your father being away, you are the man in the family and it's your responsibility to take care of these things."
    j "Now hurry back home. I called your mom while you were in the shower, she was worried sick."
    j "I told her you went to some kind of party and my house was closer than yours so you slept here."
    mc "{i}Oh shit, yeah, mom must be furious!{/i}"
    mc "{i}I didn't tell her anything about not spending the night at home.{/i}"
    mc "{i}Well, I wasn't planning it that way...{/i}"
    mc "Thanks aunt..."
    mc "I uh..."
    j "I know it's weird to talk right now."
    j "Just remember the things I told you, and next time we meet it's not going to be this awkward."
    j "Now go."

    scene black with slowfade
    jump d15shop_intro




label d15shop_intro:

    stop music fadeout 2.0
    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5

    show text "{size=72}{color=#dc38bf}Back at home...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    if ep7_alt:

        scene d15 morning mom bonus:
            subpixel True
            yalign 1.0
            pause 1.5
            linear 7.0 yalign 0.0
        pause



        scene d15 morning mom 1 a with dissolve
        mom "Where the hell have you been!"
        mc "Hi mom!"
        mom "Don't you 'hi mom' me!"
        mom "Do you know how worried I was?"
        mom "I called you, and no answer!"
        mom "I found your phone in your room!"
        mom "Just where the hell have you been?!"
        mc "{i}Holy shit, she's really mad!{/i}"

        scene d15 morning mom 2 a with dissolve
        mc "I thought you already talked to aunt-"
        mom "I did, and imagine how furious I was before I talked to her!"
        mc "Mom, I'm an adult!"
        mc "You don't need to blow this out of proportion!"
        mc "I went and had some fun, like other people my age do."
        mc "Tracy goes out at night all the time, and she doesn't get any shit for it!"
        mom "Watch your mouth, [mc_name]!"
        mom "Don't ever do something like this again!"
        mom "I'm your mother, and while you are living under my roof, you will tell me when you go out at night!"
        mom "What if something happened to you?"
        mc "Fine... You are right."
        mc "I'm sorry."
        mom "Good, you should be sorry!"
        mom "Tracy!! Come here!"

        scene d15 morning mom 3 a with slowfade
        mom "Your brother will go with you shopping with you instead of me."
        t "What the hell?"
        t "I don't wanna go with the dipshit!"
        mc "Yeah, I don't want to go with this idiot either!"
        mom "Good, and I don't want to wake up to my children missing!"
        mom "Go, and think about this on the way..."
        t "Hmpf... Fine!"

        scene d15 morning mom 1 a with dissolve
        mom "I..."
        mom "I don't want to be mad at you, but you have to understand."
        mom "Never make me worry like this again. Think about it and you can apologize when you get back!"
        mc "Okay..."

        scene black with slowfade
        jump d15shop


    else:


        scene d15 morning mom 1 with dissolve
        mom "Where the hell have you been!"
        mc "Hi mom!"
        mom "Don't you 'hi mom' me!"
        mom "Do you know how worried I was?"
        mom "I called you, and no answer!"
        mom "I found your phone in your room!"
        mom "Just where the hell have you been?!"
        mc "{i}Holy shit, she's really mad!{/i}"

        scene d15 morning mom 2 with dissolve
        mc "I thought you already talked to aunt-"
        mom "I did, and imagine how furious I was before I talked to her!"
        mc "Mom, I'm an adult!"
        mc "You don't need to blow this out of proportion!"
        mc "I went and had some fun, like other people my age do."
        mc "Tracy goes out at night all the time, and she doesn't get any shit for it!"
        mom "Watch your mouth, [mc_name]!"
        mom "Don't ever do something like this again!"
        mom "I'm your mother, and while you are living under my roof, you will tell me when you go out at night!"
        mom "What if something happened to you?"
        mc "Fine... You are right."
        mc "I'm sorry."
        mom "Good, you should be sorry!"
        mom "Tracy!! Come here!"

        scene d15 morning mom 3 with slowfade
        mom "Your brother will go with you shopping with you instead of me."
        t "What the hell?"
        t "I don't wanna go with the dipshit!"
        mc "Yeah, I don't want to go with this idiot either!"
        mom "Good, and I don't want to wake up to my children missing!"
        mom "Go, and think about this on the way..."
        t "Hmpf... Fine!"

        scene d15 morning mom 1 with dissolve
        mom "I..."
        mom "I don't want to be mad at you, but you have to understand."
        mom "Never make me worry like this again. Think about it and you can apologize when you get back!"
        mc "Okay..."

        scene black with slowfade
        jump d15shop






label d15shop:


    show text "{size=72}{color=#dc38bf}At the shop...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    scene d15 shop 1 with dissolve
    mc "Damn, this is not fair!"
    mc "You always go out and it's fine!"
    mc "I do it one time and I get some yelling and shouting and I have to spend my day with your stupid ass here!"
    mc "....."
    mc "Are you even listening to me?"

    scene d15 shop 2 with dissolve
    t "Not really."
    mc "You think-"
    t "Are you done?"
    mc "With what?"
    t "Whining like a little bitch!"
    mc "{i}Shit... She's somewhat right. I need to calm the fuck down.{/i}"
    mc "{i}The things aunt Jenna said about her...{/i}"
    mc "{i}Fuck, I don't know what to do!{/i}"
    mc "{i}She told me that family is all we have, and don't make the same mistake as she did.{/i}"
    mc "{i}I can't think about it now... I'll go into wise sage mode once I can relax a bit. I didn't sleep too much last night anyway...{/i}"
    t "Now that you are here you might as well make yourself useful."
    t "It's gonna get colder soon in the fall..."
    t "I need some new shoes."
    mc "Don't you have enough?"
    t "A girl never has enough shoes little brother, it's an important lesson to learn as a man!"
    mc "Uh, right."

    scene d15 shop 3 with dissolve
    t "What do you think of this?"
    mc "It's a boot."

    scene d15 shop 4 with dissolve
    t "Oh hey, my brother is a genius!"
    mc "I mean, boots, black, not really my thing though."
    mc "Why the hell do you even need boots anyway?"
    mc "It's not like it's already winter or something."
    t "Ugh... Let's look at some dresses instead!"
    mc "I'm already bored of this..."


    scene black with slowfade
    show text "{size=72}{color=#dc38bf}A long, long time later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene d15 shop 5 with dissolve
    t "Okay, I'll try some of these on."
    mc "My God, how long will that take?"
    mc "We've already been in this ONE shop for what feels like an eternity!"
    t "Oh come on, it'll be over in no time!"
    mc "You are doing it on purpose, aren't you?"
    t "Who, me?"
    t "I'd never do something like that! Haha, calm down little brother."
    t "I'll try these on and we can go."
    mc "Thank God..."
    t "See you in a minute!"

    scene d15 shop 6 with dissolve
    mc "Yeah, a minute..."
    mc ".............."
    mc "......................{w}...................."
    mc "Are you done yet?"



    if tracy_confronted == False:


        t "Just how impatient can you be?"
        mc "You've been in there for like 15 minutes already!"
        mc "...."
        mc "That's it, if you are not coming out, then I'm going in!"
        t "Hah, like you have the balls to do that!"


        scene d15 shop 7 with dissolve
        mc "Really, here's some balls for you!"
        mc "{i}Oh shit! My balls are already pretty happy with my decision!{/i}"
        t "What the hell? They'll throw us out of here!"
        mc "No one will know! Now give me some space!"

        scene d15 shop 17 with dissolve
        t "What the hell do you want in here?"
        mc "Wow... I didn't know you have to take your panties off just to try on a dress!"

        scene d15 shop 18 with dissolve
        t "I... Didn't have them on..."
        mc "Walking around without panties?"
        mc "{i}Damn, her body is to die for!{/i}"
        mc "{i}She's here in front of me, all naked...{/i}"
        mc "{i}She is always so hostile but...{/i}"
        mc "{i}When she's like this, she looks so vulnerable...{/i}"
        mc "{i}Even though I hate her sometimes... I just can't get her out of my head!{/i}"
        mc "{i}Fuck, this is so hard!{/i}"

        scene d15 shop 19 with dissolve
        t "Just shut up!"
        t "You should get out of here!"

        scene d15 shop 20 with dissolve
        mc "Do you really want me to get out?"
        t "...."
        t "I..."
        t "Oh brother..."

        scene d15 shop 21 with dissolve
        t "Ahh..."
        t "Why are you doing this to me?"
        mc "Doing what?"

        scene d15 shop 20 with dissolve
        t "You are driving me crazy..."
        mc "You too..."

        scene d15 shop 22 with dissolve
        t "Mhmmm~"
        mc "{i}Ah, she is so sexy, her tongue is so soft...{/i}"

        scene d15 shop 23 with dissolve
        t "Hahh~"
        mc "{i}She's breathing heavily...{/i}"
        mc "{i}I can feel her hot breath on my face, and her hand undoing my zipper, searching for my cock...{/i}"

        scene d15 shop 24 with dissolve
        mc "Ahh!"
        t "[mc_name], we need to... stop this!"
        mc "But you are doing it.."
        t "I know...{w} I can't stop."
        play sound "audio/sound/knock.ogg"

        clerk2 "Ma'am? Are you alright in there? You've been in there for quite a while now!"
        mc "{i}Shit!{/i}"
        t "Damn!"
        t "Yeah, I'm fine, just give me a second!"


        scene d15 shop 25 with dissolve
        t "We have to get out now..."
        mc "Do you want to?"
        t "No...{w} But they'll throw us out."
        t "Let's go..."



        scene d15 shop 26 with fade
        t "Let's go back home."
        t "I..."
        mc "What?"
        t "Nevermind..."
        t "Haha..."
        mc "What?!"
        t "Nothing, nothing. I just thought this was fun..."


        scene black with fade
        jump d15mom




    else:

        t "Just how impatient can you be?"
        mc "You've been in there for like 15 minutes already!"
        mc "...."
        mc "That's it, if you are not coming out, then I'm going in!"
        t "Hah, like you have the balls to do that!"


        scene d15 shop 7 with dissolve
        mc "Really, here's some balls for you!"
        mc "{i}Oh shit! My balls are already pretty happy with my decision!{/i}"
        t "What the hell? They'll throw us out of here!"
        mc "No one will know! Now give me some space!"

        scene d15 shop 10 with dissolve
        t "Really, you shove me to the fucking wall?"
        mc "It's your fault for having that big of an ass!"
        t "Oh now you talk about my ass..."
        t "You are a fuckin pervert, you know that?"
        mc "Then why don't you scream?"
        t "Maybe, because they'll think I'm a pervert too?"

        scene d15 shop 8 with dissolve
        mc "Then there's probably no problem if I do this..."
        mc "{i}Oh damn... My blood is already making it's way to my cock...{/i}"
        t "Are you going to molest me in here, little brother?"
        t "You've really gone nuts!"

        scene d15 shop 9 with dissolve
        mc "{i}Ahh, her ass is magnificent, I have to give her that!{/i}"
        mc "{i}It's too bad she has such a bitch mouth!{/i}"
        mc "{i}Jesus, I wanna fuck her right here!{/i}"


        scene d15 shop 10 with dissolve
        t "Mh..."
        t "Having a field day with my ass?"
        t "Why don't you just fucking wait outside?"
        mc "Why, you don't like it?"
        mc "You seem pretty okay with this..."
        t "I'm..."
        t "I'm not."
        mc "Then throw me out, call security, or whatever!"
        t "You are insane..."
        mc "And so are you for liking this!"
        mc "{i}Ah, I can't take it anymore!{/i}"

        scene d15 shop 11 with dissolve
        mc "{i}I have to do it!{/i}"

        scene d15 shop 12 with dissolve
        t "What are you doing?"
        t "Did you just take your cock out?"
        t "What are you going to do, fuck your sister in a changing booth?"
        mc "Not a bad idea sis!"
        t "Don't you fuckin dare!"

        scene d15 shop 13 with dissolve
        mc "Ah!"


        scene d15 shop 15 with dissolve
        t "Hahh~!"
        t "What the hell [mc_name]!"
        t "Stop! You are..."
        t "Inside me~"

        scene d15 shop 16 with dissolve
        mc "Stop?"
        mc "It slid right in!"
        mc "Ah... Your pussy is so wet!"

        scene d15 shop 14 with dissolve
        mc "You are enjoying this, aren't you?"
        t "Nuh- No!"
        mc "Then why don't you throw me-"
        t "Oh, just shut up and f-"


        scene d15 shop 15 with dissolve
        play sound "audio/sound/knock.ogg"

        clerk2 "Ma'am? Are you alright in there? You've been in there for quite a while now!"
        mc "{i}Shit!{/i}"
        t "Shit..."
        t "Yeah, I'm fine, just give me a second!"
        t "Put your cock away and let's get out of here!"
        t "You are fuckin nuts, brother!"


        scene d15 shop 26 with fade
        t "Let's go back home."
        t "And don't ever talk about this to anyone..."
        mc "I knew you liked it!"
        t "Shut up!"

        scene black with fade
        jump d15mom













label d15mom:

    scene black with fade
    show text "{size=72}{color=#dc38bf}A few hours later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve



    scene morning hub pc with fade
    mc "{i}Whew, I'm done with the first few scenes of this game, and my dick likes it very much!{/i}"
    mc "{i}And there's a lot more content, I'll have plenty of fun!{/i}"
    mc "{i}It's great!{/i}"
    mc "{i}At times like this, I can really appreciate my past 'lifestyle' of just sitting here, playing my games.{/i}"
    mc "{i}No one's bothering me, no cults, no conspiracies, no creepy dudes, no complication, nothing!{/i}"
    mc "{i}Just me and the PC...{/i}"
    mc "{i}It's so unbelievable. Just a couple of weeks ago I was doing this, and now look at my life...{/i}"
    mc "{i}Of course, it's filled with a lot of hot steamy dick pleasing, but I'm starting to become a wreck...{/i}"
    mc "{i}Even mom was angry at me today...{/i}"
    mc "{i}Well, she'd be a lot more angry if she knew what I was actually doing last night I guess.{/i}"
    mc "{i}I fucked her sister, my aunt! That's pretty wild.{/i}"
    mc "{i}Damn, just thinking back to it makes my dick hard!{/i}"
    mc "{i}Her pussy was gripping my cock so hard!{/i}"
    mc "{i}She really wasn't joking when she told me she'll make sure I won't forget it.{/i}"
    mc "{i}And this morning...{/i}"
    mc "{i}It was probably the first time I've seen her true self.{/i}"
    mc "{i}It was a bit sad. And what she said about Tracy, was a bit worrying.{/i}"
    mc "{i}Okay, not just a bit.{/i}"
    mc "{i}Today's 'shopping' was crazy...{/i}"
    mc "{i}I just don't know what to think anymore...{/i}"
    mc "{i}She's so bipolar, so are my feelings for her...{/i}"
    mc "{i}I hope it's all just a big misunderstanding and she's not really working with the Order.{/i}"
    mc "{i}But what are the chances for that?{/i}"
    mc "{i}I guess I'll find out soon, one way or another...{/i}"

    play sound "audio/sound/knock.ogg"

    play sound "audio/sound/door_open.ogg"

    stop music fadeout 2.0
    play music "audio/music/chillwave.ogg" loop fadein 2.5




    if ep7_alt:

        scene d15 mom 1 a with dissolve
        mom "Hey, [mc_name]!"
        mom "Oh!"


        scene d15 mom 2 a with dissolve
        mom "What is that?"
        mom "Are these the games you are playing?"
        mc "{i}Oh shit! I forgot to turn it off!{/i}"
        mc "Uhm... Yeah."

        scene d15 mom bonus 1:
            subpixel True
            yalign 1.0
            pause 1.5
            linear 7.0 yalign 0.0
        pause


        scene d15 mom 3 a with dissolve
        mom "I see, so these are naughty games!"
        mom "That sounds fun..."
        mom "But if you "
        mom "Why didn't you tell me?"
        mom "I..."
        mom "I can help you out, like before..."
        mc "Oh yeah, that would be great, mom!"
        mom "Do you want me to use my tits?"
        mc "Well..."
        mc "I was thinking that maybe...{w} You could give me a blowjob?"


        scene d15 mom 4 a with dissolve
        mom "A blowjob?!"
        mc "Yeah..."


        scene d15 mom 5 a with dissolve
        mom "Well, I was really giving you a hard time this morning..."
        mom "I suppose..."
        mom "I can make up for it with that."
        mom "But that's..."
        mc "What is it, mom?"
        mom "Ah, nothing, nevermind..."
        mc "But I still want your tits!"
        mc "They are the best!"



        scene d15 mom 7 a with dissolve
        mom "You mean these?"
        mc "{i}Oh God!{/i}"
        mom "Haha, I really like your reaction!"
        mom "Now let mommy take care of you then."


        if mom_understanding:


            mom "Sit on the bed..."



            scene d15 mom 8 a with dissolve
            mc "{i}Holy shit, I can't believe this is happening!{/i}"
            mc "{i}I'm finally getting a blowjob from mom!{/i}"

            mom "{i}Why am I so nervous... I've done this before...{/i}"
            mom "{i}But this is my son...{w} I know I shouldn't do it but... I... I'll just get on with it.{/i}"

            scene d15 mom 9 a with dissolve
            mc "Mom, you are so beautiful... I just can't get enough of you!"
            mc "Thank you for helping me out..."
            mom "It's alright sweetie."


            scene D15_Mom_Bj_Alt with fade
            $renpy.pause(2)

            #scene d15mom4a animated with fade:
                #"d15 mom 10 a" with dissolve
                #pause 0.8
                #"d15 mom 11 a" with dissolve
                #pause 0.8
                #repeat

            mc "Oh fuck!"
            mc "Damn, mom you are..."
            mc "Ahh!"
            mc "{i}Oh my god, she is sucking like a....{/i}"
            mc "{i}I don't even know, my mind goes numb from the sensation!{/i}"
            mc "Ahhh!"
            mom "Mhhh~"
            mc "Oh mom, keep going!"
            mc "This is amazing, it feels so good!"
            mom "Mhhhmm~"
            mc "{i}She's sucking the life out of me!{/i}"
            mc "Oh mom, I can't last long like this!"
            mc "Fuck, I'm cumming mom!"
            mom "Mhhm!"
            mc "Aaaaargh!!!!"

            scene d15 mom 12 a
            with flash
            scene d15 mom 12 a
            with vpunch
            scene d15 mom 12 a
            with flash
            scene d15 mom 12 a
            with flash
            scene d15 mom 12 a
            with flash
            pause 2.0


            scene d15 mom 13 a with dissolve
            mc "Jesus, mom, this was amazing!"
            mom "{i}I can't believe I've done it...{/i}"
            mom "{i}I sucked the cock of my own son, and swallowed his cum...{w} What am I turning into?{/i}"

            play sound "audio/sound/doorbell.ogg"

            mc "Hmm, are we expecting anyone?"
            mom "No."
            mc "I'll check it."

            jump d15epilogue







        else:


            mc "I have an idea..."
            mc "Kneel down and bend your body backwards, like you do when you do yoga!"


            scene d15 mom 14 a with dissolve

            mom "You mean like this?"
            mc "{i}Oh fuck, this is going to be pretty fuckin awesome!{/i}"
            mc "Yeah, just like that!"


            scene d15 mom 15 a with dissolve
            mc "{i}My dick is ready!{/i}"
            mc "{i}Mom is going to give me a blowjob!{/i}"
            mc "{i}Or rather...{/i}"
            mc "{i}I have something else planned here...{/i}"




            scene d15 mom 16 a with dissolve
            mc "{i}I'll fuck her throat then cum inside it!{/i}"
            mc "{i}Ah, looks like some good things still happen!{/i}"
            mom "Are you sure it's gonna be okay like this?"
            mc "Yeah, just stay there mom and open your mouth."
            mom "I think it would be better if-"



            scene d15 mom 17 a with dissolve
            mom "Mhhm!"
            mc "Ahh damn!"
            mc "It's great mom!"
            mc "Now stay there, I'm gonna fuck your throat!"
            mom "Mhuuummm!!!"


            scene D15_Mom_Throatfuck_1_Alt with fade
            $renpy.pause(2)

            #scene d15mom1a animated with fade:
                #"d15 mom 17 a" with dissolve
                #pause 0.8
                #"d15 mom 20 a" with dissolve
                #pause 0.8
                #repeat

            mc "Ahh!"
            mc "It's so good!"
            mc "I love it, mom!"
            mom "Mhhum..."

            scene D15_Mom_Throatfuck_2_Alt with fade
            $renpy.pause(2)

            #scene d15mom2a animated with fade:
                #"d15 mom 18 a" with dissolve
                #pause 0.8
                #"d15 mom 21 a" with dissolve
                #pause 0.8
                #repeat

            mc "{i}Ah, I can't shove my dick too far down...{/i}"
            mc "{i}I guess she's not an expert on deepthroating.{/i}"
            mc "{i}It's possible that it's the first time she's taking a cock like this...{/i}"
            mc "{i}And her tits!{/i}"
            mc "{i}Her fucking huge breasts are hanging out!{/i}"
            mc "{i}If I didn't want to cum down her throat so bad I'd probably shower those boobs with my hot cum!{/i}"

            scene D15_Mom_Throatfuck_3_Alt with fade
            $renpy.pause(2)

            #scene d15mom3a animated with fade:
                #"d15 mom 19 a" with dissolve
                #pause 0.8
                #"d15 mom 22 a" with dissolve
                #pause 0.8
                #repeat

            mc "{i}But still, this is fucking awesome!{/i}"
            mc "{i}I can feel the back of her throat with the tip of my cock!{/i}"
            mc "{i}It's squeezing it with every push, and her tongue swirls around my cock every time I pull!{/i}"
            mc "Ahh! You are so good mom!"
            mc "Fucking your throat is...{w} It feels great!"
            mom "Mhummm!"
            mc "Oh fuck, I'm cumming mom!"
            mc "I'm cumming right down your throat!!!"
            mc "Aaaaaargh!!!!!"

            scene d15 mom 22 a
            with flash
            scene d15 mom 22 a
            with vpunch
            scene d15 mom 22 a
            with flash
            scene d15 mom 22 a
            with vpunch
            scene d15 mom 22 a
            with flash
            scene d15 mom 22 a
            with flash
            pause 2.0


            scene d15 mom 23 a with dissolve
            mom "*cough, cough*"
            mom "Ahh..."
            mom "That was... *cough*"
            mc "Your mouth is amazing mom!"

            play sound "audio/sound/doorbell.ogg"

            mc "Hmm, are we expecting anyone?"
            mom "No."
            mom "{i}My son...{w} Fucked my throat...{w} He used me like an object. Ah... This is too much to take in.{/i}"
            mc "I'll check it."

            jump d15epilogue



    else:




        scene d15 mom 1 with dissolve
        mom "Hey, [mc_name]!"
        mom "Oh!"


        scene d15 mom 2 with dissolve
        mom "What is that?"
        mom "Are these the games you are playing?"
        mc "{i}Oh shit! I forgot to turn it off!{/i}"
        mc "Uhm... Yeah."

        scene d15 mom bonus 2:
            subpixel True
            yalign 1.0
            pause 1.5
            linear 7.0 yalign 0.0
        pause


        scene d15 mom 3 with dissolve
        mom "I see, so these are naughty games!"
        mom "That sounds fun..."
        mom "But if you "
        mom "Why didn't you tell me?"
        mom "I..."
        mom "I can help you out, like before..."
        mc "Oh yeah, that would be great, mom!"
        mom "Do you want me to use my tits?"
        mc "Well..."
        mc "I was thinking that maybe...{w} You could give me a blowjob?"


        scene d15 mom 4 with dissolve
        mom "A blowjob?!"
        mc "Yeah..."


        scene d15 mom 5 with dissolve
        mom "Well, I was really giving you a hard time this morning..."
        mom "I suppose..."
        mom "I can make up for it with that."
        mom "But that's..."
        mc "What is it, mom?"
        mom "Ah, nothing, nevermind..."
        mc "But I still want your tits!"
        mc "They are the best!"



        scene d15 mom 7 with dissolve
        mom "You mean these?"
        mc "{i}Oh God!{/i}"
        mom "Haha, I really like your reaction!"
        mom "Now let mommy take care of you then."


        if mom_understanding:


            mom "Sit on the bed..."



            scene d15 mom 8 with dissolve
            mc "{i}Holy shit, I can't believe this is happening!{/i}"
            mc "{i}I'm finally getting a blowjob from mom!{/i}"

            mom "{i}Why am I so nervous... I've done this before...{/i}"
            mom "{i}But this is my son...{w} I know I shouldn't do it but... I... I'll just get on with it.{/i}"

            scene d15 mom 9 with dissolve
            mc "Mom, you are so beautiful... I just can't get enough of you!"
            mc "Thank you for helping me out..."
            mom "It's alright sweetie."

            scene D15_Mom_Bj with fade
            $renpy.pause(2)

            #scene d15mom4 animated with fade:
                #"d15 mom 10" with dissolve
                #pause 0.8
                #"d15 mom 11" with dissolve
                #pause 0.8
                #repeat

            mc "Oh fuck!"
            mc "Damn, mom you are..."
            mc "Ahh!"
            mc "{i}Oh my god, she is sucking like a....{/i}"
            mc "{i}I don't even know, my mind goes numb from the sensation!{/i}"
            mc "Ahhh!"
            mom "Mhhh~"
            mc "Oh mom, keep going!"
            mc "This is amazing, it feels so good!"
            mom "Mhhhmm~"
            mc "{i}She's sucking the life out of me!{/i}"
            mc "Oh mom, I can't last long like this!"
            mc "Fuck, I'm cumming mom!"
            mom "Mhhm!"
            mc "Aaaaargh!!!!"

            scene d15 mom 12
            with flash
            scene d15 mom 12
            with vpunch
            scene d15 mom 12
            with flash
            scene d15 mom 12
            with flash
            scene d15 mom 12
            with flash
            pause 2.0


            scene d15 mom 13 with dissolve
            mc "Jesus, mom, this was amazing!"
            mom "{i}I can't believe I've done it...{/i}"
            mom "{i}I sucked the cock of my own son, and swallowed his cum...{w} What am I turning into?{/i}"

            play sound "audio/sound/doorbell.ogg"

            mc "Hmm, are we expecting anyone?"
            mom "No."
            mc "I'll check it."

            jump d15epilogue







        else:


            mc "I have an idea..."
            mc "Kneel down and bend your body backwards, like you do when you do yoga!"


            scene d15 mom 14 with dissolve

            mom "You mean like this?"
            mc "{i}Oh fuck, this is going to be pretty fuckin awesome!{/i}"
            mc "Yeah, just like that!"


            scene d15 mom 15 with dissolve
            mc "{i}My dick is ready!{/i}"
            mc "{i}Mom is going to give me a blowjob!{/i}"
            mc "{i}Or rather...{/i}"
            mc "{i}I have something else planned here...{/i}"




            scene d15 mom 16 with dissolve
            mc "{i}I'll fuck her throat then cum inside it!{/i}"
            mc "{i}Ah, looks like some good things still happen!{/i}"
            mom "Are you sure it's gonna be okay like this?"
            mc "Yeah, just stay there mom and open your mouth."
            mom "I think it would be better if-"



            scene d15 mom 17 with dissolve
            mom "Mhhm!"
            mc "Ahh damn!"
            mc "It's great mom!"
            mc "Now stay there, I'm gonna fuck your throat!"
            mom "Mhuuummm!!!"


            scene D15_Mom_Throatfuck_1 with fade
            $renpy.pause(2)

            #scene d15mom1 animated with fade:
                #"d15 mom 17" with dissolve
                #pause 0.8
                #"d15 mom 20" with dissolve
                #pause 0.8
                #repeat

            mc "Ahh!"
            mc "It's so good!"
            mc "I love it, mom!"
            mom "Mhhum..."

            scene D15_Mom_Throatfuck_2 with fade
            $renpy.pause(2)

            #scene d15mom2 animated with fade:
                #"d15 mom 18" with dissolve
                #pause 0.8
                #"d15 mom 21" with dissolve
                #pause 0.8
                #repeat

            mc "{i}Ah, I can't shove my dick too far down...{/i}"
            mc "{i}I guess she's not an expert on deepthroating.{/i}"
            mc "{i}It's possible that it's the first time she's taking a cock like this...{/i}"
            mc "{i}And her tits!{/i}"
            mc "{i}Her fucking huge breasts are hanging out!{/i}"
            mc "{i}If I didn't want to cum down her throat so bad I'd probably shower those boobs with my hot cum!{/i}"

            scene D15_Mom_Throatfuck_3 with fade
            $renpy.pause(2)

            #scene d15mom3 animated with fade:
                #"d15 mom 19" with dissolve
                #pause 0.8
                #"d15 mom 22" with dissolve
                #pause 0.8
                #repeat

            mc "{i}But still, this is fucking awesome!{/i}"
            mc "{i}I can feel the back of her throat with the tip of my cock!{/i}"
            mc "{i}It's squeezing it with every push, and her tongue swirls around my cock every time I pull!{/i}"
            mc "Ahh! You are so good mom!"
            mc "Fucking your throat is...{w} It feels great!"
            mom "Mhummm!"
            mc "Oh fuck, I'm cumming mom!"
            mc "I'm cumming right down your throat!!!"
            mc "Aaaaaargh!!!!!"

            scene d15 mom 22
            with flash
            scene d15 mom 22
            with vpunch
            scene d15 mom 22
            with flash
            scene d15 mom 22
            with vpunch
            scene d15 mom 22
            with flash
            scene d15 mom 22
            with flash
            pause 2.0


            scene d15 mom 23 with dissolve
            mom "*cough, cough*"
            mom "Ahh..."
            mom "That was... *cough*"
            mc "Your mouth is amazing mom!"

            play sound "audio/sound/doorbell.ogg"

            mc "Hmm, are we expecting anyone?"
            mom "No."
            mom "{i}My son...{w} Fucked my throat...{w} He used me like an object. Ah... This is too much to take in.{/i}"
            mc "I'll check it."

            jump d15epilogue








label d15epilogue:

    stop music fadeout 2.0

    scene black with fade
    play music "audio/music/floatingcities.ogg" loop fadein 2.5


    mc "{i}I wonder who it might be...{/i}"

    play sound "audio/sound/door_open.ogg"
    scene d15 epilogue 1:
        subpixel True
        yalign 1.0
        pause 1.5
        linear 7.0 yalign 0.0
    pause 1.0

    n1 "Oh, you must be [mc_name]!"
    n1 "I've heard a lot about you..."

















    jump ep8start


label ep7end:

    #stop music fadeout 2.0

    scene black with fade
    #scene episode end 7
    with fade
    pause 3.0

    #play music "audio/music/darkest_child.ogg" fadein 2.0
    scene creditsep7:
        subpixel True
        yalign 0.0
        time 5.0
        linear 23.0 yalign 1.0


    pause 1.0
    stop music fadeout 2.0
    pause


    return
