
















label ep11_start:


    $ showered = False

    stop music fadeout 2.0

    scene black with fade

    scene black with slowfade
    show text "{font=gui/fonts/Montserrat-Light.ttf}{size=72}{color=#dc38bf}EPISODE 11\nTHE FALL{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve


    if elite_installed:
        scene black with fade
        "This is the Elite version of Dreams of Desire - Episode 11"
        "The voted character to have an alternate outfit for this Episode was Mrs Turner."
        "You will be prompted to choose if you wish to play with the regular version or the alternate outfit."
        "Thank you for supporting on the highest level, I hope you'll enjoy the game! -Dr. Sin"

        menu:
            "Alternate Outfit":
                $ ep11_alt = True
                "You chose the alternate outfit."

            "Normal Outfit":
                "You chose the normal outfit."


    jump d20_prophet

















label d20_prophet:




    scene ep10 outro 1 with fade
    mc "What? Are you the Prophet?"
    mc "How can you be here?"
    mc "I thought you were dead!"
    p "I am. What you see now is the last remaining echo of my soul."
    p "Thanks to our mutual friend, I could stay here until someone like you found the spell."
    mc "And what do you want?"



    p "I'm here to help you."
    p "You have to take the fight to the Order. They are relentless in their mission, and they won't stop unless you make them."
    mc "But... They got two shards, while I only have this one. How am I supposed to battle them?"
    p "That's why I'm here."
    p "We will make one more shard."
    mc "Can you do that?"
    mc "{i}Feels like cheating...{/i}"
    mc "What kind of shard will it be?"
    p "They have the shards of the body and the mind. You have the shard of the unknown."
    p "What we will make is the shard of the soul."
    mc "Uhm, okay..."
    mc "And what good is it?"
    p "In my dying days I had built a fortress. A fortress made of dreams. The Dreams of Desire."
    p "The soul shard will grant you entry."
    mc "{i}Ah, and if I remember correctly, the last part of the spell is hidden in the Dreams of Desire.{/i}"
    mc "{i}That must be the end goal of this.{/i}"
    mc "Okay, and how do I make this Soul Shard?"
    p "I hope you are prepared for what you have to do."
    p "You have to gather the essence of three souls close to you."
    p "As you extinguish their lives and watch them breathe out their last, dying breath... Then, you can take the essence of their soul."
    mc "Wait, what? I have to kill people?"
    p "A small sacrifice for the greater good of mankind."
    mc "There's no fucking way I will kill people who are close to me!"
    p "What did you think, fool?! Do you think this is a game?"
    mc "Isn't there any other way to do this?"

    scene d21 prophet 3 with dissolve
    p "I guess there is, but that's even more difficult and more time consuming than killing."
    p "You would be wasting your time."
    mc "Just tell me!"
    p "You see, you can get the essence of people's soul either when they are dying or when they are experiencing the true climax of their love."
    p "But how would you make 3 of the people closest to you fall for you in that way?!"
    mc "Well, I thought you would know all about that, old man!"
    p "......"
    mc "I think I happen to be in a situation where this just might be possible to accomplish!"
    p "It doesn't matter how you do it, just do it."

    scene d21 prophet 4 with dissolve
    p "Remember, you need three soul essences!"
    mc "And how the hell do I get these essences?"

    scene ep10 outro 1 with dissolve
    p "You will need a physical container that will become the shard."
    p "A piece of dragonglass will do."
    mc "Dragonglass?"
    p "I guess you would call it 'obsidian' in your time."
    mc "Ah, right..."
    p "Just have it with you while you do the deed. I'll make sure the essences are captured."
    mc "Okay, I think I can do it."
    p "I'll meet you here again when you're ready."
    p "Now go... {w} Go, Dreamwalker!"


    jump d21_morning





# tracy wake up entry point

label d21_morning:


    stop sound fadeout 1.0
    stop music fadeout 2.0
    scene black
    with fade
    play sound "audio/sound/birds.ogg" loop fadein 2.5

    scene morning hub v2 with fade

    mc "{i}That was....{/i}"
    mc "{i}Just thank God I don't have to kill people because of this shit.{/i}"
    mc "{i}That would have been too much.{/i}"
    mc "{i}*yawn*{/i}"
    mc "{i}These nights are really starting to take a toll on me.{/i}"

    play sound "audio/sound/sms.ogg"


    mc "{i}Hmm, a ping for a new message.{/i}"
    mc "{i}Let's see.{/i}"

    scene morning hub pc with dissolve
    "You have 1 new message."
    mc "{i}Oh it's from Aby!{/i}"
    ab "Hey [mc_name], sorry to bother you so early in the morning, but I need your help with something."
    ab "It's important. Please come over to my place. I'll send you the address. Thanks!"
    mc "{i}Hmm... What could be so important?{/i}"
    mc "{i}Come to think of it, I've never been at her place. I'm kind of curious where she lives.{/i}"
    mc "{i}But before that... I had another one of those great ideas.{/i}" # modified dialogue lines here
    mc "{i}I'll go and wake Tracy up. Aby can wait a few minutes...{/i}"
    mc "{i}Then I have to find out how to get my hands on some obsidian.{/i}"




    jump tracy_wakeup












label d21_aby:

    stop music fadeout 2.0
    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5

    scene black with fade
    show text "{size=72}{color=#dc38bf}Later at Aby's...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    scene d21 aby intro 1 with slowfade
    mc "{i}Here we go!{/i}"
    play sound "audio/sound/knock.ogg"
    "......"

    scene d21 aby intro 2 with dissolve
    ab "Hey!"
    ab "That was fast!"
    ab "Thank you for coming!"
    mc "Hey! Yeah well, I wanted to know what's up."
    ab "Sure, come on in!"

    scene d21 aby intro 3 with dissolve
    ab "So this is where I live. It's not big, nothing fancy, but I like it."
    mc "It's really nice!"
    mc "{i}It's a great apartment for a young girl. Hell, it'd be great even for me, instead of my shitty room.{/i}"


    scene d21 aby intro 5 with dissolve
    ab "That's the bedroom, and this is the living room with the kitchen. That's basically it, aside from the bathroom of course."
    mc "It's great!"
    mc "{i}Wait... That stone looks interesting.{/i}"
    mc "I didn't know you liked rocks."

    scene d21 aby 1 with dissolve
    ab "They're minerals. {w} I guess you noticed the one on my bedside. But yeah, I used to collect them when I was younger."
    mc "Let me guess, that's obsidian."
    ab "A man who knows his minerals... Nice one, [mc_name]!"
    mc "{i}Well, a great opportunity presented itself just when I needed it.{/i}"
    mc "{i}It's like someone from above is watching over me.{/i}"
    mc "{i}Maybe it was the Prophet? {w} Either that or I'm in a video game...{/i}"
    mc "{i}Nah, it must be the Prophet.{/i}"
    mc "{i}I have to find a way to get that rock.{/i}"
    ab "So the reason I called you is... well, it's a bit embarrassing."
    ab "I wanted to ask you to change a light bulb for me."
    mc "A light bulb?"
    ab "Yeah... I'm not very good with these things and I don't wanna get myself electrocuted or something."
    mc "Ah, okay. Which one?"
    mc "{i}No matter how I look at it, changing a light bulb isn't really that important to drag me here at this time, but oh well.{/i}"
    mc "{i}I don't even want to try to understand women.{/i}"
    ab "Over there, right above you."

    scene d21 aby intro 7 with dissolve
    mc "Ah I see it. Sure, I can do it."
    mc "Do you have something I can stand on?"

    scene d21 aby intro 6 with dissolve
    ab "You can use that stool over there."
    mc "Okay, It'll be just a minute."

    scene black with fade
    show text "{size=72}{color=#dc38bf}A few minutes later..{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    mc "I think I'm done. Can you-"
    mc "Huh?"

    scene d21 aby 2 with dissolve
    ab "Why don't you stay up there for a few more minutes?"
    mc "Uh..."
    ab "I think I know how to reward you for being so helpful..."

    scene d21 aby 3 with dissolve
    mc "{i}Oh shit, playing the handyman turns out to be quite profitable!{/i}"
    ab "Just relax and let me do my part of the work!"

    scene D21_Aby_Hjbj_1 with fade
    $renpy.pause(2)

    #scene d21aby1 animated with fade:
        #"d21 aby 4" with dissolve
        #pause 0.8
        #"d21 aby 5" with dissolve
        #pause 0.8
        #repeat

    ab "How does it look from up there?"
    ab "Do you like watching me jerk you off?"
    mc "Oh yeah, I love it!"
    mc "{i}Those glasses make her so seductive!{/i}"
    mc "{i}And her tits are hanging out!{/i}"

    scene D21_Aby_Hjbj_2 with fade
    $renpy.pause(2)

    #scene d21aby2 animated with fade:
        #"d21 aby 6" with dissolve
        #pause 0.8
        #"d21 aby 7" with dissolve
        #pause 0.8
        #repeat

    ab "If you like it so much, will you give me a small reward?"
    mc "Ah, what do you have in mind?"
    ab "You know what I want!"
    ab "I want you to feed me with your cum!"
    mc "{i}Oh shit!{/i}"
    ab "Let me suck it out of you!"
    ab "Just pump it into my throat when you are ready!"

    scene D21_Aby_Hjbj_3 with fade
    $renpy.pause(2)

    #scene d21aby3 animated with fade:
        #"d21 aby 8" with dissolve
        #pause 0.8
        #"d21 aby 10" with dissolve
        #pause 0.8
        #repeat

    mc "Oh my God, Aby, you are awesome!"
    ab "Hmmp~"
    mc "Yeah, keep sucking it!"
    mc "{i}I can't help but wonder how many cocks she's sucked to get this good at it!{/i}"
    mc "{i}Or maybe she just has a natural talent for this!{/i}"

    scene D21_Aby_Hjbj_4 with fade
    $renpy.pause(2)

    #scene d21aby4 animated with fade:
        #"d21 aby 9" with dissolve
        #pause 0.8
        #"d21 aby 11" with dissolve
        #pause 0.8
        #repeat


    ab "Hmmmp~"
    mc "Ah yes!"
    mc "{i}The way she's humming while she's slurping on my cock makes it vibrate a bit inside her mouth...{/i}"
    mc "{i}Well, if she wants me to feed her my cum I'll gladly do it! What a whore!{/i}"
    mc "Yes, suck it Aby!"
    mc "I'm gonna cum!"

    scene d21 aby 8
    with dissolve
    scene d21 aby 10
    with vpunch
    pause 0.5
    scene d21 aby 8
    with dissolve
    scene d21 aby 10
    with vpunch
    pause 0.5
    scene d21 aby 8
    with dissolve
    scene d21 aby 10
    with vpunch
    pause 0.5



    scene d21 aby 12 with dissolve
    ab "Aaaah!"
    ab "That was awesome!"
    ab "You really gave me a mouthful!"

    scene d21 aby 13 with dissolve
    mc "You were great!"
    ab "Thanks for the lunch!"
    ab "Ahhaha! And of course for changing the bulb!"
    mc "Anytime!"
    ab "Now if you'll excuse me, I have to go and wash my face. I'll see you later [mc_name]!"

    scene black with fade












label d21_spelldemo:



    scene black with fade
    show text "{size=72}{color=#dc38bf}Later that day...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene morning hub v2 with fade
    mc "{i}Damn, I can still feel my dick aching from that blowjob from Aby.{/i}"
    mc "{i}She really knows how to turn a man on.{/i}"
    mc "{i}Anyways, where was I?{/i}"
    mc "{i}Oh yeah, the obsidian...{/i}"
    mc "{i}..........{/i}"
    mc "{i}Aw shit! I forgot to take it from Aby!{/i}"
    mc "{i}I was too busy getting sucked off!{/i}"
    mc "{i}I have to get back to her apartment.{/i}"
    mc "{i}Hmm... Maybe Tracy knows something?{/i}"
    mc "{i}They've been friends for a long time, she must have been there a few times before.{/i}"


    scene d20 tracy 2 with slowfade
    t "So what did you want?"
    mc "Uhm..."
    mc "I need to get something from Aby's apartment."
    t "Uhum."
    mc "And I need your help with it."



    scene d20 tracy 1 with dissolve
    t "And how could I help you break into my friend's apartment?"
    mc "Uh... I don't know."
    t "Is this for your spell thing?"
    mc "It's not a 'spell thing', but yeah."
    t "I really hope you are not just imagining it. But with all this shit happening, it's hard to get surprised by anything now..."
    mc "I can show you how it works."
    t "On me? No thank you..."
    t "I happen to have a spare key to her apartment, she gave it to me when I crashed at her place a few times during my investigations."
    mc "That's great! Can you give me the key then?"
    t "It's not here. I stashed it at aunt's place."
    mc "Like my work papers..."
    t "Yeah. I'll go with you, let's go."



    scene black with fade
    show text "{size=72}{color=#dc38bf}Later at Jenna's house...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve



    scene d22 aunt 2 with dissolve
    j "Have you got what you came for?"
    t "Yeah aunt, thanks!"





    scene d22 aunt 3 with dissolve
    j "It's good to see you guys together."
    j "Have you made up with each other?"
    mc "Yeah I guess."
    j "That's good. Family is everything."
    mc "{i}Hmm...{/i}"
    mc "{i}Maybe I could demonstrate the spell to Tracy on aunt?{/i}"
    mc "{i}Hah, yeah why not. {/i}"
    mc "{i}I wanna see her face when aunt starts undressing!{/i}"

    mc "{color=#dc38bf}Dreams that bind the light,{/color}"
    mc "{color=#dc38bf}Dreams forged in the cold night,{/color}"
    mc "{color=#dc38bf}Dreams scattered through times,{/color}"
    mc "{color=#dc38bf}Dreams shall be free from the ties.{/color}"

    scene d22 aunt 4 with dissolve
    t "What the hell are you blabbering about?"
    mc "You will see in a moment."
    mc "Aunt, I want you to show us your big, hard fake tits!"
    t "What?!"


    stop music fadeout 2.0
    play music "audio/music/maccarybay.ogg" loop fadein 2.5

    scene d22 aunt 1 with dissolve
    t "What the actual fuck [mc_name]?"
    mc "I told you that my spell works!"

    scene d22 aunt 5 with dissolve
    t "And this is what you use it for?"
    mc "Well uh..."
    mc "But doesn't she have great boobs?"
    t "She does, but that's not the point h-"
    mc "Aunt, why don't you give Tracy a little kiss?"


    scene d22 aunt 6 with dissolve
    t "Wha-? {w} No!"
    t "Are you out of your min-"

    scene d22 aunt 7 with dissolve
    j "Mhmm~"
    mc "{i}Oh shit, that's pretty hot!{/i}"
    mc "{i}I wanna watch this closely!{/i}"

    scene d22 aunt 8 with dissolve
    mc "{i}Oh, looks like Tracy doesn't object anymore.{/i}"
    mc "{i}Aunt isn't fucking around either, shoving her tongue right inside Tracy's mouth!{/i}"

    scene d22 aunt 9 with dissolve
    mc "{i}Oh, lifting a leg, sis?{/i}"
    mc "{i}Now tell me you don't like this...{/i}"

    scene d22 aunt 10 with dissolve
    mc "{i}Whoo! My aunt and my sister are making out in front of me!{/i}"
    mc "{i}My dick is getting hard just from this sight!{/i}"
    mc "{i}I wish they were licking that instead of each other, hehe!{/i}"

    scene d22 aunt 11 with dissolve
    t "Start undressing!"
    mc "Oh, now you're into it?"
    t "...{w} Shut up!"
    mc "As you wish..."
    mc "{i}Oh this is gonna be good!{/i}"

    scene d22 aunt 12 with slowfade
    t "Aaaaah~"
    mc "{i}Wow, aunt really got into it. I didn't even have to give her any commands.{/i}"
    mc "{i}Maybe she's just a freak like that by default and the spell just lifts her inhibitions. Who knows? Who cares?{/i}"
    mc "{i}It's great!{/i}"
    t "Aaah yes!"
    mc "You are certainly getting into it, sis? Aren't you enjoying this a bit too much?"
    t "I don't care, this is just too g- Aaaah!"

    scene d22 aunt 13 with dissolve
    mc "{i}Oh wow, with that ass pointing right at me I think it's time I had my own share of this little get-together!{/i}"
    mc "{i}I'll undress her first...{/i}"

    scene d22 aunt 14 with slowfade
    t "Ah fuck! [mc_name], this is all your fault!"
    mc "My fault? Aren't you happy!"
    t "But -ahh! Look what you made me do!"
    mc "Just enjoy yourself, sis!"

    scene d22 aunt 15 with dissolve
    mc "{i}I'm certainly gonna do the same...{/i}"
    mc "{i}That ass is calling me! My dick is already rock solid!{/i}"

    scene d22 aunt 17 with dissolve
    mc "Here I come!"

    scene d22 aunt 19
    with vpunch and flash

    scene D22_Aunt_Threesome_1 with fade
    $renpy.pause(2)

    #scene d21aunt1 animated with fade:
        #"d22 aunt 17" with dissolve
        #pause 0.8
        #"d22 aunt 19" with dissolve
        #pause 0.8
        #repeat


    j "Mhhha~"
    mc "Oh aunt!"
    mc "You are so tight!"
    t "Are you actually fucking our aunt?!"

    scene D22_Aunt_Threesome_2 with fade
    $renpy.pause(2)

    #scene d21aunt2 animated with fade:
        #"d22 aunt 16" with dissolve
        #pause 0.8
        #"d22 aunt 18" with dissolve
        #pause 0.8
        #repeat


    mc "Yeah, while she's eating you out!"
    t "Ahh- Fair point... Ahh!"
    mc "{i}The view is amazing!{/i}"
    mc "{i}My sister, legs up in the air is getting pleasured by my aunt while her juicy pussy is clenching down on my hard cock!{/i}"
    mc "Ahh!"


    scene d22 aunt 20 with dissolve
    j "Ahh! Keep fucking me!"
    j "Fuck us both! Give us that huge cock of yours [mc_name]!"


    scene d22 aunt 22 with fade
    t "I can't believe this is happening..."
    mc "But don't you like it?"
    j "Put it in!"

    scene d22 aunt 23 with dissolve
    mc "{i}Ah shit, a young and a mature ass, right on top of each other!{/i}"
    mc "{i}I didn't think my afternoon would turn out like this but I'm glad it did!{/i}"
    mc "Here I come!"


    scene D22_Aunt_Threesome_3 with fade
    $renpy.pause(2)

    #scene d21aunt3 animated with fade:
        #"d22 aunt 24" with dissolve
        #pause 0.8
        #"d22 aunt 26" with dissolve
        #pause 0.8
        #repeat

    j "Ahh!! Yes! {w}Keep pounding my pussy!"
    t "Oh my God..."
    mc "Ah!"
    mc "You have to wait a bit sis, but don't worry..."


    scene D22_Aunt_Threesome_4 with fade
    $renpy.pause(2)

    #scene d21aunt4 animated with fade:
        #"d22 aunt 25" with dissolve
        #pause 0.8
        #"d22 aunt 27" with dissolve
        #pause 0.8
        #repeat


    mc "It'll be your turn soon!"
    t "I... ahh, fuck... {w} Why do I want it so badly...?"
    t "I'm out of my mind..."
    j "Aaah!"
    t "My aunt is on top of me, being fucked by my brother..."
    mc "{i}Okay, it's time to switch. I think I'll surprise Tracy by just putting it in without telling her!{/i}"


    scene D22_Aunt_Threesome_5 with fade
    $renpy.pause(2)

    #scene d21aunt5 animated with fade:
        #"d22 aunt 28" with dissolve
        #pause 0.8
        #"d22 aunt 30" with dissolve
        #pause 0.8
        #repeat

    t "Aaaah!"
    t "Holy fuck [mc_name]! Why didn't you -ahh!"
    t "Tell me before sticking that huge dong in like a madman?"
    mc "Oh Tracy, your pussy is so hot!"
    mc "{i}It's great to switch from one to the other!{/i}"
    mc "{i}They feel different... I can feel Tracy's desire right on the shaft of my cock, I can feel it burning through her pussy!{/i}"
    t "Ahh!"


    scene D22_Aunt_Threesome_6 with fade
    $renpy.pause(2)

    #scene d21aunt6 animated with fade:
        #"d22 aunt 29" with dissolve
        #pause 0.8
        #"d22 aunt 31" with dissolve
        #pause 0.8
        #repeat


    t "Yes... Ahh, Keep going!"
    t "Give it to me!"
    mc "So you like it now, sis?"
    t "Just shut your mouth and keep fucking my pussy!"
    mc "Ah fuck, I'm getting close!"


    scene d22 aunt 32 with dissolve
    t "Ahh, don't stop, I'm cumming!!!"

    scene d22 aunt 32
    with flash
    scene d22 aunt 32
    with flash
    scene d22 aunt 32
    with flash


    mc "I'm gonna cum too!!!"

    scene d22 aunt 32
    with flash
    scene d22 aunt 32
    with flash
    scene d22 aunt 32
    with flash

    scene d22 aunt 33 with fade
    mc "{i}Whew, I creamed their asses nicely!{/i}"
    t "Ah... {w} You are one crazy son of a bitch, brother!"
    mc "Thanks, I guess?"
    t "Now help me me with your jizz..."

    stop music fadeout 2.5
    scene black with fade
    mc "{i}Okay...{/i}"
    mc "{i}Time to go to Aby's place, now that I have the key from Tracy...{/i}"


    stop music fadeout 2.0
    play music "audio/music/coolvibes.ogg" loop fadein 2.5

    $ day = 21

    if lain_mod:
        show screen mod_wt_day21

    jump d21_minigame







label d21_minigame:

    $ navigation = Navigation()
    $ time = "Morning"









    $ abys_bedroom.load()
    $ abys_kitchen.load()
    $ abys_living_room.load()
    $ abys_shelf.load()
    $ navigation.load("navigation_aby")

    jump abys_bedroom_label





label d21minigame_outro:




    mc "{i}I better get outta here.{/i}"
    mc "{i}I have what I came for, and I got a lil someting extra as well...{/i}"
    mc "{i}I'll think about this later.{/i}"

    scene black with fade
    hide minigame aby 5

    jump d21_night



label d21_night:




    scene night hub v2 with slowfade
    mc "{i}I don't know what to do with this knowledge about Aby...{/i}"
    mc "{i}It's pretty fucked up if she was with me just for the sake of someone else asking her to...{/i}"
    mc "{i}At least I have the obsidian.{/i}"
    mc "{i}I'll start collecting those soul essences tomorrow. Damn, It's gonna be a long day.{/i}"
    mc "{i}I better get to sleep. Hopefully I won't be dreaming tonight. I'm starting to get fed up with dreams...{/i}"


    jump d22_morning












label d22_morning:




    scene black
    with fade
    play music "audio/music/coolvibes.ogg" loop fadein 2.5
    scene morning hub v2 with fade
    mc "{i}Another day, another dollar!{/i}"

    menu d22morninghub_menu:

        "Check PC":

            scene morning hub pc with dissolve
            "You have 1 new message."

            mc "{i}A new message from Marcus.{/i}"

            mar "Hey bro. I gotta talk to you. In person."
            mar "Meet me at my place tomorrow."

            mc "{i}Damn, pretty serious message.{/i}"
            mc "Sure, I'll be there bro."

            mc "{i}I wonder what is it he wants...{/i}"
            $ d22_marcusmessage_seen = True

            jump d22morninghub_menu

        "Take a shower":

            if not showered:
                scene morning hub shower 1 with fade
                mc "{i}Long day ahead...{/i}"
                mc "{i}I wanna do all this soul essence bullshit in one go, as fast as possible.{/i}"


                play sound "audio/sound/shower.ogg" loop fadein 1.0
                scene morning hub shower 2 with fade
                mc "{i}What has my life become...{/i}"
                mc "{i}I'm collecting souls into a rock I stole from my... Well, girlfriend? A fuck buddy might be a better term. I don't know anymore.{/i}"
                mc "{i}I have to deal with this then go back to just being a normal guy with a normal life.{/i}"
                mc "{i}*sigh*{/i}"
                mc "{i}I guess that will be impossible after what's happened in the past weeks...{/i}"

                $ showered = True
                stop sound fadeout 1.0
                jump d22_morning

            else:
                mc "I took a shower already."
                jump d22morninghub_menu

        "Get breakfast":
            if showered and d22_marcusmessage_seen:
                mc "{i}I'll get some breakfast, I'm starving!{/i}"
                jump d22_breakfast
            else:
                mc "{i}I should probably take a shower first and put on some clothes. I might also want to check the PC for messages.{/i}"
                jump d22morninghub_menu







label d22_breakfast:

    if ep11_alt:

        scene d22 breakfast intro 1 a with fade

        mc "{i}I'll just power through this breakfast real quick then go and do my bidding with the obsidian.{/i}"
        mc "{i}At least I get to have sex... I just hope my cock won't break after the day is over...{/i}"
        mc "{i}Now that I think about it, it shouldn't be normal to be able to cum so many times in one day, but I didn't have problems with it.{/i}"
        mc "{i}Maybe it's because of the Tainted Shard? Well anyway-{/i}"
        mom "Wow, you are really somewhere else. What are you thinking so hard on?"
        mc "{i}Hardon. Hehe. {w} Why am I like this....{/i}"
        mc "yeah well, I'm just thinking about... {w} stuff."
        mom "Ahah, okay. Listen, I have a favor to ask."
        mom "I have some errands to run but I have to go grocery shopping in the afternoon. Can you help me out?"
        mc "Yeah, sure mom."
        mom "Great, thank you [mc_name]."

        scene black with slowfade
        mc "{i}Okay, time to get to work!{/i}"


        jump d22_souls




    else:




        scene d22 breakfast intro 1 with fade

        mc "{i}I'll just power through this breakfast real quick then go and do my bidding with the obsidian.{/i}"
        mc "{i}At least I get to have sex... I just hope my cock won't break before the day is over...{/i}"
        mc "{i}Now that I think about it, it shouldn't be normal to be able to cum so many times in one day, but I didn't have problems with it.{/i}"
        mc "{i}Maybe it's because of the Tainted Shard? Well anyway-{/i}"
        mom "Wow, you are really somewhere else. What are you thinking so hard on?"
        mc "{i}Hardon. Hehe. {w} Why am I like this....{/i}"
        mc "yeah well, I'm just thinking about... {w} stuff."
        mom "Ahah, okay. Listen, I have a favor to ask."
        mom "I have some errands to run but I have to go grocery shopping in the afternoon. Can you help me out?"
        mc "Yeah, sure mom."
        mom "Great, thank you [mc_name]."

        scene black with slowfade
        mc "{i}Okay, time to get to work!{/i}"


        jump d22_souls







label d22_souls:


    stop music fadeout 2.0
    play music "audio/music/coolvibes.ogg" loop fadein 2.5

    scene morning hub v2 with fade

    mc "{i}Who should I visit?{/i}"


    if souls_mom and souls_tracy and souls_alice and souls_aby and souls_jenna:

        $ unlock_achievement("ACH_ONESIZEFITSALL")
        mc "{i}Okay, I've visited everyone.{/i}"
        jump d22_shopping


    elif souls_number > 2:

        mc "{i}I already have the necessary amount of soul essences, but I think I can go on, just for the fun!{/i}"

        menu:

            "Continue":

                jump souls_menu


            "That's enough":


                jump d22_shopping

    else:

        pass


        menu souls_menu:

            "Mom":

                if souls_mom == False:

                    mc "{i}I think I'll visit mom!{/i}"

                    $ souls_mom = True
                    $ souls_number += 1
                    jump d22_mom

                else:

                    mc "I already visited her."
                    jump souls_menu


            "Tracy":


                if souls_tracy == False:

                    mc "{i}I think I'll visit Tracy!{/i}"

                    $ souls_tracy = True
                    $ souls_number += 1
                    jump d22_tracy

                else:

                    mc "I already visited her."
                    jump souls_menu


            "Alice":


                if souls_alice == False:

                    mc "{i}I think I'll visit Alice!{/i}"

                    $ souls_alice = True
                    $ souls_number += 1
                    jump d22_alice

                else:

                    mc "I already visited her."
                    jump souls_menu


            "Aby":


                if souls_aby == False:

                    mc "{i}I think I'll visit Aby!{/i}"

                    $ souls_aby = True

                    jump d22_aby

                else:

                    mc "I already visited her."
                    jump souls_menu



            "Jenna":


                if souls_jenna == False:

                    mc "{i}I think I'll visit Jenna!{/i}"

                    $ souls_jenna = True
                    $ souls_number += 1
                    jump d22_jenna

                else:

                    mc "I already visited her."
                    jump souls_menu











label d22_tracy:


    mc "{i}Let's see what's she up to.{/i}"
    mc "{i}She's probably in her room.{/i}"


    scene d22 tracy 1 with slowfade
    mc "{i}There she is!{/i}"
    mc "{i}Oh damn, yoga pants... She knows my weakness!{/i}"
    mc "{i}I have to take a closer look.{/i}"

    scene d22 tracy 2 with dissolve
    mc "{i}Whew, I'm already rock solid. {w} In my pants...{/i}"
    mc "{i}Why did I have to have family members like goddesses?{/i}"

    scene d22 tracy 3 with dissolve
    mc "{i}She does look good in that outfit.{/i}"
    mc "{i}She must be really into what she's doing on the laptop...{/i}"

    scene d22 tracy 4 with dissolve
    t "You've been standing there for the past two minutes. Won't you at least say hi?"
    mc "Haha, hey sis!"
    mc "What are you doing?"

    scene d22 tracy 5 with dissolve
    t "Trying to find something useful about our... quest."
    mc "Ah, I see."
    mc "Well... about that. I need your help with something."
    t "Alright, what is it?"
    mc "{i}Fuck it, I'll just go straight for the finish line.{/i}"

    scene d22 tracy 6 with dissolve
    stop music fadeout 2.0
    play music "audio/music/chillwave.ogg" loop fadein 2.5

    mc "This!"
    t "Aha...{w} This is totally related to what we're trying to do."
    mc "Yeah! I swear!"
    t "Oh God... You're hopeless, little brother."

    scene D22_Tracy_Hj_1 with fade
    $renpy.pause(2)

    #scene d22tracy1 animated with fade:
        #"d22 tracy 7" with dissolve
        #pause 0.8
        #"d22 tracy 8" with dissolve
        #pause 0.8
        #repeat

    t "There, I'll help you out, but I really have to do this afterwards."
    t "Let's finish this quickly."
    mc "You know what would make things go faster?"
    mc "If you would take off your pants!"
    t "...."
    t "Really now?"
    mc "Sure, the sight would help a ton!"
    t "*sigh* {w} Fine."

    scene black
    with slowfade
    pause 1.0

    scene D22_Tracy_Hj_2 with fade
    $renpy.pause(2)

    #scene d22tracy2 animated with fade:
        #"d22 tracy 9" with dissolve
        #pause 0.8
        #"d22 tracy 10" with dissolve
        #pause 0.8
        #repeat

    t "Better now?"
    mc "Ah.. Yeah!"
    t "Damn [mc_name]..."
    t "I can't really get used to it."
    mc "Ahh... to what?"
    t "To how huge your cock is!"

    scene D22_Tracy_Hj_3 with fade
    $renpy.pause(2)

    #scene d22tracy3 animated with fade:
        #"d22 tracy 11" with dissolve
        #pause 0.8
        #"d22 tracy 12" with dissolve
        #pause 0.8
        #repeat

    mc "Ahh!"
    mc "{i}Fuck, I have to concentrate!{/i}"
    mc "{i}I have to make her cum to get the essence, otherwise it won't work!{/i}"





    scene d22 tracy 13 with dissolve

    mc "Tracy... Uhm. {w} For this to work, I need to... you know."
    t "Need to do... what?"
    mc "You know, put it in!"

    scene d22 tracy 14 with dissolve
    t "Ahah... You don't have to lie to me. You could have just told me from the beginning if that's what you wanted."
    mc "No I... {w} I want to do it of course. But I have to do it as well."
    t "Fine, fine, go on ahead. I'm already... You know."
    mc "Wet?"


    scene d22 tracy 15 with dissolve
    t "Oh come on, just do it already!"
    mc "{i}Ah fuck... I hope she cums before I do!{/i}"
    mc "{i}Hm... I have an idea.{/i}"
    mc "{i}I know she really likes it in her ass from our vibrator play back then. That made her cum pretty quickly.{/i}"
    mc "{i}Well, here we go!{/i}"

    scene d22 tracy 16 with dissolve
    t "Aaah!"
    t "That's my ass!"





    scene D22_Tracy_Anal_1 with fade
    $renpy.pause(2)


    #scene d22tracy4 animated with fade:
        #"d22 tracy 16" with dissolve
        #pause 0.8
        #"d22 tracy 19" with dissolve
        #pause 0.8
        #repeat


    mc "Ah fuck, Tracy, it's incredible!"
    t "Aaah! Oh my God... You really did just shove it in my ass!"
    mc "I knew you liked it from before!"

    scene D22_Tracy_Anal_2 with fade
    $renpy.pause(2)

    #scene d22tracy5 animated with fade:
        #"d22 tracy 17" with dissolve
        #pause 0.8
        #"d22 tracy 20" with dissolve
        #pause 0.8
        #repeat

    t "I... oh fuck!"
    t "Ah, ah!"
    mc "Ah sis, it's so good inside your ass!"
    t "[mc_name]!"

    scene D22_Tracy_Anal_3 with fade
    $renpy.pause(2)

    #scene d22tracy6 animated with fade:
        #"d22 tracy 18" with dissolve
        #pause 0.8
        #"d22 tracy 21" with dissolve
        #pause 0.8
        #repeat

    mc "Do you want me to stop?"
    t "No!"
    t "If it's already in there... just keep going!"
    mc "Keep going with what?"
    t "Oh you... {w} Keep fucking me in the ass!"
    mc "{i}Jesus, that's really hot!{/i}"

    scene D22_Tracy_Anal_3 with fade
    $renpy.pause(2)

    #scene d22tracy7 animated with fade:
        #"d22 tracy 22" with dissolve
        #pause 0.8
        #"d22 tracy 23" with dissolve
        #pause 0.8
        #repeat

    t "Oh yes, yes, yes!"
    t "Don't stop!"
    mc "{i}Fuck, I have to stop otherwise I'll bust my load into her!{/i}"
    mc "Come here!"

    scene black with fade
    pause 1.0

    scene D22_Tracy_Anal_4 with fade
    $renpy.pause(2)

    #scene d22tracy8 animated with fade:
        #"d22 tracy 24" with dissolve
        #pause 0.8
        #"d22 tracy 27" with dissolve
        #pause 0.8
        #repeat

    t "Oh my God!"
    t "Yes! Ahh! You are stretching out my asshole!"
    t "Keep fucking me with that big cock!"

    scene D22_Tracy_Anal_5 with fade
    $renpy.pause(2)

    #scene d22tracy9 animated with fade:
        #"d22 tracy 25" with dissolve
        #pause 0.8
        #"d22 tracy 28" with dissolve
        #pause 0.8
        #repeat

    mc "Ah! Tracy!"
    mc "Your ass feels so good around my cock!"
    mc "{i}I can feel it going all the way up inside her!!{/i}"

    scene D22_Tracy_Anal_6 with fade
    $renpy.pause(2)

    #scene d22tracy10 animated with fade:
        #"d22 tracy 26" with dissolve
        #pause 0.8
        #"d22 tracy 29" with dissolve
        #pause 0.8
        #repeat

    t "Yes, right there! I'm gonna..."
    t "I'm gonna cum!!"
    mc "Ah fuck!"
    mc "I'm gonna cum too!"
    mc "I want to cum inside you!"
    t "Do it, push all of it inside!"
    t "Aaaah!"

    scene d22 tracy 24
    with vpunch
    scene d22 tracy 27
    with dissolve
    pause 0.2
    scene d22 tracy 24
    with vpunch
    scene d22 tracy 27
    with dissolve
    pause 0.4
    scene d22 tracy 24
    with vpunch
    scene d22 tracy 27
    with dissolve
    pause 0.7
    scene d22 tracy 24
    with vpunch
    pause

    scene black with slowfade
    pause 1.0

    scene morning hub v2 with slowfade
    mc "{i}Whew, that was fucking intense!{/i}"
    mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

    jump d22_souls




label d22_aby:





    mc "{i}Or rather, i'll have her visit me.{/i}"
    mc "{i}I jumped at her call so it would only be fair for her to come when I need her.{/i}"
    mc "{i}I'll send a message...{/i}"


    scene black with fade
    show text "{size=72}{color=#dc38bf}Some time later...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    scene d22 aby 1 with dissolve
    ab "Hey, I came as fast as I could!"
    ab "What's up?"

    scene d22 aby 2 with dissolve
    mc "Hey Aby..."
    mc "I just wanted you to help me out this time."
    ab "Sure, what do you need help with?"


    stop music fadeout 2.0
    play music "audio/music/spellbound.ogg" loop fadein 2.5

    scene d22 aby 3 with dissolve
    mc "Come a little closer..."
    ab "Oh, that kind of help...?"

    scene d22 aby 4 with dissolve
    ab "I think I can make that work."
    ab "You like them?"
    ab "Here..."

    scene d22 aby 5 with dissolve
    ab "Much better now..."
    mc "Damn... Your tits are really something else Aby!"

    scene d22 aby 6 with dissolve
    ab "You know, actually... I'm glad you called me."
    ab "I too was feeling like... Well, you know. "
    mc "{i}We'll see if it works or not...{/i}"
    mc "Come on, I have an idea about how should we 'help' each other."

    scene d22 aby 7 with slowfade
    ab "Oh fuck, [mc_name]!"
    ab "I didn't think you would-"
    ab "Ahh!"

    scene D22_Aby_Anal_1 with fade
    $renpy.pause(2)

    #scene d22aby1 animated with fade:
        #"d22 aby 7" with dissolve
        #pause 0.8
        #"d22 aby 11" with dissolve
        #pause 0.8
        #repeat

    mc "Do you like it?"
    ab "I haven't done it too many times but..."
    ab "Ahh fuck!"
    ab "That cock is so huge! You are filling my ass up!"

    scene D22_Aby_Anal_2 with fade
    $renpy.pause(2)

    #scene d22aby2 animated with fade:
        #"d22 aby 8" with dissolve
        #pause 0.8
        #"d22 aby 12" with dissolve
        #pause 0.8
        #repeat

    mc "{i}man, despite everything...{/i}"
    mc "{i}I can't deny that her body, including her ass is fucking awesome!{/i}"
    ab "Ah~ {w} You are fucking my brains out!"
    ab "I..."

    scene D22_Aby_Anal_3 with fade
    $renpy.pause(2)

    #scene d22aby3 animated with fade:
        #"d22 aby 9" with dissolve
        #pause 0.8
        #"d22 aby 13" with dissolve
        #pause 0.8
        #repeat

    ab "Oh God... [mc_name], I'm gonna cum from my ass!"
    ab "Just what are you doing to me... Ahh!"
    mc "Ah Aby! Hold on a bit longer!"
    mc "I wanna cum with you!"
    ab "Ahh! Do it! Give it to me!!"

    scene D22_Aby_Anal_4 with fade
    $renpy.pause(2)

    #scene d22aby4 animated with fade:
        #"d22 aby 10" with dissolve
        #pause 0.8
        #"d22 aby 14" with dissolve
        #pause 0.8
        #repeat


    ab "I'm cumming!"
    mc "Ahh!"
    mc "I'm gonna cum too!"
    ab "Cum inside!"
    ab "I want to feel that cum in me!"
    ab "Aaaaah!"
    mc "Aaah!!"

    scene d22 aby 10
    with vpunch
    scene d22 aby 14
    with dissolve
    pause 0.2
    scene d22 aby 10
    with vpunch
    scene d22 aby 14
    with dissolve
    pause 0.4
    scene d22 aby 10
    with vpunch
    scene d22 aby 14
    with dissolve
    pause 0.7
    scene d22 aby 10
    with vpunch
    scene d22 aby 14
    with dissolve
    pause

    scene black with slowfade

    pause 1.0


    scene morning hub v2 with slowfade

    mc "{i}Whew, that was intense...{/i}"
    mc "{i}But wait!{/i}"
    mc "{i}Looks like it didn't work.{/i}"
    mc "{i}The stone hasn't changed at all.{/i}"
    mc "{i}I can't feel anything.{/i}"
    mc "{i}Maybe she's not really close to me?{/i}"
    mc "{i}Well... That would explain what I found at her place and why I couldn't get her soul essence...{/i}"
    mc "{i}Anyways...{/i}"
    mc "{i}I'll think about this later.{/i}"

    jump d22_souls



label d22_alice:



    stop music fadeout 2.0
    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5

    mc "{i}Let's see what lil sis is up to!{/i}"

    scene d22 alice 0 with slowfade
    mc "{i}Ah, she's on her phone.{/i}"
    mc "{i}She doesn't know what awaits her... hehe!{/i}"
    mc "Hey Alice!"

    scene d22 alice 1 with dissolve
    a "Oh, hey [mc_name]!"
    a "Did you come to hang out with me?"
    mc "{i}Ah... Her innocent personality and her petite body makes my cock tremble just by looking at her!{/i}"
    mc "Well, something like that."
    mc "I need you to help me out now, sis."
    a "Help with what?"

    scene d22 alice 3 with slowfade
    mc "With this!"
    a "Oh my God!"
    a "It's so big!"
    a "Did it get this excited for me?"
    mc "Yeah! Now let's get you out of your clothes..."
    a "Hihi, alrighty!"
    a "Are you going to use me afterwards like a, uhm, like using a slut?"
    mc "Wow... I didn't know you were so into this! I guess I have an idea..."

    scene black
    with slowfade
    pause 1.0


    scene D22_Alice_Facefuck_1 with fade
    $renpy.pause(2)

    #scene d22alice1 animated with fade:
        #"d22 alice 4" with dissolve
        #pause 0.8
        #"d22 alice 6" with dissolve
        #pause 0.8
        #repeat

    a "Mhhhm~"
    mc "Ah fuck, you are doing great Alice!"
    mc "{i}Oh my God, this is so sexy I could just push my load down her throat right into her stomach this instant!{/i}"
    mc "{i}But I have to make her cum to get the essence... I can't get carried away too much!{/i}"
    mc "Ahh!"

    scene D22_Alice_Facefuck_2 with fade
    $renpy.pause(2)

    #scene d22alice2 animated with fade:
        #"d22 alice 5" with dissolve
        #pause 0.8
        #"d22 alice 7" with dissolve
        #pause 0.8
        #repeat


    a "Mhhh~!"
    mc "{i}I can see her throat muscles bulging out as I shove my cock in there!{/i}"
    mc "{i}And the sensation! It's incredible!{/i}"
    mc "Are you happy now, Alice? I'm fucking your slut throat!"
    a "Mhhhuu~"

    scene d22 alice 8 with dissolve
    mc "{i}Ah fuck, I have to start making her cum or else...{/i}"
    mc "Okay, that's enough..."

    scene black with fade


    if alice_love == False:


        scene D22_Alice_Fuck_1 with fade
        $renpy.pause(2)

        #scene d22alice3 animated with fade:
            #"d22 alice 9" with dissolve
            #pause 0.8
            #"d22 alice 12" with dissolve
            #pause 0.8
            #repeat

        a "Aaaaah!"
        mc "There we go!"
        a "Oh... Brother!"
        a "My pu- {w} My pussy!"

        scene D22_Alice_Fuck_2 with fade
        $renpy.pause(2)

        #scene d22alice4 animated with fade:
            #"d22 alice 10" with dissolve
            #pause 0.8
            #"d22 alice 13" with dissolve
            #pause 0.8
            #repeat


        mc "{i}She looks so good from up here!{/i}"
        mc "{i}I can see my cock going in and out of her tight little hole!{/i}"
        a "Ah, aaah~"

        scene D22_Alice_Fuck_3 with fade
        $renpy.pause(2)

        #scene d22alice5 animated with fade:
            #"d22 alice 11" with dissolve
            #pause 0.8
            #"d22 alice 14" with dissolve
            #pause 0.8
            #repeat

        mc "How do you like it now Alice?"
        mc "Do you like when your brother fucks your brains out like this?"
        mc "Like the little whore you are?"
        a "Yes! Ah... Please, brother! It feels really good!"
        mc "You know what? I wanna try your little asshole!"
        a "My-"

        scene D22_Alice_Anal_1 with fade
        $renpy.pause(2)

        #scene d22alice6 animated with fade:
            #"d22 alice 15" with dissolve
            #pause 0.8
            #"d22 alice 18" with dissolve
            #pause 0.8
            #repeat

        mc "There it is!"
        a "Aaaah!! My ass!"
        a "Oh my God! I..."
        a "What is this feeling...?"
        a "I'm feeling so full..."

        scene D22_Alice_Anal_2 with fade
        $renpy.pause(2)

        #scene d22alice7 animated with fade:
            #"d22 alice 16" with dissolve
            #pause 0.8
            #"d22 alice 19" with dissolve
            #pause 0.8
            #repeat


        a "Brother you are... fucking my ass!"
        a "And I like it!"
        mc "{i}Oh fuck, this will finish me soon enough! Her virgin asshole is too much to handle!{/i}"
        a "Ahh.. Please don't stop!"
        a "I... I think I'm cumming!"

        scene D22_Alice_Anal_3 with fade
        $renpy.pause(2)

        #scene d22alice8 animated with fade:
            #"d22 alice 17" with dissolve
            #pause 0.8
            #"d22 alice 20" with dissolve
            #pause 0.8
            #repeat

        mc "Yes, cum on my cock!"
        mc "{i}Oh fuck, I can feel her muscles tensing up!{/i}"
        a "Aaaaaah!!"
        a "Aaah, ah~"

        scene d22 alice 21 with dissolve
        mc "How do you like getting fucked in the ass Alice?"
        a "I... I love it... Please keep fucking my ass, brother!"

        scene d22 alice 24 with dissolve
        mc "If you love it so much, why don't you take a picture of yourself while you are getting fucked in the ass by your own brother?"
        a "Ahh.. Yes..."
        mc "Do it! Do it while I'm cumming inside your ass!"
        mc "Aaaah!"

        scene d22 alice 24
        with vpunch and flash
        scene d22 alice 24
        with vpunch and flash
        scene d22 alice 24
        with vpunch and flash

        scene d22 alice 25
        with flash

        a "Aaah!"
        pause

        scene black with slowfade
        pause 1.0

        scene morning hub v2 with fade
        mc "{i}Whew, that was fucking intense!{/i}"
        mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

        jump d22_souls


    else:

        mc "Come here... Sit on my cock. I want to see your face."
        a "Okay..."


        scene d22 alice 27 with fade
        a "Aaah!"
        a "Your cock slid inside my pussy..."
        a "Brother, it's so big!"

        scene D22_Alice_Fuck_4 with fade
        $renpy.pause(2)

        #scene d22alice9 animated with fade:
            #"d22 alice 26" with dissolve
            #pause 0.8
            #"d22 alice 29" with dissolve
            #pause 0.8
            #repeat

        a "I... I think it's hitting the end of my vagina!"
        a "Ahhh!"
        mc "{i}Ah fuck, the sensation is amazing!{/i}"
        mc "{i}Her tight, wet pussy is hugging my cock from all sides!{/i}"
        mc "Ahh.. Keep going Alice!"

        scene d22 alice 27 with dissolve

        scene D22_Alice_Fuck_6 with fade
        $renpy.pause(2)

        scene D22_Alice_Fuck_5 with fade
        $renpy.pause(2)

        #scene d22alice10 animated with fade:
            #"d22 alice 28" with dissolve
            #pause 0.8
            #"d22 alice 30" with dissolve
            #pause 0.8
            #repeat


        a "Brother I... I can't hold it back!"
        a "I'm cumming!"
        mc "I'm cumming to Alice!"
        a "Aaaah!"

        scene d22 alice 30
        with dissolve
        scene d22 alice 28
        with vpunch
        pause 0.2
        scene d22 alice 30
        with dissolve
        scene d22 alice 28
        with vpunch
        pause 0.5
        scene d22 alice 30
        with dissolve
        scene d22 alice 28
        with vpunch
        pause

        scene black with slowfade
        pause 1.0

        scene morning hub v2 with fade
        mc "{i}Whew, that was fucking intense!{/i}"
        mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

        jump d22_souls










label d22_mom:


    stop music fadeout 2.0
    play music "audio/music/chillwave.ogg" loop fadein 2.5


    if ep11_alt:




        mc "{i}Ah... This is going to be good, hopefully!{/i}"
        mc "{i}I'll find her, she's probably in the kitchen.{/i}"

        scene black with fade

        scene d22 mom 2 a with dissolve
        mc "{i}Ah, there she is, beautiful as ever.{/i}"
        mc "{i}There's something about her that makes me totally crazy.{/i}"
        mc "{i}Butterflies in my stomach... {w} and a bulge in my pants.{/i}"



        scene d22 mom 3 a with dissolve
        mc "Hey mom!"
        mom "Oh, hey sweety!"
        mom "Wow, aren't you the touchy one today?"

        scene d22 mom 4 a with dissolve

        mc "Well, it's hard to resist such a beauty when it's right in front of me."
        mom "Ooh, so smooth. What do you want from me, young man?"

        scene d22 mom 5 a with dissolve
        mom "Maybe you're trying to seduce me?"
        mc "That's exactly what I'm trying to do!"
        mom "Aahah, I think you-"


        scene d22 mom 6 a with dissolve
        mom "Ah..."
        mom "Well... You might just be successful with that..."


        scene d22 mom 7 a with dissolve
        mom "Where are your sisters?"
        mc "Not around."
        mom "Ah [mc_name]... You are really making me do this here!"
        mc "Do you want me to stop?"
        mom "...."
        mom "No..."
        mc "Let me get this off you mom!"

        scene d22 mom 1 a with dissolve
        mom "Oh my God.. I can't believe you are doing this in my kitchen!"
        mc "I can't believe how fucking sexy you are mom!"
        mc "You are like a succubus and an angel in one body!"
        mom "Oh... [mc_name]..."


        scene d22 mom 8 a with dissolve

        mc "{i}Her tiny thongs are just too much to handle...{/i}"
        mc "{i}I can see her asshole already... Fuck!{/i}"
        mc "Let me take this off too... Or better yet..."
        mc "Let me strip you naked mom!"
        mom "Oh God... Fine, just do it quick!"

        scene d22 mom 9 with dissolve

        mc "{i}Oh wow, her pussy is already dripping wet! Her juices are flowing right out!{/i}"


        scene d22 mom 10 with dissolve
        mc "Oh mom... I can't wait to feel your hot pussy from the inside!"
        mom "Ah... Please..."


        scene d22 mom 11 with dissolve
        mom "Don't keep me waiting anymore..."
        mc "Do you want me, mom?"
        mom "Yes."
        mc "Do you want my cock inside you?"
        mom "Yes!"


        scene d22 mom 12 with dissolve
        mc "Do you want me to push it in, my hard cock into your wet and hot pussy?"
        mom "YES! Give it to me!"


        scene d22 mom 13
        with vpunch

        mom "Aaah!"
        mom "Yes!"


        scene D22_Mom_Fuck_1 with fade
        $renpy.pause(2)

        #scene d22mom1 animated with fade:
            #"d22 mom 13" with dissolve
            #pause 0.8
            #"d22 mom 17" with dissolve
            #pause 0.8
            #repeat

        mc "Oh mom! Your pussy!"
        mc "It's so hot!"
        mom "Ah... Every time you put it in..."

        scene D22_Mom_Fuck_2 with fade
        $renpy.pause(2)

        #scene d22mom2 animated with fade:
            #"d22 mom 14" with dissolve
            #pause 0.8
            #"d22 mom 18" with dissolve
            #pause 0.8
            #repeat

        mom "I'm still amazed with how huge it is!"
        mom "Ahh... Give it to me!"
        mc "{i}Her juices are making it so slippery!{/i}"
        mc "{i}Hot and sweet, like honey!{/i}"

        scene D22_Mom_Fuck_3 with fade
        $renpy.pause(2)

        #scene d22mom3 animated with fade:
            #"d22 mom 15" with dissolve
            #pause 0.8
            #"d22 mom 19" with dissolve
            #pause 0.8
            #repeat

        mc "Ah mom, you are so beautiful!"
        mc "And the feeling..."
        mom "Ah... I feel it too! It's-"
        mom "Ah, just don't stop baby!"

        scene D22_Mom_Fuck_4 with fade
        $renpy.pause(2)

        #scene d22mom4 animated with fade:
            #"d22 mom 16" with dissolve
            #pause 0.8
            #"d22 mom 20" with dissolve
            #pause 0.8
            #repeat

        mc "{i}Ah fuck, I have to be careful not to cum too quick!{/i}"
        mc "{i}I have to make her cum to get the essence, otherwise it won't work!{/i}"
        mc "{i}But it's so hard to control myself! Ahh!{/i}"


        if mom_lied:

            mc "{i}Maybe I can make her cum if...{/i}"
            mc "Mom... I want your other hole!"
            mom "My... My ass?"
            mc "Yes!"
            mom "Ah... I don't care which hole, just don't stop!"

            scene d22 mom 21
            with vpunch

            mom "Aaah!"
            mc "Oh God!"

            scene D22_Mom_Fuck_Anal_1 with fade
            $renpy.pause(2)

            #scene d22mom5 animated with fade:
                #"d22 mom 21" with dissolve
                #pause 0.8
                #"d22 mom 25" with dissolve
                #pause 0.8
                #repeat

            mc "It's so tight!"
            mom "Yeah baby, just don't stop!"
            mom "Keep -ahh! Keep pounding!"

            scene D22_Mom_Fuck_Anal_2 with fade
            $renpy.pause(2)

            #scene d22mom6 animated with fade:
                #"d22 mom 22" with dissolve
                #pause 0.8
                #"d22 mom 26" with dissolve
                #pause 0.8
                #repeat

            mc "{i}Holy fuck! This is insane!{/i}"
            mc "{i}Her tight asshole is the best place I've ever put dick into!{/i}"
            mc "{i}her pussy keeps dripping from her excitement!{/i}"

            scene D22_Mom_Fuck_Anal_3 with fade
            $renpy.pause(2)

            #scene d22mom7 animated with fade:
                #"d22 mom 23" with dissolve
                #pause 0.8
                #"d22 mom 27" with dissolve
                #pause 0.8
                #repeat

            mc "Ah mom, I'm not gonna be able to last too much longer inside your ass!"
            mom "Ah just a bit longer... I'm almost-"
            mom "Oh God... I'm almost there!"

            scene D22_Mom_Fuck_Anal_4 with fade
            $renpy.pause(2)

            #scene d22mom8 animated with fade:
                #"d22 mom 24" with dissolve
                #pause 0.8
                #"d22 mom 28" with dissolve
                #pause 0.8
                #repeat


            mom "Yes, yes, yes, right there!"
            mom "I'm cumming!"
            mc "I'm cumming too mom!!"

            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause 0.2
            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause 0.4
            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause 0.5
            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause

            scene black with slowfade
            scene morning hub v2 with fade
            mc "{i}Whew, that was fucking intense!{/i}"
            mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

            jump d22_souls


        else:



            mc "{i}Maybe I can get her to cum from another pose!{/i}"
            mc "Mom, turn around. I want to see your face."

            scene d22 mom 29 with fade
            mom "Ahh!"
            mom "It's so good to have you inside me [mc_name]!"

            scene D22_Mom_Fuck_5 with fade
            $renpy.pause(2)

            #scene d22mom9 animated with fade:
                #"d22 mom 30" with dissolve
                #pause 0.8
                #"d22 mom 34" with dissolve
                #pause 0.8
                #repeat

            mc "{i}Ahh!{/i}"
            mc "{i}Looking right into her eyes while slamming her pussy is just on a whole other level!{/i}"
            mc "{i}I love everything about her!{/i}"

            scene D22_Mom_Fuck_6 with fade
            $renpy.pause(2)

            #scene d22mom10 animated with fade:
                #"d22 mom 31" with dissolve
                #pause 0.8
                #"d22 mom 35" with dissolve
                #pause 0.8
                #repeat

            mom "Oh yes! It feels so good!"
            mom "You are hitting the spot!"
            mom "Don't stop baby! Ahh!"

            scene D22_Mom_Fuck_7 with fade
            $renpy.pause(2)

            #scene d22mom11 animated with fade:
                #"d22 mom 32" with dissolve
                #pause 0.8
                #"d22 mom 36" with dissolve
                #pause 0.8
                #repeat

            mc "I can't hold back much longer mom!"
            mom "It's okay, release it inside me!"
            mom "Fill me up!"
            mom "Let's cum together!"

            scene D22_Mom_Fuck_8 with fade
            $renpy.pause(2)

            #scene d22mom12 animated with fade:
                #"d22 mom 33" with dissolve
                #pause 0.8
                #"d22 mom 37" with dissolve
                #pause 0.8
                #repeat

            mc "I'm right there mom!"
            mom "Yes! {w} Ahh yeees!!!"
            mom "I'm cumming!!"
            mc "I'm cumming!"

            scene d22 mom 38
            with vpunch
            pause 0.2
            scene d22 mom 38
            with vpunch
            pause 0.5
            scene d22 mom 38
            with vpunch
            pause 0.7
            scene d22 mom 38
            with vpunch

            pause

            scene black with slowfade
            pause 1.0

            scene morning hub v2 with fade
            mc "{i}Whew, that was fucking intense!{/i}"
            mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

            jump d22_souls




    else:




        mc "{i}Ah... This is going to be good, hopefully!{/i}"
        mc "{i}I'll find her, she's probably in the kitchen.{/i}"

        scene black with fade

        scene d22 mom 2 with dissolve
        mc "{i}Ah, there she is, beautiful as ever.{/i}"
        mc "{i}There's something about her that makes me totally crazy.{/i}"
        mc "{i}Butterflies in my stomach... {w} and a bulge in my pants.{/i}"



        scene d22 mom 3 with dissolve
        mc "Hey mom!"
        mom "Oh, hey sweety!"
        mom "Wow, aren't you the touchy one today?"

        scene d22 mom 4 with dissolve

        mc "Well, it's hard to resis such a beauty when it's right in front of me."
        mom "Ooh, so smooth. What do you want from me, young man?"

        scene d22 mom 5 with dissolve
        mom "Maybe you're trying to seduce me?"
        mc "That's exactly what I'm trying to do!"
        mom "Aahah, I think you-"


        scene d22 mom 6 with dissolve
        mom "Ah..."
        mom "Well... You might just be successful with that..."


        scene d22 mom 7 with dissolve
        mom "Where are your sisters?"
        mc "Not around."
        mom "Ah [mc_name]... You are really making me do this here!"
        mc "Do you want me to stop?"
        mom "...."
        mom "No..."
        mc "Let me get this off you mom!"

        scene d22 mom 1 with dissolve
        mom "Oh my God.. I can't believe you are doing this in my kitchen!"
        mc "I can't believe how fucking sexy you are mom!"
        mc "You are like succubus and an angel in one body!"
        mom "Oh... [mc_name]..."


        scene d22 mom 8 with dissolve

        mc "{i}Her tiny thongs are just too much to handle...{/i}"
        mc "{i}I can see her asshole already... Fuck!{/i}"
        mc "Let me take this off too... Or better yet..."
        mc "Let me strip you naked mom!"
        mom "Oh God... Fine, just do it quick!"

        scene d22 mom 9 with dissolve

        mc "{i}Oh wow, her pussy is already dripping wet! Her juices are flowing right out!{/i}"


        scene d22 mom 10 with dissolve
        mc "Oh mom... I can't wait to feel your hot pussy from the inside!"
        mom "Ah... Please..."


        scene d22 mom 11 with dissolve
        mom "Don't keep me waiting anymore..."
        mc "Do you want me, mom?"
        mom "Yes."
        mc "Do you want my cock inside you?"
        mom "Yes!"


        scene d22 mom 12 with dissolve
        mc "Do you want me to push it in, my hard cock into your wet and hot pussy?"
        mom "YES! Give it to me!"


        scene d22 mom 13
        with vpunch

        mom "Aaah!"
        mom "Yes!"



        scene D22_Mom_Fuck_1 with fade
        $renpy.pause(2)

        #scene d22mom1 animated with fade:
            #"d22 mom 13" with dissolve
            #pause 0.8
            #"d22 mom 17" with dissolve
            #pause 0.8
            #repeat

        mc "Oh mom! Your pussy!"
        mc "It's so hot!"
        mom "Ah... Every time you put it in..."

        scene D22_Mom_Fuck_2 with fade
        $renpy.pause(2)

        #scene d22mom2 animated with fade:
            #"d22 mom 14" with dissolve
            #pause 0.8
            #"d22 mom 18" with dissolve
            #pause 0.8
            #repeat

        mom "I'm still amazed with how huge it is!"
        mom "Ahh... Give it to me!"
        mc "{i}Her juices are making it so slippery!{/i}"
        mc "{i}Hot, and sweet like honey!{/i}"


        scene D22_Mom_Fuck_3 with fade
        $renpy.pause(2)

        #scene d22mom3 animated with fade:
            #"d22 mom 15" with dissolve
            #pause 0.8
            #"d22 mom 19" with dissolve
            #pause 0.8
            #repeat

        mc "Ah mom, you are so beautiful!"
        mc "And the feeling..."
        mom "Ah... I feel it too! It's-"
        mom "Ah, just don't stop baby!"

        scene D22_Mom_Fuck_4 with fade
        $renpy.pause(2)

        #scene d22mom4 animated with fade:
            #"d22 mom 16" with dissolve
            #pause 0.8
            #"d22 mom 20" with dissolve
            #pause 0.8
            #repeat

        mc "{i}Ah fuck, I have to be careful not to cum too quick!{/i}"
        mc "{i}I have to make her cum to get the essence, otherwise it won't work!{/i}"
        mc "{i}But it's so hard to control myself! Ahh!{/i}"


        if mom_lied:

            mc "{i}Maybe I can make her cum if...{/i}"
            mc "Mom... I want your other hole!"
            mom "My... My ass?"
            mc "Yes!"
            mom "Ah... I don't care which hole, just don't stop!"

            scene d22 mom 21
            with vpunch

            mom "Aaah!"
            mc "Oh God!"

            scene D22_Mom_Fuck_Anal_1 with fade
            $renpy.pause(2)

            #scene d22mom5 animated with fade:
                #"d22 mom 21" with dissolve
                #pause 0.8
                #"d22 mom 25" with dissolve
                #pause 0.8
                #repeat

            mc "It's so tight!"
            mom "Yeah baby, just don't stop!"
            mom "Keep -ahh! Keep pounding!"

            scene D22_Mom_Fuck_Anal_2 with fade
            $renpy.pause(2)

            #scene d22mom6 animated with fade:
                #"d22 mom 22" with dissolve
                #pause 0.8
                #"d22 mom 26" with dissolve
                #pause 0.8
                #repeat

            mc "{i}Holy fuck! This is insane!{/i}"
            mc "{i}Her tight asshole is the best place I've ever put dick into!{/i}"
            mc "{i}her pussy keeps dripping from her excitement!{/i}"

            scene D22_Mom_Fuck_Anal_3 with fade
            $renpy.pause(2)

            #scene d22mom7 animated with fade:
                #"d22 mom 23" with dissolve
                #pause 0.8
                #"d22 mom 27" with dissolve
                #pause 0.8
                #repeat

            mc "Ah mom, I'm not gonna be able to last too much longer inside your ass!"
            mom "Ah just a bit longer... I'm almost-"
            mom "Oh God... I'm almost there!"


            scene D22_Mom_Fuck_Anal_4 with fade
            $renpy.pause(2)

            #scene d22mom8 animated with fade:
                #"d22 mom 24" with dissolve
                #pause 0.8
                #"d22 mom 28" with dissolve
                #pause 0.8
                #repeat


            mom "Yes, yes, yes, right there!"
            mom "I'm cumming!"
            mc "I'm cumming too mom!!"

            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause 0.2
            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause 0.4
            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause 0.5
            scene d22 mom 28
            with vpunch
            scene d22 mom 24
            with dissolve
            pause

            scene black with slowfade
            scene morning hub v2 with fade
            mc "{i}Whew, that was fucking intense!{/i}"
            mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

            jump d22_souls


        else:



            mc "{i}Maybe I can get her to cum from another pose!{/i}"
            mc "Mom, turn around. I want to see your face."

            scene d22 mom 29 with fade
            mom "Ahh!"
            mom "It's so good to have you inside me [mc_name]!"

            scene D22_Mom_Fuck_5 with fade
            $renpy.pause(2)

            #scene d22mom9 animated with fade:
                #"d22 mom 30" with dissolve
                #pause 0.8
                #"d22 mom 34" with dissolve
                #pause 0.8
                #repeat

            mc "{i}Ahh!{/i}"
            mc "{i}Looking right into her eyes while slamming her pussy is just on a whole other level!{/i}"
            mc "{i}I love everything about her!{/i}"

            scene D22_Mom_Fuck_6 with fade
            $renpy.pause(2)

            #scene d22mom10 animated with fade:
                #"d22 mom 31" with dissolve
                #pause 0.8
                #"d22 mom 35" with dissolve
                #pause 0.8
                #repeat

            mom "Oh yes! It feels so good!"
            mom "You are hitting the spot!"
            mom "Don't stop baby! Ahh!"

            scene D22_Mom_Fuck_7 with fade
            $renpy.pause(2)

            #scene d22mom11 animated with fade:
                #"d22 mom 32" with dissolve
                #pause 0.8
                #"d22 mom 36" with dissolve
                #pause 0.8
                #repeat

            mc "I can't hold back much longer mom!"
            mom "It's okay, release it inside me!"
            mom "Fill me up!"
            mom "Let's cum together!"

            scene D22_Mom_Fuck_8 with fade
            $renpy.pause(2)

            #scene d22mom12 animated with fade:
                #"d22 mom 33" with dissolve
                #pause 0.8
                #"d22 mom 37" with dissolve
                #pause 0.8
                #repeat

            mc "I'm right there mom!"
            mom "Yes! {w} Ahh yeees!!!"
            mom "I'm cumming!!"
            mc "I'm cumming!"

            scene d22 mom 38
            with vpunch
            pause 0.2
            scene d22 mom 38
            with vpunch
            pause 0.5
            scene d22 mom 38
            with vpunch
            pause 0.7
            scene d22 mom 38
            with vpunch

            pause

            scene black with slowfade
            pause 1.0

            scene morning hub v2 with fade
            mc "{i}Whew, that was fucking intense!{/i}"
            mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

            jump d22_souls












label d22_jenna:




    scene black with fade
    scene d22 jenna 2 with slowfade
    mc "{i}There she is...{/i}"
    mc "{i}Holy fuck, she's in a bikini!{/i}"
    mc "{i}She looks like... I don't even know! She is THE hottest cougar I can think of!{/i}"
    mc "Hey aunt!"

    scene d22 jenna 1 true with dissolve
    j "Hey there [mc_name]!"
    j "You sure have become comfortable around here, just coming and going as you please."
    mc "Uh, yeah... Should I have mentioned to you earlier I was stopping by?"


    scene d22 jenna 3 with dissolve
    j "No, it's alright. I like having you here."
    j "Especially since our little fun journey has started."
    j "You know, it's pretty boring to be a trophy wife..."

    scene d22 jenna 4 with dissolve
    mc "Uh, don't say that. I'm sure uncle loves you very much."
    mc "{i}Those tits are worthy of trophies indeed!{/i}"

    scene d22 jenna 5 with dissolve
    j "Haha, who are you kidding?"
    j "Anyway... I'm glad you have found your way around here."
    j "We always end up doing some kinky fun in the end..."
    mc "Actually, I came here for something like that."
    j "Ah, young boys. You can't keep your snake in your pants."
    j "Well, I happen to be in a good mood... I'll let you lead. Do as you wish with me."
    j "I'm curious to see where you will take this."

    scene d22 jenna 6 with dissolve
    mc "Oh, I have some ideas..."
    mc "{i}The way she's pushing her hips out while sitting on that bar stool... I think I know just the right thing to do!{/i}"

    scene d22 jenna 7 with dissolve
    stop music fadeout 2.0
    play music "audio/music/spellbound.ogg" loop fadein 2.5

    mc "Let me grab those tits first..."
    j "Mhu-hum. Do you like them?"
    mc "Yeah!"

    scene d22 jenna 8 with dissolve
    j "It was hard work making them look like this!"
    mc "{i}Is she referring to them being fake or... maybe working out?{/i}"
    mc "{i}Well, I'm not gonna complain either way!{/i}"

    scene d22 jenna 9 with dissolve
    j "Ah..."
    j "My nipples are very sensitive."
    mc "I can tell... I love how they feel in my hand!"

    scene d22 jenna 10 with dissolve
    mc "{i}My dick is already rock hard!{/i}"
    mc "{i}I have to keep my cool, I have to get her cum to get the essence...{/i}"
    mc "{i}Okay, I think it's time for the main attraction!{/i}"

    scene d22 jenna 11 with dissolve
    j "Oh, do you want me to stand up?"
    mc "No, you're right where I want you to be, aunt!"

    scene d22 jenna 12 with dissolve
    j "Haha, I like that. Keep going [mc_name]!"
    j "Let me help you with that a bit..."

    scene d22 jenna 13 with slowfade
    mc "{i}Daaamn!{/i}"
    mc "Oh wow, aunt! Your ass is a masterpiece!"
    j "Thanks!"
    j "But it's going to be a bit hard to reach my pussy from that angle."
    mc "I'm not gonna fuck your pussy..."

    scene d22 jenna 14 with dissolve
    mc "I'm fucking your ass!"
    j "Ahhh!"

    scene D22_Jenna_Fuck_1 with fade
    $renpy.pause(2)

    #scene d22jenna1 animated with fade:
        #"d22 jenna 14" with dissolve
        #pause 0.8
        #"d22 jenna 19" with dissolve
        #pause 0.8
        #repeat



    mc "Oh God!"
    mc "{i}This grip, this tightness!{/i}"
    mc "{i}I feel like it's gonna crush my cock!{/i}"
    j "Aaah!"

    scene D22_Jenna_Fuck_2 with fade
    $renpy.pause(2)

    #scene d22jenna2 animated with fade:
        #"d22 jenna 15" with dissolve
        #pause 0.8
        #"d22 jenna 20" with dissolve
        #pause 0.8
        #repeat


    mc "{i}I can feel the ring of muscles contracting around my cock inside her ass!{/i}"
    mc "Oh my God... Aunt! Your ass is amazing!"
    j "Ah, ah, ahh, I know- {w} Aah, ahh!"

    scene d22 jenna 17 with dissolve
    j "I wonder how long you will last before you cum inside my tiny little ass, haha!"
    j "Aaaah, keep fucking it!"

    scene D22_Jenna_Fuck_3 with fade
    $renpy.pause(2)

    #scene d22jenna3 animated with fade:
        #"d22 jenna 16" with dissolve
        #pause 0.8
        #"d22 jenna 21" with dissolve
        #pause 0.8
        #repeat

    mc "{i}Ah that's right, I have to keep going till she cums!{/i}"
    mc "{i}It's gonna be hard, I could already burst a huge load inside her!{/i}"

    j "Ah fuck... that's the spot! Keep fucking my ass [mc_name]!"





    scene D22_Jenna_Fuck_4 with fade
    $renpy.pause(2)

    #scene d22jenna4 animated with fade:
        #"d22 jenna 18" with dissolve
        #pause 0.8
        #"d22 jenna 22" with dissolve
        #pause 0.8
        #repeat


    j "Yes, yes! Yes!"
    j "Oh God... You are filling up my ass with that huge cock!"
    mc "Ahh! I wanna make you cum aunt!"


    scene d22 jenna 23 with dissolve
    j "Ahh~"
    j "It's so deep inside..."
    mc "{i}Fuck, I have to change positions or I will cream her ass!{/i}"

    scene D22_Jenna_Fuck_5 with fade
    $renpy.pause(2)

    #scene d22jenna5 animated with fade:
        #"d22 jenna 24" with dissolve
        #pause 0.8
        #"d22 jenna 27" with dissolve
        #pause 0.8
        #repeat


    mc "Ah yes!"
    mc "Your ass is so fucking good aunt!"
    j "Ahh! You bastard!"
    j "You are fucking your aunt's tiny asshole!"


    scene D22_Jenna_Fuck_6 with fade
    $renpy.pause(2)

    #scene d22jenna6 animated with fade:
        #"d22 jenna 25" with dissolve
        #pause 0.8
        #"d22 jenna 28" with dissolve
        #pause 0.8
        #repeat


    j "I... aah..."
    j "I won't be able to hold it..."
    j "I'm cumming from my ass! I'm cumming on your hard cock!"

    scene d22 jenna 30
    with flash
    scene d22 jenna 30
    with flash
    scene d22 jenna 30
    with flash
    scene d22 jenna 30
    with flash
    pause 1.0


    scene D22_Jenna_Fuck_8_Bonus with fade
    $renpy.pause(2)

    #scene d22jenna7 animated with fade:
        #"d22 jenna 26" with dissolve
        #pause 0.8
        #"d22 jenna 29" with dissolve
        #pause 0.8
        #repeat


    mc "Ah fuck, I'm cumming too!"
    mc "Right now!"
    j "Yes, fill up my ass with your hot cum!"
    j "Give it to me!"
    mc "Aaaah!!!"


    scene d22 jenna 29
    with dissolve
    scene d22 jenna 26
    with vpunch
    pause 0.2
    scene d22 jenna 29
    with dissolve
    scene d22 jenna 26
    with vpunch
    pause 0.5
    scene d22 jenna 29
    with dissolve
    scene d22 jenna 26
    with vpunch
    pause 0.8
    scene d22 jenna 29
    with dissolve
    scene d22 jenna 26
    with vpunch
    pause


    scene black with slowfade

    pause 1.0

    scene morning hub v2 with fade
    mc "{i}Whew, that was fucking intense!{/i}"
    mc "{i}Looks like I got the essence too. I can feel the stone 'humming' in my hand.{/i}"

    jump d22_souls











label d22_shopping:



    if ep11_alt:




        scene morning hub v2 with slowfade

        mc "{i}Okay, I got all the soul essences...{/i}"
        mc "{i}All that's left is to wait for the Prophet's contact.{/i}"
        mc "{i}I'm curious about this Dreams of Desire...{/i}"
        mc "{i}If the Prophet built, it must be-{/i}"
        mom "[mc_name]!"
        mom "Come to the kitchen!"
        mc "Okaaay!"



        scene d23 shopping intro 2 a:
            subpixel True
            yalign 1.0
            pause 1.5
            linear 7.0 yalign 0.0
        pause





        scene d23 shopping intro 1 a with dissolve

        mom "Are you ready?"
        mc "For what?"
        mom "Your promised me this morning you would help with the grocery shopping."
        mc "Oh, yeah, that. I remember."
        mc "Well uh, yeah, I'm ready."
        mom "Great, let's get to the car!"

        stop music fadeout 2.0
        play music "audio/music/airportlounge.ogg" loop fadein 2.5

        scene d24 mom car 1 a with slowfade

        mom "Thanks for coming with me [mc_name]."
        mc "That's alright."
        mc "{i}Not like I had anything better to do.{/i}"
        mc "{i}I still have to wait for the Prophet.{/i}"
        mom "We're just about there!"

        scene black with fade
        pause 1.0

        scene d23 shopping 1 a with dissolve
        mc "{i}Good old grocery shopping.{/i}"
        mc "{i}After entering people's dreams and using the spell, it's a nice change of pace.{/i}"



        scene d23 shopping 2 a with dissolve
        mom "Feel free to look around, maybe there's something you want."
        mc "Sure."

        scene d23 shopping 3 with fade
        mc "{i}Ah, cereal...{/i}"
        mc "{i}Reminds me of a guy I know... He's all about the cereal.{/i}"
        mc "{i}I can't blame him though, who would be able to resist some good 'Muffin Xpress'?{/i}"

        scene d23 shopping 4 with fade
        mc "{i}Hmm... Maybe some of these?{/i}"
        mc "{i}God, how much I miss the days of sitting down in front of the PC with some Mountain Pew and Goritos...{/i}"
        mc "{i}Getting those juicy noscopes...{/i}"
        mc "{i}Maybe one day, I'll get back that life.{/i}"

        scene d23 shopping 5 a with dissolve
        mc "{i}Ah... She's so sexy in that outfit.{/i}"
        mc "{i}Doesn't leave too much to the imagination that's for sure.{/i}"

        scene d23 shopping 6 a with slowfade
        mc "Hey mom, I'm gonna go to the restroom, I'll be right back."
        mom "Sure honey, go."

        scene d23 shopping 7 with fade
        mc "{i}Yep, this is it.{/i}"
        mc "{i}Nothing like a good public toilet!{/i}"




        scene d23 shopping 8 with dissolve
        mc "{i}Actually, it's pretty clean for a public toilet.{/i}"


        scene d23 shopping peek a

        mom "Hey, can I come in?"
        mc "Mom, what are you doing here?"
        mom "I wanna join you for a bit."
        mc "What is people see you?"
        mom "Let me in so they won't see me!"
        mom "Come on, I just wanna have a little fun!"
        mc "{i}This is nuts!{/i}"



        scene d23 shopping 9 a with dissolve
        mom "Mhmm~"
        mc "{i}Oh, wow!{/i}"
        mc "{i}She doesn't mess around!{/i}"

        scene d23 shopping 10 a with dissolve
        mc "{i}Tongue and everything!{/i}"
        mc "{i}Looks like she likes some excitement!{/i}"

        scene d23 shopping 11 a with dissolve
        mom "Come on, we don't have much time!"
        mc "Wait..."
        mc "Is this what I think it is?"

        scene d23 shopping 12 a with dissolve
        mom "I... actually wanted to try this for quite a while, but I never had the courage."
        mom "But I thought... Why not?"

        scene d23 shopping 13 a with dissolve
        mc "I didn't know you were like that mom!"
        mc "Do you get excited when it's in public?"
        mc "Okay, let's get you out of this..."

        scene d23 shopping 14 a with slowfade
        mc "{i}Ah damn, her ass is perfect as always!{/i}"

        scene d23 shopping 15 a with dissolve
        mom "Are you feeling mommy up a bit before you put your cock inside?"
        mc "{i}Oh shit!{/i}"


        scene d23 shopping 16 a with dissolve
        mc "{i}That'll sure make my dick hard!{/i}"
        mom "Yes, touch me... I want you to give me your cock here..."

        scene d23 shopping 17 a with dissolve
        mc "{i}Now where do I put it?{/i}"

        menu:


            "Pussy":

                mc "I'm sliding it into your pussy mom!"
                mom "Ah, yes, do it!"


                scene d23 shopping 18 a with dissolve
                mc "{i}Oh damn, this looks so great!{/i}"
                mc "{i}I hope they won't catch us!{/i}"

                scene d23 shopping 19 a
                with vpunch

                mom "Ahh!"
                mom "Yeah, push it inside!"

                scene d23 shopping 21 a with dissolve

                mc "Oh fuck, mom! It's so tight!"
                mom "Ahh... Because you are so huge!"


                scene d23 shopping 19 a with dissolve

                scene d23 shopping 22 a
                with vpunch


                mom "Aaaah!!"
                mc "Mom, keep it down, they will hear us!"
                mom "Aaah! I don't care! Just fuck me! Give it to mommy!"

                scene D23_Shopping_Anal_2_Alt with fade
                $renpy.pause(2)

                #scene d23shopping1 a animated with fade:
                    #"d23 shopping 20 a" with dissolve
                    #pause 0.8
                    #"d23 shopping 23 a" with dissolve
                    #pause 0.8
                    #repeat


                mc "{i}Oh God... She's being so loud!{/i}"
                mc "{i}They can surely hear us outside!{/i}"
                mc "{i}I have to finish it quick before they call the cops or something!{/i}"
                mc "{i}Not that it's gonna be hard to do that, her pussy is amazing!{/i}"


                scene d23 shopping 34 with fade
                mom "Ahh! Ah! yes, ahh!!"

                scene d23 shopping 35 a with fade
                pause 2.0

                scene d23 shopping 36 with dissolve

                scene d23 shopping 33 a with fade
                mom "Ah yes, I'm cumming!"
                mc "I'm cumming too mom!"

                scene d23 shopping 24
                with vpunch and flash
                pause 0.2
                scene d23 shopping 24
                with vpunch and flash
                scene d23 shopping 24
                with vpunch and flash

                mc "Ah damn... let's get out of here before they throw us out!"

                scene black with fade
                jump d22_night











            "Ass" if mom_lied:


                mc "I want to put it in your ass, mom!"
                mom "You can put it wherever you want!"

                scene d23 shopping 30 a
                with vpunch

                mom "Aaaah!"
                mc "Oh fuck yes!"


                scene D23_Shopping_Anal_1_Alt with fade
                $renpy.pause(2)

                #scene d23shopping2 a animated with fade:
                    #"d23 shopping 30 a" with dissolve
                    #pause 0.8
                    #"d23 shopping 25 a" with dissolve
                    #pause 0.8
                    #repeat


                mom "Ah, [mc_name]!"
                mom "It's... Ah!"
                mom "Too big for my asshole!"


                scene D23_Shopping_Anal_2_Alt with fade
                $renpy.pause(2)

                #scene d23shopping3 a animated with fade:
                    #"d23 shopping 26 a" with dissolve
                    #pause 0.8
                    #"d23 shopping 31 a" with dissolve
                    #pause 0.8
                    #repeat


                mc "Ahh!"
                mc "{i}Jesus, her asshole will make me cum in no time!{/i}"
                mc "{i}She's moaning so loud, I'm sure they hear us outside!{/i}"
                mc "{i}I don't want them to call the cops!{/i}"


                scene D23_Shopping_Anal_3_Alt with fade
                $renpy.pause(2)

                #scene d23shopping4 a animated with fade:
                    #"d23 shopping 27 a" with dissolve
                    #pause 0.8
                    #"d23 shopping 32 a" with dissolve
                    #pause 0.8
                    #repeat

                mom "Ah yes, yes! Give it to me!"
                mc "Oh mom! I can't hold it much longer!"

                scene D23_Shopping_Anal_4_Alt with fade
                $renpy.pause(2)

                #scene d23shopping5 animated with fade:
                    #"d23 shopping 28" with dissolve
                    #pause 0.8
                    #"d23 shopping 29" with dissolve
                    #pause 0.8
                    #repeat

                mom "Ah! Don't worry about it!"
                mom "Just cum inside mommy's butt!"
                mom "That will -ah! That will make me cum!"
                mc "Here I go mom!!"


                scene d23 shopping 24 a
                with vpunch
                scene d23 shopping 27 a
                with dissolve
                pause 0.2
                scene d23 shopping 24 a
                with vpunch
                scene d23 shopping 27 a
                with dissolve
                pause 0.5
                scene d23 shopping 24 a
                with vpunch
                scene d23 shopping 27 a
                with dissolve
                pause 0.7


                mom "Aaaaaah!"
                scene d23 shopping 33 a
                with flash
                scene d23 shopping 33 a
                with flash
                scene d23 shopping 33 a
                with flash
                scene d23 shopping 33 a
                with flash
                pause 1.0


                scene d23 shopping 35 a with dissolve
                mom "I can feel your cum inside me... You came so much!"
                mc "Damn, mom! You are a freak!"

                scene d23 shopping 36 with dissolve
                mc "Let's get out of here before they throw us out!"

                scene black with fade
                jump d22_night



    else:






        scene morning hub v2 with slowfade

        mc "{i}Okay, I got all the soul essences...{/i}"
        mc "{i}All that's left is to wait for the Prophet's contact.{/i}"
        mc "{i}I'm curious about this Dreams of Desire...{/i}"
        mc "{i}If the Prophet built it, it must be-{/i}"
        mom "[mc_name]!"
        mom "Come to the kitchen!"
        mc "Okaaay!"



        scene d23 shopping intro 2:
            subpixel True
            yalign 1.0
            pause 1.5
            linear 7.0 yalign 0.0
        pause





        scene d23 shopping intro 1 with dissolve

        mom "Are you ready?"
        mc "For what?"
        mom "You promised me this morning you would help with the grocery shopping."
        mc "Oh, yeah, that. I remember."
        mc "Well uh, yeah, I'm ready."
        mom "Get, let's get to the car!"

        stop music fadeout 2.0
        play music "audio/music/airportlounge.ogg" loop fadein 2.5

        scene d24 mom car 1 with slowfade

        mom "Thanks for coming with me [mc_name]."
        mc "That's alright."
        mc "{i}Not like I had anything better to do.{/i}"
        mc "{i}I still have to wait for the Prophet.{/i}"
        mom "It was probably a long day, but I couldn't fit this in anywhere into my schedule."
        mom "I have some errands to run tomorrow, I have to cook, I have the appointment, and Jenna invited me over as well."
        mom "Oh, nice!"
        mom "We're just about there!"

        scene black with fade
        pause 1.0

        scene d23 shopping 1 with dissolve
        mc "{i}Good old grocery shopping.{/i}"
        mc "{i}After entering people's dreams and using the spell, it's a nice change of pace.{/i}"



        scene d23 shopping 2 with dissolve
        mom "Feel free to look around, maybe there's something you want."
        mc "Sure."

        scene d23 shopping 3 with fade
        mc "{i}Ah, cereal...{/i}"
        mc "{i}Reminds me of a guy I know... He's all about the cereal.{/i}"
        mc "{i}I can't blame him though, who would be able to resist some good 'Muffin Xpress'?{/i}"

        scene d23 shopping 4 with fade
        mc "{i}Hmm... Maybe some of these?{/i}"
        mc "{i}God, how much I miss the days of sitting down in front of the PC with some Mountain Pew and Goritos...{/i}"
        mc "{i}Getting those juicy noscopes...{/i}"
        mc "{i}Maybe one day, I'll get back that life.{/i}"

        scene d23 shopping 5 with dissolve
        mc "{i}Ah... She's so sexy in that outfit.{/i}"
        mc "{i}Doesn't leave too much to the imagination that's for sure.{/i}"

        scene d23 shopping 6 with slowfade
        mc "Hey mom, I'm gonna go to the restroom, I'll be right back."
        mom "Sure honey, go ahead."

        scene d23 shopping 7 with fade
        mc "{i}Yep, this is it.{/i}"
        mc "{i}Nothing like a good public toilet!{/i}"




        scene d23 shopping 8 with dissolve
        mc "{i}Actually, it's pretty clean for a public toilet.{/i}"


        scene d23 shopping peek with dissolve
        mom "Hey, can I come in?"
        mc "Mom, what are you doing here?"
        mom "I wanna join you for a bit."
        mc "What if people see you?"
        mom "Let me in so they won't see me!"
        mom "Come on, I just wanna have a little fun!"
        mc "{i}This is nuts!{/i}"



        scene d23 shopping 9 with dissolve
        mom "Mhmm~"
        mc "{i}Oh, wow!{/i}"
        mc "{i}She doesn't mess around!{/i}"

        scene d23 shopping 10 with dissolve
        mc "{i}Tongue and everything!{/i}"
        mc "{i}Looks like she likes some excitement!{/i}"

        scene d23 shopping 11 with dissolve
        mom "Come on, we don't have much time!"
        mc "Wait..."
        mc "Is this what I think it is?"

        scene d23 shopping 12 with dissolve
        mom "I... actually wanted to try this for quite a while, but I never had the courage."
        mom "But I thought... Why not?"

        scene d23 shopping 13 with dissolve
        mc "I didn't know you were like that mom!"
        mc "Do you get excited when it's in public?"
        mc "Okay, let's get you out of this..."

        scene d23 shopping 14 with slowfade
        mc "{i}Ah damn, her ass is perfect as always!{/i}"

        scene d23 shopping 15 with dissolve
        mom "Are you feeling mommy up a bit before you put your cock inside?"
        mc "{i}Oh shit!{/i}"


        scene d23 shopping 16 with dissolve
        mc "{i}That'll sure make my dick hard!{/i}"
        mom "Yes, touch me... I want you to give me your cock here..."

        scene d23 shopping 17 with dissolve
        mc "{i}Now where do I put it?{/i}"

        menu:


            "Pussy":

                mc "I'm sliding it into your pussy mom!"
                mom "Ah, yes, do it!"


                scene d23 shopping 18 with dissolve
                mc "{i}Oh damn, this looks so great!{/i}"
                mc "{i}I hope they won't catch us!{/i}"

                scene d23 shopping 19
                with vpunch

                mom "Ahh!"
                mom "Yeah, push it inside!"

                scene d23 shopping 21 with dissolve

                mc "Oh fuck, mom! It's so tight!"
                mom "Ahh... Because you are so huge!"


                scene d23 shopping 19 with dissolve

                scene d23 shopping 22
                with vpunch


                mom "Aaaah!!"
                mc "Mom, keep it down, they will hear us!"
                mom "Aaah! I don't care! Just fuck me! Give it to mommy!"

                scene D23_Shopping_Anal_2 with fade
                $renpy.pause(2)

                #scene d23shopping1 animated with fade:
                    #"d23 shopping 20" with dissolve
                    #pause 0.8
                    #"d23 shopping 23" with dissolve
                    #pause 0.8
                    #repeat


                mc "{i}Oh God... She's being so loud!{/i}"
                mc "{i}They can surely hear us outside!{/i}"
                mc "{i}I have to finish it quick before they call the cops or something!{/i}"
                mc "{i}Not that it's gonna be hard ot do that, her pussy is amazing!{/i}"


                scene d23 shopping 34 with fade
                mom "Ahh! Ah! yes, ahh!!"

                scene d23 shopping 35 with fade
                pause 2.0

                scene d23 shopping 36 with dissolve

                scene d23 shopping 33 with fade
                mom "Ah yes, I'm cumming!"
                mc "I'm cumming too mom!"

                scene d23 shopping 24
                with vpunch and flash
                pause 0.2
                scene d23 shopping 24
                with vpunch and flash
                scene d23 shopping 24
                with vpunch and flash

                mc "Ah damn... let's get out of here before they throw us out!"

                scene black with fade
                jump d22_night











            "Ass" if mom_lied:


                mc "I want to put it in your ass, mom!"
                mom "You can put it wherever you want!"

                scene d23 shopping 30
                with vpunch

                mom "Aaaah!"
                mc "Oh fuck yes!"

                scene D23_Shopping_Anal_1 with fade
                $renpy.pause(2)

                #scene d23shopping2 animated with fade:
                    #"d23 shopping 30" with dissolve
                    #pause 0.8
                    #"d23 shopping 25" with dissolve
                    #pause 0.8
                    #repeat


                mom "Ah, [mc_name]!"
                mom "It's... Ah!"
                mom "Too big for my asshole!"

                scene D23_Shopping_Anal_2 with fade
                $renpy.pause(2)

                #scene d23shopping3 animated with fade:
                    #"d23 shopping 26" with dissolve
                    #pause 0.8
                    #"d23 shopping 31" with dissolve
                    #pause 0.8
                    #repeat


                mc "Ahh!"
                mc "{i}Jesus, her asshole will make me cum in no time!{/i}"
                mc "{i}She's moaning so loud, I'm sure they will hear us outside!{/i}"
                mc "{i}I don't want them to call the cops!{/i}"

                scene D23_Shopping_Anal_3 with fade
                $renpy.pause(2)

                #scene d23shopping4 animated with fade:
                    #"d23 shopping 27" with dissolve
                    #pause 0.8
                    #"d23 shopping 32" with dissolve
                    #pause 0.8
                    #repeat

                mom "Ah yes, yes! Give it to me!"
                mc "Oh mom! I can't hold it much longer!"


                scene D23_Shopping_Anal_2 with fade
                $renpy.pause(2)

                #scene d23shopping5 animated with fade:
                    #"d23 shopping 28" with dissolve
                    #pause 0.8
                    #"d23 shopping 29" with dissolve
                    #pause 0.8
                    #repeat

                mom "Ah! Don't worry about it!"
                mom "Just cum inside mommy's butt!"
                mom "That will -ah! That will make me cum!"
                mc "Here I go mom!!"


                scene d23 shopping 24
                with vpunch
                scene d23 shopping 27
                with dissolve
                pause 0.2
                scene d23 shopping 24
                with vpunch
                scene d23 shopping 27
                with dissolve
                pause 0.5
                scene d23 shopping 24
                with vpunch
                scene d23 shopping 27
                with dissolve
                pause 0.7


                mom "Aaaaaah!"
                scene d23 shopping 33
                with flash
                scene d23 shopping 33
                with flash
                scene d23 shopping 33
                with flash
                scene d23 shopping 33
                with flash
                pause 1.0


                scene d23 shopping 35 with dissolve
                mom "I can feel your cum inside me... You came so much!"
                mc "Damn, mom! You are a freak!"

                scene d23 shopping 36 with dissolve
                mc "Let's get out of here before they throw us out!"

                scene black with fade
                jump d22_night































label d22_night:

    stop music fadeout 2.0



    scene night hub v2 with slowfade
    mc "{i}Whew... {/i}"
    mc "{i}Mom sure was acting like a freak!{/i}"
    mc "{i}We were laughing about it on the way back.{/i}"
    mc "{i}Ahh...{/i}"
    mc "{i}This was a really long day.{/i}"
    mc "{i}I can't wait to get some rest...{/i}"

    scene black with slowfade

    jump d22_nightmare














label d22_nightmare:

    stop music fadeout 2.0
    play music "audio/music/bridge.ogg" loop fadein 2.5


    scene d22 nightmare 1 with fade
    mc "{i}Ah... Looks like I can't sleep.{/i}"
    mc "{i}Maybe my body is acting weird because of all the shit I've done today...{/i}"
    mc "{i}Wait...{/i}"
    mc "{i}Is there a light on outside?{/i}"



    scene d22 nightmare 2
    with Dissolve(1.5)

    mc "{i}What the fuck...{/i}"
    mc "{i}My window is closed... It can't be the wind.{/i}"
    mc "{i}And I don't remember having any red lights in the house...{/i}"
    mc "{i}Fuck...{/i}"


    scene d22 nightmare 3 with dissolve
    mc "{i}What... is that?{/i}"
    mc "{i}It's hard to make out in the darkness.{/i}"
    mc "{i}There's something on my door.{/i}"


    scene d22 nightmare 4 with dissolve
    mc "{i}Holy fucking shit!{/i}"


    scene d22 nightmare 5 with dissolve
    mc "Uaah!"
    mc "Shit, shit, shit!"



    scene d22 nightmare 6 with dissolve
    mc "{i}What the FUCK was that??!!{/i}"
    mc "{i}It looked like some kind of monster...{/i}"
    mc "{i}Oh God, mom, Alice, Tracy!{/i}"
    mc "{i}I have to check on this!{/i}"


    scene d22 nightmare 7 with dissolve
    mc "{i}Fuck... I'm scared.{/i}"
    mc "{i}What if that fucker is waiting for me just outside the door?{/i}"
    mc "{i}Oh God...{/i}"


    scene d22 nightmare 8 with slowfade
    mc "{i}What the hell happened here?{/i}"
    mc "Mom?!"
    mc "{i}Please be alright... {/i}"
    mc "{i}Just please be alright!{/i}"
    mc "{i}What is that?{/i}"


    scene d22 nightmare 9 with dissolve
    mc "{i}I don't remember having this in the house...{/i}"
    mc "{i}Looks like a...{w} Skull?{/i}"


    scene d22 nightmare 10 with dissolve
    mc "Oh fuck!"
    mc "{i}This is creepy...{/i}"
    mc "{i}I can hear my heart racing in my ears...{/i}"
    mc "{i}That thing is probably still in the house, lurking...{/i}"
    mc "{i}Waiting for me...{/i}"
    mc "{i}I have to move forward.{/i}"


    scene d22 nightmare 11 with slowfade
    mc "{i}Oh shit!{/i}"
    mc "{i}Is that...{w} Nora?{/i}"
    mc "{i}Looks like she's covered in blood.{/i}"
    mc "{i}What the fuck is she doing here naked, drenched in blood?{/i}"


    scene d22 nightmare 12 with dissolve
    n "I see you~"
    mc "What the hell do you want?"
    mc "Why are you just standing there? What are you doing here?"


    scene d22 nightmare 13 with dissolve
    n "You have something on your feet..."
    mc "Oh, you think I'd buy that?!"
    mc "{i}Wait I... {w} feel something crawling under my feet...{/i}"


    scene d22 nightmare 14 with dissolve
    mc "FUCK!"
    mc "No, no, no no no!"
    mc "get them off me!"
    "Grrrlllaarh!"


    scene d22 nightmare 15 with dissolve
    mc "Holy shit!!"
    n "Come [mc_name]..."

    scene d22 nightmare 15 with dissolve
    n "You are already ours..."
    n "Ahahahah!"

    jump d23_morning



label d23_morning:

    stop music fadeout 2.0
    play music "audio/music/coolvibes.ogg" loop fadein 2.5

    scene morning hub v2 with fade
    mc "Fuck!"
    mc "{i}I'm so done with these fucking nightmares!{/i}"
    mc "{i}It gets worse...{/i}"
    mc "{i}This one really creeped me the fuck out.{/i}"
    mc "{i}Hahh...{/i}"
    mc "{i}I'll get ready and meet up with Marcus.{/i}"
    mc "{i}Hopefully he will have some good news or something.{/i}"

    scene black with slowfade
    jump d23_latisha




















label d23_latisha:


    stop music fadeout 2.0
    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5


    if latisha_spell:

        scene black with fade
        show text "{size=72}{color=#dc38bf}Later at Marcus' house...{/color}{/size}" at truecenter
        with dissolve
        pause 2.5
        hide text with dissolve

        scene d22 latisha intro 1 with dissolve
        lat "Hey there [mc_name]!"
        mc "Morning!"
        lat "You came to see Marcus, right?"
        mc "Yeah."
        lat "He told me you need to do something together."


        scene d22 latisha intro 2 with dissolve
        lat "He's not home. He said he would be back soon and told me to tell you where to meet him just in case you came by."
        mc "Oh, okay."


        scene d22 latisha intro 3 with dissolve
        lat "I was just gonna do my yoga, why don't you have a seat until I change?"
        mc "Sure, thanks."
        mc "{i}Oh shit. Maybe I can take a peek?{/i}"

        scene black with fade
        mc "{i}Not like I haven't seen her naked before but...{/i}"
        mc "{i}It never hurts to look.{/i}"


        scene d22 latisha intro 4 with dissolve
        mc "{i}Damn, she's looking fine!{/i}"
        mc "{i}That ass is fucking huge!{/i}"


        scene d22 latisha intro 5 with dissolve
        mc "{i}Maybe I can get a bit closer and... ah, fuck it, I have to go for it!{/i}"


        scene d22 latisha intro 6 with dissolve
        lat "You just couldn't stop, could you?"
        mc "{i}Oh shit! Her eyes are turned!{/i}"
        lat "That's alright, I think I wanted some exercise other than yoga anyway."


        scene d22 latisha intro 7 with fade
        mc "{i}Looks like her training was effective!{/i}"
        lat "So, will you work me? I need some thorough exercise..."
        mc "Sure!"


        scene d22 latisha intro 8 with dissolve
        lat "Let me remove this..."
        mc "{i}Oh yeah, get it all off!{/i}"
        mc "{i}That fabulous butt!{/i}"


        scene d22 latisha 1 with dissolve
        lat "I think this is gonna be a good place!"
        mc "Oh, aren't you afraid the neighbors will see you?"
        lat "Let them have fun!"
        lat "Now gimme that cock!"
        mc "{i}Wow, she's become rather needy about it. But it's much better than having no personality at all!{/i}"
        mc "{i}Besides, I'll gladly give her my cock!{/i}"

        scene d22 latisha 2 with dissolve
        lat "Ah yes!"
        lat "It's so big! I love to play with it!"


        scene D22_Latisha_Hj_1 with fade
        $renpy.pause(2)

        #scene d23latisha1 animated with fade:
            #"d22 latisha 2" with dissolve
            #pause 0.8
            #"d22 latisha 4" with dissolve
            #pause 0.8
            #repeat

        mc "Oh yes, jerk my cock!"
        mc "Make it rock hard!"

        scene D22_Latisha_Hj_2 with fade
        $renpy.pause(2)

        #scene d23latisha2 animated with fade:
            #"d22 latisha 3" with dissolve
            #pause 0.8
            #"d22 latisha 5" with dissolve
            #pause 0.8
            #repeat

        lat "Do you like looking down at me while I'm jerking your huge cock?"
        lat "Do you like watching my tits?"
        mc "Yeah, keep going!"
        lat "This is making me..."


        scene d22 latisha 6 with dissolve
        lat "Making me so wet!"
        mc "Ah fuck, you know what, I have a better idea!"
        mc "Bend backwards!"

        scene black with slowfade

        scene D22_Latisha_Throatfuck_1 with fade
        $renpy.pause(2)

        #scene d23latisha3 animated with fade:
            #"d22 latisha 7" with dissolve
            #pause 0.8
            #"d22 latisha 10" with dissolve
            #pause 0.8
            #repeat

        mc "Yeah, that's it!"
        lat "Mhhhm~"
        mc "Take it all in your throat!"

        scene D22_Latisha_Throatfuck_2 with fade
        $renpy.pause(2)

        #scene d23latisha4 animated with fade:
            #"d22 latisha 8" with dissolve
            #pause 0.8
            #"d22 latisha 11" with dissolve
            #pause 0.8
            #repeat

        mc "{i}Ahh, I could do this forever!{/i}"
        mc "{i}It feels great to slide inside her throat!{/i}"
        lat "Ghrll~"

        scene D22_Latisha_Throatfuck_3 with fade
        $renpy.pause(2)

        #scene d23latisha5 animated with fade:
            #"d22 latisha 9" with dissolve
            #pause 0.8
            #"d22 latisha 12" with dissolve
            #pause 0.8
            #repeat

        mc "Ahh!"
        mc "{i}If I keep this up for too long I'm gonna feed her my cum right away!{/i}"
        mc "{i}I wanna get some more out of this...{/i}"
        mc "{i}I want to pull that bubble butt onto my dick!{/i}"
        mc "Ah... Come on, let me give you that exercise you wanted!"

        scene black with fade

        scene D22_Latisha_Fuck_1 with fade
        $renpy.pause(2)

        #scene d23latisha6 animated with fade:
            #"d22 latisha 13" with dissolve
            #pause 0.8
            #"d22 latisha 16" with dissolve
            #pause 0.8
            #repeat

        mc "Ahh, your ass is crazy good!"
        lat "Yeah, slide it between my ass cheeks!"

        scene D22_Latisha_Fuck_2 with fade
        $renpy.pause(2)

        #scene d23latisha7 animated with fade:
            #"d22 latisha 14" with dissolve
            #pause 0.8
            #"d22 latisha 17" with dissolve
            #pause 0.8
            #repeat

        lat "This only makes me hornier!"
        lat "I'm hungry for that cock!"
        mc "{i}Shit, looks like I made her personality a cock hungry whore in the bedroom.{/i}"
        mc "{i}Or maybe she was like this all along.{/i}"

        scene D22_Latisha_Fuck_3 with fade
        $renpy.pause(2)

        #scene d23latisha8 animated with fade:
            #"d22 latisha 15" with dissolve
            #pause 0.8
            #"d22 latisha 18" with dissolve
            #pause 0.8
            #repeat

        mc "{i}Damn, I can't wait anymore, I have to put it in!{/i}"
        mc "{i}But which hole?{/i}"
        mc "{i}I'm pretty sure she's fine either way as long as she gets cock in her!{/i}"


        menu:


            "Pussy":

                mc "{i}Yeah, I'll fuck her pink little pussy!{/i}"

                scene D22_Latisha_Fuck_4 with fade
                $renpy.pause(2)

                #scene d23latisha9 animated with fade:
                    #"d22 latisha 19" with dissolve
                    #pause 0.8
                    #"d22 latisha 22" with dissolve
                    #pause 0.8
                    #repeat

                lat "Aaaah!"
                lat "Yes, finally!"
                lat "Ahh, it's so big! Stretch me out with that cock [mc_name]!"

                scene D22_Latisha_Fuck_5 with fade
                $renpy.pause(2)

                #scene d23latisha10 animated with fade:
                    #"d22 latisha 20" with dissolve
                    #pause 0.8
                    #"d22 latisha 23" with dissolve
                    #pause 0.8
                    #repeat

                mc "Ahh!"
                mc "{i}her pussy is great! Not as good as mom's or as tight as Alice but it definitely feels good to be fucking it!{/i}"
                mc "How do you like that?"
                mc "Is it good exercise?"
                lat "Fuck, yes! Work my pussy!"

                scene D22_Latisha_Fuck_6 with fade
                $renpy.pause(2)

                #scene d23latisha11 animated with fade:
                    #"d22 latisha 21" with dissolve
                    #pause 0.8
                    #"d22 latisha 24" with dissolve
                    #pause 0.8
                    #repeat


                mc "{i}Oh shit, she started to squeeze my cock really hard!{/i}"
                lat "Yes, yes, yes! Right there!"
                lat "I'm gonna cum on your cock!"
                mc "{i}Oh so that's why!{/i}"
                mc "{i}Fuck, the sensation is too much!{/i}"
                mc "{i}She's milking my cock with her pussy!{/i}"

                lat "Aaah!!"

                scene d22 latisha 24
                with vpunch
                scene d22 latisha 21
                with dissolve
                pause 0.2
                scene d22 latisha 24
                with vpunch
                scene d22 latisha 21
                with dissolve
                pause 0.5
                scene d22 latisha 24
                with vpunch
                scene d22 latisha 21
                with dissolve
                pause

                lat "Ahh... I can feel that hot cum in my pussy!"

                scene d22 latisha 31 with dissolve
                mc "Ah, that was good..."
                lat "Now you better go and meet up with Marcus."
                mc "{i}Yeah... It kind of feels bad a little bit to fuck his mom behind his back but...{/i}"
                mc "{i}Anyways, I better go.{/i}"


            "Ass":


                mc "{i}Yeah, I'll fuck that tight little asshole!{/i}"

                scene D22_Latisha_Anal_1 with fade
                $renpy.pause(2)

                #scene d23latisha12 animated with fade:
                    #"d22 latisha 25" with dissolve
                    #pause 0.8
                    #"d22 latisha 28" with dissolve
                    #pause 0.8
                    #repeat

                mc "{i}Oh God!{/i}"
                lat "Aaah!"
                lat "Right into my ass!"
                mc "I knew you would like it! Ah fuck!"


                scene D22_Latisha_Anal_2 with fade
                $renpy.pause(2)

                #scene d23latisha13 animated with fade:
                    #"d22 latisha 26" with dissolve
                    #pause 0.8
                    #"d22 latisha 29" with dissolve
                    #pause 0.8
                    #repeat

                mc "{i}Jesus, her asshole is really something else.{/i}"
                mc "{i}It feels great pounding that huge bubble butt!{/i}"
                mc "{i}Ah yes, I'm gonna fill her ass up nicely!{/i}"
                lat "Ah yes! Keep going!"

                scene D22_Latisha_Anal_3 with fade
                $renpy.pause(2)

                #scene d23latisha14 animated with fade:
                    #"d22 latisha 27" with dissolve
                    #pause 0.8
                    #"d22 latisha 30" with dissolve
                    #pause 0.8
                    #repeat


                lat "Yes, right there!"
                lat "Ahh! You are making me cum from my ass!!"
                mc "I'm close too!"
                lat "Yes, pump my ass full of cum! Aaaah~"



                scene d22 latisha 28
                with vpunch
                scene d22 latisha 25
                with dissolve
                pause 0.2
                scene d22 latisha 28
                with vpunch
                scene d22 latisha 25
                with dissolve
                pause 0.5
                scene d22 latisha 28
                with vpunch
                scene d22 latisha 25
                with dissolve
                pause

                lat "Ahh... I can feel that hot cum in my ass!"

                scene d22 latisha 32 with dissolve
                mc "Ah, that was good..."
                lat "Now you better go and meet up with Marcus."
                mc "{i}Yeah... It kind of feels bad a little bit to fuck his mom behind his back but...{/i}"
                mc "{i}Anyways, I better go.{/i}"




    else:





        scene black with fade
        show text "{size=72}{color=#dc38bf}Later at Marcus' house...{/color}{/size}" at truecenter
        with dissolve
        pause 2.5
        hide text with dissolve

        scene d19 latisha 0 with fade
        mc "Hello?!"
        mc "{i}Ahh... this again...{/i}"
        mc "{i}I'll check it out upstairs, maybe they are having at it again.{/i}"


        scene d22 latisha 33 with dissolve
        mc "{i}Oh shit, I was right!{/i}"
        mc "{i}Marcus casually laying back while his mom bounces on his dick!{/i}"
        mc "{i}He's living the life!{/i}"

        scene d22 latisha 34 with dissolve
        mar "[mc_name]!"
        mc "{i}Oh shit!{/i}"
        mc "Fuck!"
        mc "I didn't mean to look, sorry bro!"
        mar "No, no!"

        scene d22 latisha 35 with dissolve
        mar "Don't worry about it. In fact..."
        mar "Why don't you join?"
        mar "It's thanks to you that I can have this, after all."
        mc "Holy shit Marcus, are you sure about that?"
        mar "Yeah, it's cool!"
        mar "Right mom?"
        lat "Yeah... I'll suck on his cock while you fuck me from behind."
        mar "You heard her..."

        scene d22 latisha 36 with dissolve
        lat "Sllrpp~"
        lat "Mhhm~"
        mc "Oh shit!"

        scene d22 latisha 37 with dissolve
        mar "Yeah, she can suck cock, that's for sure!"
        mar "Thanks again for making this my daily life bro!"

        scene d22 latisha 38 with dissolve
        lat "Mhhhh~"
        mar "Ahh... No matter how many times I stick it in her, I still can't believe it!"
        mar "It's awesome!"

        scene D22_Latisha_Threesome_1 with fade
        $renpy.pause(2)

        #scene d22laitsha15 animated with fade:
            #"d22 latisha 38" with dissolve
            #pause 0.8
            #"d22 latisha 41" with dissolve
            #pause 0.8
            #repeat

        mc "{i}Ah fuck, she's sucking me so hard!{/i}"
        mc "{i}This is crazy!{/i}"
        mar "Yeah mom! Uhh!"
        mar "Your pussy is top tier for sure!"

        scene D22_Latisha_Threesome_2 with fade
        $renpy.pause(2)

        #scene d22laitsha16 animated with fade:
            #"d22 latisha 39" with dissolve
            #pause 0.8
            #"d22 latisha 42" with dissolve
            #pause 0.8
            #repeat

        mc "{i}Never would have thought we would be banging Marcus' mom together...{/i}"
        mc "Ahh!"
        mar "Yeah! Hear that, mom?!"
        mar "You'll get cummed into from both sides soon!"
        lat "Mhhm~"

        scene D22_Latisha_Threesome_3 with fade
        $renpy.pause(2)

        #scene d22laitsha17 animated with fade:
            #"d22 latisha 40" with dissolve
            #pause 0.8
            #"d22 latisha 43" with dissolve
            #pause 0.8
            #repeat

        mar "Ah fuck, your pussy is killing me, mom!"
        mar "Who would have thought, right bro?"
        mc "Yeah!"



        scene d22 latisha 44 with dissolve
        mar "Bros for life!"
        mc "Bros for life!"

        scene black with slowfade
        mar "I'll meet you there, at the address, I texted it to you. I'll take a shower first."

        jump d23_marcus































label d23_marcus:

    scene black with fade
    show text "{size=72}{color=#dc38bf}Later at the meeting point...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve
    stop music fadeout 2.0
    play music "audio/music/spyglass.ogg" loop fadein 2.5

    scene d24 marcus 1 with slowfade
    mc "{i}Ah, there he is. I wonder what this is all about.{/i}"

    scene d24 marcus 2 with dissolve
    mc "Hey bro!"
    mar "Yo!"
    mar "It's good seeing you man."
    mar "Let's get going, it's not far from here."
    mar "You weren't followed by those fuckers, right?"
    mc "As far as I know, no."
    mar "Cool, come on!"

    scene d24 marcus 3 with dissolve
    mc "Uhm... So, where are we going?"
    mar "Gonna visit a friend of sorts. {w} Well, he's not really a friend, more like an acquaintance."
    mar "We need his help."
    mc "We?"

    scene d24 marcus 4 with dissolve
    mar "Yeah man!"
    mar "Look, you know about my sister, right?"
    mc "Yeah, what about her?"
    mar "Looks like she got herself into some deep shit."
    mar "Me and my mom gonna go and help her out, but it's not like she's in the neighborhood so, I have to travel."


    scene d24 marcus 5 with dissolve
    mar "I will be outta town for a while and with all the shit going on around you and the Order thing, I thought it's best if we come here."
    mc "I still don't have any idea where it is that we must go..."
    mc "And what's up with your sister? What kind of trouble is she in?"
    mar "She didn't tell me everything on the phone. She was hanging around with a guy who's trouble, so I guess it's related to that."


    scene d24 marcus 6 with fade
    mar "But no need to worry, you know papa Marcus will sort that shit out."
    mc "Yeah, okay. I hope everything's fine with her."
    mar "Yeah."
    mc "Now, where the fuck are we?"

    scene d24 marcus 7 with dissolve
    mar "You'll know in a minute, but listen to me."
    mar "Let me do the talking."
    mar "Just stand there and... {w} I don't know, be nice."

    scene d24 marcus 8
    with dissolve
    pause 0.3


    scene d24 marcus 9 with dissolve


    scene d24 marcus 10 with dissolve


    scene d24 marcus 11 with dissolve


    scene d24 marcus 12 with dissolve


    scene d24 marcus 13 with dissolve


    scene d24 marcus 14 with dissolve
    mar "Let's go!"
    mc "Ah fuck... what are you dragging me into, man..."

    scene d24 marcus 15 with dissolve
    ### knocking
    mar "Yo!"
    "Who's that?"
    mar "It's ya boy! {w} Marcus!"
    ".............."

    scene d24 marcus 16 with dissolve
    mc "Uhm..."
    mar "Just wait..."
    "........."
    "Come in!"

    scene black with fade
    scene d24 marcus 17 with slowfade
    mar "Hey W. my man!"
    mar "What's been up!"
    w "...."
    w "You buyin'?"


    scene d24 marcus 18 with dissolve
    mar "Yeah, of course!"
    mc "{i}Holy shit!{/i}"
    mc "{i}Marcus... He brought me to a fuckin illegal gun shop!{/i}"
    mar "That's some nice stuff there!"
    mc "{i}Nice stuff? It's enough to start a civil war...{/i}"
    mc "{i}A fucking machine gun even?{/i}"

    scene d24 marcus 19 with dissolve
    mar "But you know..."
    mar "I want the one that's under the table."

    scene d24 marcus 20 with dissolve
    "..........................."
    "..........................."

    scene d24 marcus 21 with dissolve


    scene d24 marcus 22 with dissolve
    mar "Now that's what I'm talkin about!"
    w "Get lost, kid."

    scene d24 marcus 23 with slowfade
    mar "Now who's the cool fuckin guy?!"
    mar "It's ya boooooy, Marcuuus!"
    mc "Are you out of your mind?"
    mc "Why would you need a gun?"

    scene d24 marcus 24 with dissolve
    mar "You need a gun."
    mar "With the Order on your tail, you better take it man."
    mar "Use it to protect yourself, and your family."
    mc "{i}To protect...{/i}"
    mc "{i}He's right. In this situation... {w} Better be safe than sorry.{/i}"
    mc "Fine... Thank you Marcus."

    scene d24 marcus 25 with dissolve
    mar "I won't be here for a few days bro, but I'll be back as soon as I can."
    mar "Take care bro!"

    scene d24 marcus 26 with dissolve
    mc "You too bro!"
    mc "And thanks for all your help!"

    scene d24 marcus 27 with dissolve

    scene d24 marcus 26 with dissolve
    pause 1.5

    scene black with slowfade
    jump d23_tracytalk









label d23_tracytalk:

    stop music fadeout 2.0
    play music "audio/music/coolvibes.ogg" loop fadein 2.5



    if d16dream_tracy:
        $ tracy_trust += 5

    if tracy_caught:
        $ tracy_trust -= 2

    if tracy_confronted:
        $ tracy_trust -= 1

    if tracy_lied:
        $ tracy_trust -= 2

    if souls_tracy:
        $ tracy_trust += 1




    scene d24 gun 1 with slowfade
    mc "{i}It came to this...{/i}"
    mc "{i}Having a gun in my room.{/i}"
    mc "{i}Hopefully I won't have to use it but...{/i}"
    mc "{i}I feel like by the end of this... {w} One clip won't be enough.{/i}"

    scene black with slowfade



    scene morning hub v2 with slowfade

    mc "{i}Anyways...{/i}"
    mc "{i}I better talk to Tracy. I wanna put an end to this soon.{/i}"
    mc "{i}I have the soul essences, but the Prophet hasn't contacted me in the dreams yet.{/i}"
    mc "{i}He said he will come when I'm ready... Now that I even have a gun, I'm pretty sure I'm ready.{/i}"
    mc "{i}Hopefully Tracy managed to find out something about the Order and where to start with our plan to take back the Shards.{/i}"





    scene d20 tracy 2 with slowfade
    mc "So, got something on the doctor?"
    mc "You told me you might have someone who can help."



    scene d20 tracy 1 with dissolve
    t "Yeah. In fact, after our talk here I'm going to meet my contact and get the info."
    mc "Oh, that's great!"
    mc "I'm also working on something... I'll probably have it ready in a couple of days."
    t "What is it?"
    mc "It can help fight the Order."
    t "Okay..."

    scene d24 tracy talk 2 with dissolve
    t "I guess... "
    t "I guess I'll get going then."
    mc "Tracy. Is there a problem?"

    if tracy_trust > 5:




        t "I..."

        scene d24 tracy talk 3 with dissolve
        t "............"
        t "................"
        mc "Tracy? I know something's up, you can tell me."
        mc "I'm here for you."


        scene d24 tracy talk 2 with dissolve

        t "I just... I have so many things in my head."
        t "[mc_name]..."
        t "Do you hate me?"
        mc "What? Why would I hate you?"
        t "For the things I've done. Because I acted like a bitch with you, I distanced myself from you and I lied to you..."
        t "I lied to mom, I lied to Alice, I lied to aunt... I lied to my whole family."
        t "That is what I am, a liar, a deceiver..."
        mc "Whoa whoa whoa..."
        mc "That's not true..."



        scene d24 tracy talk 3 with dissolve
        mc "What, you would have told people about a mysterious lunatic sect capturing people and tracking our family down because we have some kind of ancient heritage in our blood or some shit?"
        mc "You would have ended up in a psych ward in no time."
        mc "Of course you had to lie... And I understand why you took my work papers..."
        mc "I wasn't happy about it but I get it. I would have possibly done the same if I were you."
        mc "So in a sense, to me at least, you are not a liar...{w} Wait..."
        mc "Is this about that dream the other day?"
        mc "With the 'other you'?"


        scene d24 tracy talk 4 with dissolve
        t "How do you know about that?"
        mc "Because I was in the dream too."
        t "But... it was my dream..."
        mc "Yes but... It's a long story. I can see into the dreams now... ever since all this happened."
        mc "I know you feel guilty, but you shouldn't!"
        mc "What you've done, you did for us, for protecting your family."
        mc "I don't hate you, Tracy."
        mc "I'm proud that I have a sister like you."
        t "Oh you..."


        scene d24 tracy talk 5 with dissolve
        t "Thank you [mc_name]..."
        t "I love you!"
        mc "I love you too, Tracy!"
        if tracy_trust == 7:
            $ unlock_achievement("ACH_BFF")
            pass
        else:
            pass

        t "I have to get going..."
        t "But thank you. This means a lot to me."
        t "I'll see you when I get back."

        scene black with fade
        scene morning hub v2 with slowfade
        mc "{i}Poor Tracy... She was blaming herself all this time.{/i}"
        mc "{i}I hope I managed to help her a bit with this.{/i}"
        mc "{i}Anyways...{/i}"
        mc "{i}All I can do now is wait.{/i}"
        mc "{i}Maybe I'll take a nap to pass the time more quickly.{/i}"


        scene black with slowfade
        if renpy.has_label("d22extra_alice"):
            jump d22extra_alice



        jump d23_storm




    else:






        scene d24 tracy talk 3 with dissolve
        t "............."
        t "........."
        mc "Tracy?"


        scene d24 tracy talk 2 with dissolve
        t "No, nevermind. I'll get going."
        t "Talk to you later when I have the info."

        scene black with fade
        scene morning hub v2 with fade
        mc "{i}Well, that was weird...{/i}"
        mc "{i}I know something is bothering her.{/i}"
        mc "{i}I don't know why she wouldn't tell me.{/i}"
        mc "{i}Anyways...{/i}"
        mc "{i}All I can do is wait.{/i}"
        mc "{i}..........{/i}"
        mc "{i}Maybe I'll take a nap to pass the time more quickly.{/i}"


        scene black with slowfade

        if renpy.has_label("d22extra_alice"):
            jump d22extra_alice

        jump d23_storm











label d23_storm:


    stop music fadeout 2.0


    scene black with fade
    show text "{size=72}{color=#dc38bf}Later that day...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    play sound "audio/sound/storm.ogg" loop fadein 2.5


    scene d23 mom 1 with slowfade
    mom "Damn... There's a power outage because of this storm..."
    mom "I hope it gets fixed soon. I'm lucky I found this candle, it's pitch black!"

    scene d23 mom 2 with fade
    mom "I'm glad [mc_name] is home, but Tracy and Alice went out..."
    mom "I hope they are alright."

    scene d23 mom 3 with slowfade
    mc "{i}Ah shit... I overslept.{/i}"
    mc "{i}Looks like there's a storm outside.{/i}"
    mc "{i}Maybe Tracy's back already.{/i}"

    scene d23 mom 4 with fade
    mc "{i}Oh, it's mom. And she's in her lingerie!{/i}"
    mc "{i}I can barely make out her figure in the darkness but that ass still shines bright even like this!{/i}"
    mc "Hey mom!"

    scene d23 mom 5 with dissolve
    mom "Oh, hey [mc_name]!"
    mc "Is the power out?"
    mom "Yeah, the storm must have broken something."
    mc "Great..."
    mc "Has Tracy come home yet?"
    mom "No... She's still at her friend's house."
    mom "Alice too."
    mc "{i}Alice? Really?{/i}"
    mc "{i}She doesn't do that usually...{/i}"
    mc "What do we do now?"
    mom "Now that you're here, help me find more candles."
    mom "Who knows how long this storm will last..."


    scene d23 mom 6 with slowfade
    mc "{i}Her slender yet mature figure in the candlelight is mesmerizing.{/i}"
    mc "{i}I can hardly imagine anything more beautiful than this.{/i}"

    scene d23 mom 7 with dissolve
    mc "{i}Just the two of us here, surrounded by darkness with the rain knocking on the windows...{/i}"
    mc "{i}It's a special night, something I have been waiting for a long time.{/i}"
    mc "{i}To be with her freely, without fear. Without being afraid of anyone noticing.{/i}"
    mc "{i}A night where we can be ourselves...{/i}"
    mom "It's much better now, isn't it?"
    mc "Yeah, definitely."


    scene d23 mom 8 with dissolve
    mom "Since we are stuck here, why don't we lie down and talk about... I don't know, anything!"
    mc "Yeah, I'd love that mom!"

    scene d23 mom 9 with slowfade
    mom "We've been through quite a few things lately..."
    mom "But I'm so glad we still have each other."
    mom "Even more so, I think we got closer to each other as a result of the past few weeks..."
    mc "I feel the same way."

    scene d23 mom 10 with dissolve
    mc "{i}Hand in hand we stare up at the ceiling, as if it was a starry night sky, reminiscing.{/i}"
    mc "{i}I never thought we would end up here, like this. I had my doubts, but I don't have any regrets.{/i}"
    mc "{i}I'm with her, and that's what matters.{/i}"

    scene d23 mom 9 with dissolve
    mom "What are you thinking about?"
    mc "About us."
    mc "I'm so glad that I have you as my mom."
    mom "Aww, baby. That's so sweet of you."
    mom "I'm glad I have a son like you!"
    mom "I'm glad we've truly found each other."
    mc "Ever since you took my hand now... I've been wanting to kiss you."


    scene d23 mom 11 with dissolve
    mom "Oh really?"
    mom "Then why don't you come here and do it?"

    scene d23 mom 12 with slowfade

    mc "You are gorgeous, mom."
    mom "Come on, don't make me blush!"
    "...."
    mom "[mc_name]..."
    mc "Yes?"

    scene d23 mom 13 with dissolve
    mom "I want you to make love to me."
    mom "Right here, right now. {w} This is perfect."
    mc "it really is..."

    scene d23 mom 14 with slowfade

    mom "Hahh..."
    mom "You can start, I'm ready..."

    scene D23_Mom_Fuck_1 with fade
    $renpy.pause(2)

    #scene d23mom1 animated with fade:
        #"d23 mom 14" with dissolve
        #pause 0.8
        #"d23 mom 15" with dissolve
        #pause 0.8
        #repeat


    mom "Ahh..."
    mc "{i}I'm looking in her eyes and I can see them staring back at me.{/i}"
    mc "{i}A loving mother looking back at her son.{/i}"
    mc "{i}A young girl, pouring her heart and soul into her lover's hands.{/i}"
    mc "{i}The strong woman, keeping the family together.{/i}"
    mc "{i}And I can see all of them making one whole.{/i}"
    mc "{i}A gaze right into the depths of my soul, reaching down to pull me up into the light.{/i}"


    scene D23_Mom_Fuck_2 with fade
    $renpy.pause(2)

    #scene d23mom2 animated with fade:
        #"d23 mom 16" with dissolve
        #pause 0.8
        #"d23 mom 17" with dissolve
        #pause 0.8
        #repeat



    mc "{i}Nothing can be heard, just our breaths against the rain's endless drums outside the window.{/i}"
    mc "{i}Nothing can be felt, only her velvet skin touching against mine, her lips, hot and wet, hugging me strongly.{/i}"
    mc "{i}Nothing can be seen, only us, dancing in the candlelit night.{/i}"
    mc "{i}Nothing... There is nothing, but us.{/i}"

    scene black with slowfade

    scene D23_Mom_Fuck_3 with fade
    $renpy.pause(2)

    #scene d23mom3 animated with fade:
        #"d23 mom 18" with dissolve
        #pause 0.8
        #"d23 mom 21" with dissolve
        #pause 0.8
        #repeat


    mom "Ahh..."
    mom "Hahh~"
    mom "Yeah~"
    mc "{i}I can feel her pushing against me, craving every inch of me, wanting all of it, not wanting to let go.{/i}"
    mc "{i}I feel the same; I pull her towards me, I want it all. I want it to never end.{w} I want it forever.{/i}"


    scene D23_Mom_Fuck_4 with fade
    $renpy.pause(2)

    #scene d23mom4 animated with fade:
        #"d23 mom 19" with dissolve
        #pause 0.8
        #"d23 mom 22" with dissolve
        #pause 0.8
        #repeat

    mom "Oh baby..."
    mom "Ahh~"
    mc "Hahh..."
    mc "{i}I can feel it building inside her, and building inside me.{/i}"
    mc "{i}The burning climax of our love...{/i}"


    scene D23_Mom_Fuck_5 with fade
    $renpy.pause(2)

    #scene d23mom5 animated with fade:
        #"d23 mom 20" with dissolve
        #pause 0.8
        #"d23 mom 23" with dissolve
        #pause 0.8
        #repeat


    mom "I... Almost..."
    mc "Me too..."
    mom "Hahh..."
    mom "Yes... {w} Now!"

    scene d23 mom 20
    with flash

    mc "{i}Her whole body stiffens, her grip around me is at its peak; and I can barely keep going.{/i}"

    scene d23 mom 20
    with flash
    scene d23 mom 20
    with flash

    mc "{i}But I keep going, chasing after the long awaited fulfillment with her.{/i}"
    mc "{i}I release myself, deep inside her...{/i}"

    scene d23 mom 20
    with flash
    scene d23 mom 20
    with flash

    mc "{i}We are finally one.{/i}"

    scene black with slowfade
    pause 2.0


















label d24_morning:

    stop sound
    stop music fadeout 2.0
    play music "audio/music/coolvibes.ogg" loop fadein 2.5

    scene morning hub v2 with slowfade

    mc "{i}Ah...{/i}"
    mc "{i}No nightmare this time, luckily.{/i}"
    mc "{i}But no dreams either. Nothing from the Prophet.{/i}"
    mc "{i}I wonder what's gonna make me ready.{/i}"
    mc "{i}I hope he's alright and his soul didn't disintegrate into nothingness or something...{/i}"

    mc "{i}I wonder if Tracy and Alice came home already...{/i}"
    play sound "audio/sound/sms.ogg"
    mc "{i}Oh, a message.{/i}"
    "........."
    mc "{i}It's from Tracy!{/i}"
    t "I have the lead, come and meet me!"
    t "Address in the next message!"
    mc "{i}Damn, finally something good!{/i}"
    mc "{i}She has a lead on the Doctor!{/i}"
    mc "{i}I'll get dressed and leave immediately!{/i}"

    scene black with fade
    scene morning hub v2 with fade
    mc "{i}Ready to go!{/i}"
    mc "{i}........{/i}"
    mc "{i}Wait...{/i}"
    mc "{i}I should probably...{/i}"

    scene d24 gun 1 with fade
    mc "{i}I should probably take this. {w} Just in case...{/i}"
    mc "{i}Time to go.{/i}"













label d24_warehouse:


    scene black with fade
    show text "{size=72}{color=#dc38bf}Later at the rendezvous point...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene d24 warehouse 1 with slowfade
    mc "{i}Ah there she is!{/i}"
    mc "Hey, Tracy!"

    scene d24 warehouse 2 with dissolve
    t "Ah, you're here. Good."
    mc "Yeah... {w} Where did you spend the night?"
    t "That's a long story... mostly at my contact..."
    mc "Did something happen?"
    t "I don't want to talk about it."
    t "Let's go!"
    mc "...{w} Alright."

    scene d24 warehouse 3 with dissolve
    stop music fadeout 2.0
    play music "audio/music/oneslymove.ogg" loop fadein 2.5


    mc "So what did you find out?"
    t "So this 'Doctor' isn't really a doctor."
    t "He's involved with a complex group of companies..."
    t "Well, the point is, he's not a doctor, but one of these companies actually owns a clinic where he is presented as a doctor, but there are no records of his education."
    t "Not here, not overseas, nowhere."

    scene d24 warehouse 4 with dissolve
    t "It's like the guy is a ghost."
    t "But luckily, this company can be traced back to a holding..."
    t "Again, the point is, they own the Cinema in the city. Or rather, what used to be the Cinema."
    t "Now there's a yoga studio."
    t "Rings a bell?"


    scene d24 warehouse 3 with dissolve
    mc "Yeah! Mom went there for yoga!"
    mc "I was there too!"
    t "That's right. When I first met Nora in person, that was the place she took me as well."
    t "So that can connect them. You might just be right about that guy being in the Order."
    mc "Shit! I knew he had a creepy vibe about him!"
    mc "But if he is, and mom went to meet him, why is mom unharmed?"
    mc "Not like I want her to be harmed but..."
    mc "I don't understand. What do they want?"
    t "I don't know either, but I'm hoping we can find out today."
    t "We should go to the yoga studio to see if we can find our next lead."
    mc "Right, good idea."

    scene d24 warehouse 5 with slowfade
    mc "Looks like it's empty."
    t "Yeah. Now... how do we get in?"
    mc "Ah well, leave that to me. I know a few things about uhm... getting inside places."
    t "You mean breaking in?"
    mc "...{w} Just shut up and wait till I do my thing!"
    t "Fine!"

    scene black with fade
    show text "{size=72}{color=#dc38bf}A few minutes later..{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene d24 warehouse 6 with fade
    t "How the hell did you-?"
    mc "Not gonna tell ya. Once I've been in somewhere, they're never keeping me out!"
    t "...."
    t "Anyways, let's look around. Be careful though. There might still be some people here."

    scene d24 warehouse 7
    with Fade(1.0, 2.0, 1.0)

    mc "Did you find anything?"
    t "No..."
    mc "This is the last room to check then."
    t "Let's go!"

    scene d24 warehouse storage with fade
    mc "Damn, look at all these... boxes?"
    mc "Must be some kind of records...?"

    scene d24 warehouse 8 with dissolve
    t "We should hurry..."
    t "Start looking through them and see what you can find!"
    mc "Okay!"

    scene black with fade
    pause 2.0

    t "Hey, I got something!"

    scene d24 warehouse 9 with fade
    mc "What is it?"
    t "Company documents..."
    t "Looks like... Hmm..."
    t "Looks like they own some kind of warehouse in town as well."

    scene d24 warehouse 10 with dissolve
    t "I think that's worth checking out."
    mc "Yeah, there might be another lead or something there."
    mc "{i}Thank God she actually found something, there's no way I could have gone through all these files.{/i}"


    scene black with fade
    show text "{size=72}{color=#dc38bf}Later at the warehouse...{/color}{/size}" at truecenter
    with dissolve
    pause 2.5
    hide text with dissolve

    scene d24 warehouse 11 with fade
    t "It doesn't look occupied."
    t "Aside from a few rats."
    mc "Maybe there is a secret entrance or something, like in the movies."
    t "........"

    scene d24 warehouse 12 with dissolve
    t "Fine, let's split up and see what we can find!"
    t "Let's meet back here in 30 minutes."
    mc "Alright!"
    t "Be careful, [mc_name]!"
    mc "You too!"

    scene d24 warehouse 13 with slowfade
    mc "{i}This really is kind of a shithole...{/i}"
    mc "{i}Looks like it's been abandoned for years.{/i}"
    mc "{i}We are probably looking at the wrong place.{/i}"
    mc "{i}Anyway, 30 minutes isn't much time, even if we waste it.{/i}"


    scene black with fade
    scene d24 warehouse 14 with slowfade
    mc "{i}A door...{/i}"
    mc "{i}Maybe it's open?{/i}"
    mc "{i}Maybe... this is the secret entrance? Haha!{/i}"

    scene d24 warehouse 15 with fade
    mc "{i}No shit! It really is a fucking secret entrance!{/i}"
    mc "{i}But where does this lead?{/i}"

    scene d24 warehouse 16 with dissolve
    mc "{i}Looks abandoned, although not as much as the upper level.{/i}"
    mc "{i}And there's power here!{/i}"

    scene d24 warehouse 17 with dissolve
    mc "{i}If the light's are on, there are surely people here!{/i}"
    mc "{i}I have to be careful...{/i}"
    mc "{i}Even if it's not order territory, getting caught trespassing would be seriously bad.{/i}"

    scene d24 warehouse 21 with dissolve
    mc "{i}Hmm...{/i}"
    mc "{i}An elevator. From the layout I think this one only goes down.{/i}"
    mc "{i}It's locked.{/i}"
    mc "{i}Maybe I can unlock it somehow...{/i}"

    scene d24 warehouse 17 with dissolve
    mc "{i}Wait, what's the glowing thing?{/i}"

    scene d24 warehouse 18 with dissolve
    mc "{i}Looks like some kind of a phone?{/i}"

    scene d24 warehouse 19 with dissolve
    mc "{i}Yeah, a phone. Or a controller.{/i}"
    mc "{i}Somebody left it there...{/i}"
    mc "{i}There are definitely people around!{/i}"
    mc "{i}Shit... I wonder where Tracy is...{/i}"
    mc "{i}Should I go back to her?{/i}"
    mc "{i}The 30 minutes isn't up yet, at least I should find something concrete to bring back.{/i}"
    mc "{i}Now let's see this device...{/i}"
    mc "{i}Maybe if I do...{/i}"

    scene d24 warehouse 20 with dissolve
    mc "{i}This?{/i}"
    "Bloop!"



    scene d24 warehouse 22 with fade
    mc "{i}It worked!{/i}"
    mc "{i}The elevator is open now!{/i}"

    scene d24 warehouse 23 with dissolve
    mc "{i}Ah fuck... I don't like where this is going.{/i}"
    mc "{i}But this might be my chance to find out something that can help against the Order.{/i}"

    scene d24 warehouse 24 with fade
    mc "{i}Yeah, just as I thought, only down from here.{/i}"

    scene d24 warehouse 25
    with dissolve
    pause 1.0

    stop music fadeout 2.0


    scene d24 warehouse 26 with dissolve
    mc "{i}Okay...{/i}"
    mc "{i}Looks like no one is here so far...{/i}"
    mc "{i}Maybe this is some kind of an underground factory of sorts...{/i}"

    scene d24 warehouse 27 with dissolve
    mc "{i}I'll see what's on the other side of this door.{/i}"
    mc "{i}Slowly... Quietly...{/i}"

    scene d24 warehouse 28 with dissolve
    mc "{i}Hmm, definitely a factory. Those are massive storage tanks... Or something.{/i}"

    scene d24 warehouse 29 with dissolve
    stop music fadeout 2.0
    play music "audio/music/thedread.ogg" loop fadein 2.5

    mc "{i}Shit!{/i}"
    mc "{i}Is that blood?{/i}"
    mc "{i}Fuck, it's no joke, I have to go back and tell Tracy about this!{/i}"
    mc "{i}She might be in danger!{/i}"
    dr "Well, well, well... {w} Who do we have here?"

    scene d24 warehouse 30 with dissolve
    dr "The other pesky little insect!"
    mc "Tracy!"
    mc "Let her go you fucker!"

    scene d24 warehouse 31 with dissolve
    t "[mc_name]!"
    t "Run!"

    mc "{i}The gun. I need to get it out!{/i}"
    mc "I'll-"

    scene d24 warehouse 32 with dissolve
    dr "Whoa whoa..."
    dr "Be careful there..."

    scene d24 warehouse 34 with dissolve
    dr "I wouldn't move if I were you. If you don't want your beloved sister's brains splattered all over the floor!"
    mc "Fuck you!"

    if tracy_trust > 5:


        scene d24 warehouse 32 with dissolve
        dr "Now hand over the shard and I'll let your sister go..."
        dr "I promise you won't be harmed."
        dr "Hand it over, and all of this will be over and you can continue your pathetic little life..."


        scene d24 warehouse 33 with dissolve
        t "No! Don't do it!"
        t "Don't give it to him..."

        scene d24 warehouse 34 with dissolve
        dr "There's no getting out of this one..."
        dr "You either hand over the shard or she will die."
        mc "{i}Fuck... I can't...{/i}"
        mc "{i}But I have to do it...{/i}"
        mc "{i}What do I do?{/i}"
        mc "{i}If I hand it over he will just kill us both!{/i}"
        mc "{i}FUCK!{/i}"

        mc "Fine, I'll give it to you...."

        dr "A wise choice!"

        scene d24 warehouse 33 with dissolve
        t "No! Don't do it [mc_name]!"
        t "As soon as you hand it over he will kill us both!"
        mc "Then we will die together..."


        scene d24 warehouse 41 with dissolve
        t "Hah... You are really not right in the head..."

        scene d24 warehouse 42 with dissolve
        t "Do it [mc_name]!!!"
        t "Do it now!!!"
        dr "Wha-?!"

        scene d24 warehouse 43 with dissolve
        mc "TRACY!!!"

        stop music
        scene black
        play sound "audio/sound/shot.ogg"

        pause 3.0

        jump ep11_end

    else:


        scene d24 warehouse 32 with dissolve
        dr "Now hand over the shard and I'll let your sister go..."
        dr "I promise you won't be harmed."
        dr "Hand it over, and all of this will be over and you can continue your pathetic little life..."


        scene d24 warehouse 33 with dissolve
        t "No! Don't do it!"
        t "Don't give it to him..."

        scene d24 warehouse 34 with dissolve
        dr "There's no getting out of this one..."
        dr "You either hand over the shard or she will die."
        mc "{i}Fuck... I can't...{/i}"
        mc "{i}But I have to do it...{/i}"
        mc "{i}What do I do?{/i}"
        mc "{i}If I hand it over he will just kill us both!{/i}"
        mc "{i}FUCK!{/i}"

        scene d24 warehouse 35 with dissolve
        dr "Time's up!"

        scene d24 warehouse 36 with dissolve
        t "I'm sorry..."

        stop music
        scene black
        play sound "audio/sound/shot.ogg"
        pause 1.2
        play sound "audio/sound/ear_ring.ogg"
        pause 1.5



        scene d24 warehouse 38
        pause 2.0



        scene d24 warehouse 39
        pause 2.0



        scene d24 warehouse 40
        pause 2.0

        scene d24 warehouse 37
        pause 3.0
        $ unlock_achievement("ACH_FACETHEMUSIC")
        scene black
        stop sound

        pause 3.0

        jump ep11_end
















label ep11_end:


    stop music fadeout 2.0

    scene black with fade
    jump finale_start
