
label d3morning:

    scene black with slowfade
    show text "{font=gui/fonts/Montserrat-Light.ttf}{size=72}{color=#dc38bf}EPISODE 2\nREVELATIONS{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve


    scene black with fade
    play music "audio/music/coolvibes.ogg" loop fadein 2.5
    scene morning hub v1 with fade
    mc "{i}Another day, another dollar!{/i}"


    menu d3morninghub_menu:

        "Check PC":
            mc "{i}Let's check the PC!{/i}"
            "Starting update..."
            "Please don't turn off the system."
            mc "{i}Shit...{/i}"
            mc "{i}It's probably gonna take some time, I'll check it after breakfast.{/i}"
            jump d3morninghub_menu

        "Take a shower":
            if not showered:
                scene morning hub shower 1 with fade
                mc "{i}This day is probably going to be on the top of my shitlist.{/i}"
                mc "{i}Fucking Tracy...{w} Why the hell is she coming back sooner than expected?{/i}"

                play sound "audio/sound/shower.ogg" loop fadein 1.0
                scene morning hub shower 2 with fade
                mc "{i}Argh...{w} I need to calm down...{/i}"
                mc "{i}I barely woke up and I'm cursing and shaking with anger.{/i}"
                mc "{i}I'm not gonna let her get into my head like this. A nice shower is what I need, especially after what happened.{/i}"
                mc "{i}After having a full night of awful sleep, I had a lot of time to think about things.{/i}"
                mc "{i}Yesterday's events were crazy. {w} More than crazy. It's almost unbelievable.{/i}"
                mc "{i}It seemed like mom was enjoying this too. She probably liked the attention.{/i}"
                mc "{i}She doesn't get too much nowadays with dad being on that long deployment.{/i}"
                mc "{i}Too bad that bitch is coming home, she's made it clear that she's gonna make my life miserable. {w} Again.{/i}"
                mc "{i}I just have to concentrate on my goals. Get mom to review the stuff I did for her.{/i}"
                mc "{i}Then she will convince dad and I can stay home, live a normal life.{/i}"
                mc "{i}I can figure out what Tracy's plan is with this early arrival after I'm done with this. Something's not right...{/i}"
                stop sound fadeout 1.0

                $ showered = True
                jump d3morning

            else:
                mc "I took a shower already."
                jump d3morninghub_menu

        "Get breakfast":
            if showered:
                mc "{i}I'm starving! Mom is probably ready with the breakfast.{/i}"
                jump d3breakfast
            else:
                mc "{i}I should probably take a shower first and put on some clothes.{/i}"
                jump d3morninghub_menu





label d3breakfast:

    $ showered = False

    scene d3 breakfast 1 with fade
    mc "{i}Breakfast is ready, but where is mom?{/i}"
    mc "{i}We always had breakfast together in the summer.{/i}"
    mc "{i}It was like our special thing, since everyone else was away.{/i}"
    mc "{i}She was pretty wasted last night. I wouldn't be surprised if she was laying in bed with a huge headache... But breakfast is already done so I doubt that's the case.{/i}"
    mc "{i}Anyway, I'm too hungry to think about this right now.{/i}"

    scene d3 breakfast 2 with fade
    mc "{i}Hmmm.. Looks delicious!{/i}"

    scene d3 breakfast 3 with dissolve
    mc "{i}I should appreciate what she does for me more.{/i}"
    mc "{i}Well, she makes me food so that I don't die. {w} That's pretty great. Not all moms are like this.{/i}"
    mc "{i}I've heard how Billy's mom talks to him in school when we were younger.{/i}"

    scene d3 breakfast 4 with dissolve
    mc "{i}Poor guy. {w} No wonder his best friends are the ants on his ant farm.{/i}"

    scene d3 breakfast 5 with slowfade
    mc "*burp*"
    mc "{i}This sandwich is great!{/i}"
    mc "{i}After this, I'll have all day to play some games!{/i}"
    mc "{i}And I have some good games in mind, hehe.{/i}"

    scene d3 breakfast 8 with fade
    mom "Morning sweetie!"
    mc "Morning mom!"
    mc "Why haven't you joined?"
    mom "Oh I already had breakfast. You were sleeping so I didn't want to wake you."
    mc "Oh I see. Thanks for the meal, it was great!"

    scene d3 breakfast 9 with dissolve
    mom "You've been sleeping in lately. Better not get used to that!"
    mom "And eat some apples too!"

    scene d3 breakfast 10 with dissolve


    menu d3breakfast_menu:

        "Chat":
            menu:
                "Tracy's Homecoming":
                    if d3breakfast_tracy == False:
                        scene d3 breakfast 11 with dissolve
                        mc "Have you heard about Tracy?"
                        mom "Yes! {w} She called me this morning while you were sleeping!"
                        mom "She told me she's coming home earlier! {w} Isn't that great?"
                        mc "Yeah, that's {i}wonderful{/i}..."
                        mom "I have a lot of preparation to do!"

                        scene d3 breakfast 10 with dissolve
                        $ d3breakfast_tracy = True
                        $ d3breakfast_finished += 1
                    else:
                        mc "I've already talked about that."
                    jump d3breakfast_menu

                "Check Work":
                    if d3breakfast_work == False:
                        mc "So mom, can you check the work I did for you yesterday? We didn't really have... time for it."

                        scene d3 breakfast 9 with dissolve
                        mom "Aww sorry honey, but I have a lot of stuff to do right now."
                        mom "I'll check it later, I promise."
                        mc "{i}Well, fuck. {w}Later it is then.{/i}"
                        mc "{i}She's also acting like she doesn't remember anything from yesterday.{/i}"
                        mc "{i}Her little 'practice' session for me. She probably does it on purpose.{/i}"
                        mc "{i}Maybe it's better that way? It still bothers me though. How could I even forget something like this?{/i}"
                        mc "{i}I have to talk to her about this some more later.{/i}"

                        scene d3 breakfast 10 with dissolve
                        $ d3breakfast_work = True
                        $ d3breakfast_finished += 1
                    else:
                        mc "I've already talked about that."
                    jump d3breakfast_menu

                "Today's Plans":
                    if d3breakfast_plans == False:
                        mc "So what do you have planned for today?"

                        scene d3 breakfast 11 with dissolve
                        mom "Oh quite a lot actually!"
                        mom "I gotta prepare for your sister's homecoming!"
                        mom "I'm going to clean her room so it's tidy when she gets home, and cook something nice for dinner."
                        mom "But before that, I have to go to the yoga studio too with Jenna."
                        mom "In fact I should leave soon, I don't want to keep her waiting."
                        mom "What about you?"

                        scene d3 breakfast 10 with dissolve
                        mc "Well, I don't have any plans for today. I'll probably just relax a bit."
                        mc "{i}Tracy's coming home and then the world turn upside down.{/i}"
                        mc "{i}Clean her room, cook for her, maybe even visit the shopping center on the way back home?{/i}"
                        mc "{i}I'm her favorite? My ass...{/i}"

                        $ d3breakfast_plans = True
                        $ d3breakfast_finished += 1
                    else:
                        mc "I've already talked about that."
                    jump d3breakfast_menu


        "Compliment":
            menu:
                "Food":
                    if d3breakfast_compliment == False:
                        mc "The food is delicious again mom! You always make my stomach happy."
                        mc "{i}Among other things...{/i}"

                        scene d3 breakfast 9 with dissolve
                        mom "Thanks honey!"

                        scene d3 breakfast 10 with dissolve

                        $ d3breakfast_compliment = True
                    else:
                        mc "I've already complimented her."
                    jump d3breakfast_menu

                "Outfit" (wt=_("(+1 lust)"), nc=c_yellow):
                    if d3breakfast_compliment == False:

                        $ mom_lust += 1

                        mc "I really like that outfit mom!"
                        mc "Blue suits you, it compliments your eyes very nicely."
                        mc "{i}Although I miss that dick-shattering cleavage from yesterday.{/i}"
                        mc "{i}At least I don't have to fight a boner while eating.{/i}"

                        scene d3 breakfast 9 with dissolve
                        #voice "audio/voice/mom01.ogg"
                        mom "Oh, how sweet of you!{w} Thank you!"

                        scene d3 breakfast 10 with dissolve
                        $ d3breakfast_compliment = True
                    else:
                        mc "I've already complimented her."
                    jump d3breakfast_menu


        "Finish meal" if d3breakfast_finished >= 3 and d3breakfast_compliment:
            pass


    scene d3 breakfast 11 with dissolve
    mom "I have to get going, I don't wanna be late on my first yoga class!"
    mc "Sure, see you later mom."

    scene black with fade
    show text "{size=72}{color=#dc38bf}A few moments later...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene d3 breakfast 6 with fade
    mom "Oh you're still here!"

    scene d3 breakfast 7 with dissolve
    mom "I thought you'd lock yourself in your room like you usually do."
    mom "Have you seen my bag? I've been looking for it everywhere but I can't find it!"

    scene d3 breakfast 12 with dissolve
    mc "{i}What the fuck? It's right there.{/i}"
    mc "{i}Can't she see?{/i}"

    scene d3 breakfast 14 with dissolve
    mc "It's right there behind the sofa mom."
    "..."
    mc "Mom?"

    scene d3 breakfast 13 with dissolve
    mom "Oh yeah, now I remember!"

    scene d3 breakfast 15 with dissolve
    mom "Silly me!"

    scene d3 breakfast 16 with dissolve
    mom "I'll get going then! I won't stay too long."
    mom "Do you need anything from the store? I'll hop in on the way back."
    mc "{i}Who would've thought.{/i}"
    mc "No, I'm fine."
    mom "Okay then. See you later!"
    mc "Yeah, bye."

    scene d3 morning playerroom 1 with slowfade
    mc "{i}Well that was certainly weird...{/i}"
    mc "{i}She was pretty confused. {w} She doesn't usually space out like that.{/i}"

    scene d3 morning playerroom 2 with dissolve
    scene d3 morning playerroom 3 with dissolve
    mc "{i}The research I did for mom... I'll get her to check it today, my future depends on this shit!{/i}"
    mc "{i}Anyway, I hope that shitty update is complete.{/i}"

    scene morning hub pc with fade
    mc "{i}Ah cool. It's finally done.{/i}"
    "You have 2 new messages!"
    mc "{i}Hmm, I'll check these first before the games.{/i}"
    mc "{i}Let's see!{w} I have a message from Marcus and one from Alice.{/i}"

    $ temp_1 = False
    $ temp_2 = False


    menu d3messagemenu:
        "Marcus":
            mar "{i}Sup bro! I hope you didn't forget the party this weekend! It's gonna be legen{/i}"
            mar "{i}...{/i}"
            mar "{i}...dary!{/i}"
            mar "{i}What's up at the Turner house btw?{/i}"
            mar "{i}I got some awesome new games to show you, there's a new guy on the block!{/i}"
            mar "{i}Anyway, hit me up when you get this man.{/i}"

            mc "{i}Hah, this guy.{/i}"
            mc "{i}He showed me these games in the first place, now he has some new ones. Nice!{/i}"
            mc "{i}Wonder who the new guy might be, maybe he's talking about that Laboratory guy?{/i}"
            mc "{i}I already have a poster coming from him.{/i}"
            mc "{i}Anyways, the party!{/i}"
            mc "{i}He seems pretty pumped about it. {w} I'm not so sure.{/i}"
            mc "{i}I hope it doesn't turn out to be a sausage fest...{/i}"

            mc "{i}'Hey bro!{w} Don't worry, I didn't forget!'{/i}"
            mc "{i}'Well not much happening, except that Tracy is coming home earlier than expected.{w} Just what I needed...'{/i}"
            mc "{i}'Oh and I think someone's been messing with my PC. Some kind of occult website popped up from nowhere and disappeared without a trace after.'{/i}"
            mc "{i}'Pretty weird shit. {w} Do you have some ideas what it might be? You are computer whizz after all.'{/i}"

            $ temp_1 = True
            jump d3messagemenu


        "Alice":
            a "{i}Hey [mc_name]!{/i}"
            a "{i}You haven't messaged me in a while now, maybe you've forgotten about me?{/i}"
            a "{i}Just kidding! {w} You are probably buried into your games. And that's fine!{/i}"
            a "{i}Enjoy your free time while it lasts! {w} I can't really say the same. Aunt Jenna is unbearable sometimes.{/i}"
            a "{i}But I read a lot near the pool when I'm not helping Jenna, I really like that. Too bad we don't have one at home.{/i}"
            a "{i}Tracy told me she'll be home sooner, please don't fight... I won't be there to make you guys stop.{/i}"
            a "{i}I really miss you big brother, I wish I'd be home sooner.{/i}"
            a "{i}I got to go now, talk to you later! :){/i}"

            mc "{i}Whoops, I really forgot to talk to her lately. {w}Well, with shit like yesterday happening, I think no one would be surprised.{/i}"
            mc "{i}Alice, sweet as ever.{/i}"
            mc "{i}Haha, without her Tracy and me would have probably killed each other already.{/i}"
            mc "{i}She was always the peacekeeper despite being the youngest. That says something about us older siblings...{/i}"
            mc "{i}Maybe she's right... {w} Maybe I should be a bit kinder to Tracy this time.{/i}"
            mc "{i}She wasn't always like this.{/i}"
            mc "{i}Sure we had our fights, but all siblings do. She was always messing with me, but in somewhat of a kind way.{/i}"
            mc "{i}But lately she's on the move all the time. Never stays home for more than a few hours, and when she does she locks herself into her room.{/i}"
            mc "{i}It started this year and got worse ever since. She's trying her best to make me fuck up somehow or get me kicked out of the house.{/i}"
            mc "{i}I could try to be a bit more... tolerant with her.{/i}"
            mc "{i}See where that leads.{/i}"

            mc "{i}'Hi sis!'{/i}"
            mc "{i}'Sorry I didn't message earlier, I've been busy.'{/i}"
            mc "{i}'Yeah, aunt can be hard to deal with sometimes.'{/i}"
            mc "{i}'What are you reading? That Fifty Shapes of Gay book? Haha!'{/i}"
            mc "{i}'Anyways, don't worry. I won't start a fight. Can't say that about Tracy though.'{/i}"
            mc "{i}'I miss you too! When do you get home?'{/i}"
            mc "{i}'Oh by the way, mom asked me to help you with your studies. Just a heads up.'{/i}"

            $ temp_2 = True
            jump d3messagemenu


        "Play Games" if temp_1 and temp_2:
            mc "{i}And now finally, I can play those new gam-{/i}"

            play sound "audio/sound/sms.ogg"
            mc "Fuck!"
            mc "What now?"

            scene d3 morning playerroom sms with dissolve
            mom "Hey! I forgot my yoga stuff at home."
            mom "I'm such a dummy this morning..."
            mom "Can you please bring it to me?"
            mom "The studio is where the old cinema was."

            mc "{i}...{/i}"
            mc "{i}Great... No games for me then. She really is a 'dummy' today...{/i}"
            stop music fadeout 2.0

            jump d3alley





label d3alley:

    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5

    scene black with slowfade
    show text "{size=72}{color=#dc38bf}Sometime later...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene d3 alley 1 with fade
    mc "{i}Now if I remember correctly this is a shortcut to the cinema.{/i}"
    mc "{i}Or rather, it was. Now it's a shortcut to the yoga studio.{/i}"

    scene d3 alley 2 with dissolve
    mc "{i}Man, I'm happy we live at the outskirts of town sometimes.{/i}"

    scene d3 alley 3 with dissolve
    mc "{i}Too bad I don't have my own car.{/i}"
    mc "{i}Mom rarely lets me use hers.{/i}"
    mc "{i}Somewhat understandable after Tracy and I almost wrecked it a year ago.{/i}"
    mc "{i}A right turn here and I should be there shortly.{/i}"

    jump d3yoga





label d3yoga:

    $ persistent.gallery_chars.add("latisha")

    scene d3 yoga 1 with fade
    mc "{i}I think this is the one. It looks a bit weird for a yoga studio.{/i}"
    mc "{i}Looks more like an art gallery. Whatever. Nowadays I shouldn't be surprised.{/i}"
    mc "{i}Let's get inside!{/i}"

    scene d3 yoga 2 with dissolve
    mc "Hello!"
    clerk1 "Welcome!"
    clerk1 "How can I help you? Are you here to attend our yoga?"
    mc "Erhm... {w} No, my mom is doing yoga here, she left her clothes at home so I brought them for her."

    scene d3 yoga 3 with dissolve
    clerk1 "Oh, how sweet of you! {w} Since you can't go to the changing room just put it down here, I'll take it to her."
    mc "Thanks!"
    clerk1 "Why don't you wait for your mom while I bring her the clothes."
    clerk1 "You could keep an eye on the reception as well while I'm gone."
    mc "Uhm, sure."
    clerk1 "I'll be right back."

    scene d3 yoga 4 with dissolve
    mc "{i}Weird place.{/i}"
    mc "{i}That statue looks like a dildo monster. {w} Haha.{/i}"
    mc "{i}Wait, she said changing room?{/i}"
    mc "{i}No way I'm gonna miss that fun!{/i}"

    scene d3 yoga peek 1 with fade
    mc "{i}Yeah, that's where I'll go. {w}I have to be quick about it, she said she'll be right back.{/i}"

    scene d3 yoga peek 2 with dissolve
    mc "{i}Fuck. Which door should it be?{/i}"
    mc "{i}I only have time to check out one of them.{/i}"


    menu:
        "Left" (tc=c_yellow):

            mc "{i}Let's see where this one leads.{/i}"

            scene black with dissolve
            show text "{size=72}{color=#dc38bf}A few moments later...{/color}{/size}" at truecenter with dissolve
            $ renpy.pause(2.5, hard=True)
            hide text with dissolve

            scene d3 locker 1 with fade
            mc "{i}Jackpot!{/i}"
            mc "{i}But it's not mom! {w} As I see she could have some nice assets as well.{/i}"
            mc "{i}I'll see soon enough, hehe!{/i}"

            scene d3 locker 2 with dissolve
            mc "{i}Now that's what I'm talkin' about!{/i}"
            mc "{i}What a fine piece of ass!{/i}"

            menu:
                "Keep watching" (tc=c_yellow):
                    mc "{i}I'll watch a bit more.{/i}"

                "Stop":
                    jump d3yoga_outro


            scene d3 locker 3 with dissolve
            mc "{i}Yeah! She takin it off!{/i}"
            mc "{i}I came here just at the perfect time!{/i}"
            mc "{i}I wanna see some more! Show me those tits!{/i}"

            menu:
                "Keep watching" (tc=c_yellow):
                    mc "{i}I'll watch a bit more.{/i}"

                "Stop":
                    jump d3yoga_outro


            scene d3 locker 4 with dissolve
            mc "{i}Shit, she's gonna take it off now!{/i}"
            mc "{i}Come on, a little more!{/i}"

            scene d3 locker 5 with fade
            mc "{i}She's completely naked!{/i}"
            mc "{i}Oh fuck, that round and brown ass! I wanna take a bite out of it!{/i}"

            scene d3 locker 6 with dissolve
            mc "{i}Sweet baby Jesus, that is incredible!{/i}"
            mc "{i}Those nipples! I'm in tits and ass heaven!{/i}"
            mc "{i}Her boobs are as big as mom's!{/i}"
            mc "{i}Fuck, I'd love to watch her more, but it's getting dangerous.{/i}"

            menu:
                "Keep watching" (tc=c_yellow):
                    mc "{i}I can probably watch a tiny bit more. I hope...{/i}"

                "Stop":
                    jump d3yoga_outro


            scene d3 locker 7 with dissolve
            mc "{i}Fuck! Those yoga pants are tight!{/i}"
            mc "{i}And it's probably not the only thing that's tight.{/i}"
            mc "{i}She's almost done changing.{/i}"

            menu:
                "Keep watching" (wt=_("(game over)"), nc=c_red):
                    mc "{i}I can probably watch a tiny bit more. I hope...{/i}"

                "Stop" (tc=c_yellow):
                    jump d3yoga_outro


            scene d3 locker 8 with dissolve
            stop music
            play sound "audio/sound/alert.ogg"
            lat "Huh?"
            mc "{i}Oh shit! That's Marcus' mom!{/i}"

            scene d3 locker 9 with dissolve
            lat "What the fuck?"
            lat "I'll call the police you creep!"

            jump game_over


        "Right" (wt=_("(game over)"), nc=c_red):

            scene black with dissolve
            mc "{i}Shit, I can't find the light switch...{/i}"
            mc "{i}.........{/i}"
            mc "{i}Ahh, there it is!{/i}"

            scene d3 yoga storage with dissolve
            mc "{i}What the fuck?{/i}"
            mc "{i}I was expecting some booty, but certainly not this.{/i}"
            mc "{i}What are those boxes? Looks like some document storage.{/i}"
            mc "{i}Makes sense... {w} But a new yoga studio having all this crap?{/i}"
            mc "{i}That's kind of-{/i}"

            scene d3 yoga caught with dissolve
            stop music
            play sound "audio/sound/alert.ogg"

            clerk1 "WHAT ARE YOU DOING?!"
            clerk1 "I told you to wait at the reception! Why are you snooping around?"
            mc "I-"
            clerk1 "Are you some kind of perv? I'm calling the police!"
            jump game_over





label d3yoga_outro:

    mc "{i}It's best if I stop now, don't wanna get caught.{/i}"

    scene black with fade
    show text "{size=72}{color=#dc38bf}A few moments later... Again{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene d3 yoga 5 with fade
    mc "{i}I got back in time it seems.{/i}"
    mc "{i}And here comes mom.{/i}"

    scene d3 yoga 6 with dissolve
    mom "Hey [mc_name], thanks for bringing me my clothes."
    mom "You are a lifesaver!"
    mc "It's okay. I had some fun."
    mom "Really?"
    mom "Jenna couldn't make it. But guess who's here!"
    mom "Your friend's mom, Latisha!"
    mc "{i}Wait...{/i}"
    mc "{i}Oh so I've been spying on my best friend's mom...{/i}"
    mc "{i}I'm turning out to be a great guy...{/i}"
    mc "Oh that's, erhm. {w} That's really nice, yeah!"
    mom "Isn't it? I better go now, class is starting!"
    mom "Thanks again, take care on the way home!"
    mc "Sure mom, meet you home."

    if extras_installed:
        jump d3extrayoga
    else:
        # $ persistent._seen_ever["d3extrayoga"] = True
        jump d3home





label d3home:

    stop music fadeout 4.0
    scene morning hub v1 with slowfade
    mc "{i}Now I understand Marcus.{/i}"
    mc "{i}His mom is damn hot! I remember meeting her a few times when I was at their house but I didn't remember her being this hot.{/i}"
    mc "{i}Well, I was much younger back then.{/i}"
    mc "{i}Now I have time to play some games but...{/i}"
    mc "{i}I'm strangely tired. I'm gonna lie down a bit.{/i}"

    scene black with fade
    pause 2.0

    play sound "audio/sound/birds.ogg" fadein 1.0 loop
    mc "{i}Ugh.. What's this ominous aura I'm feeling...{/i}"

    scene d3 wakeup 1 with slowfade
    mc "{i}Shit... not what I wanna see when I wake up. Maybe it's just a bad dream and she will go away if I close my eyes.{/i}"

    scene black with fade
    t "Hey!"
    mc "{i}.....{/i}"
    t "Hey!! Wake the fuck up!"

    scene d3 wakeup 1 with fade
    t "Morning little brother..."
    t "Too bad it's already past noon!"
    t "Time for you to move your lazy ass and help me with my luggage!"
    mc "{i}She's still here, that means it's not a dream...{/i}"


    menu:
        "Help her" (wt=_("(+1 trust)"), nc=c_yellow):

            $ tracy_trust += 1

            #voice "audio/voice/tracy1.ogg"
            mc "{i}I told Alice we wouldn't fight... {w} I'd better just help her and be done with it.{/i}"


        "Sleep some more":

            mc "{i}Talk about a rude awakening... No way I'm helping her...{/i}"
            mc "Yeah, close the door behind you"

            scene d3 wakeup 1 with dissolve
            mc "{i}Now where was I? {w} Oh yea, sleeping.{/i}"

            scene black with fade
            "......"

            scene d3 wakeup 3 with vpunch
            t "Maybe there's a problem with your hearing."
            t "I said get up and help me!{w} Are you too tired after doing nothing all day but playing those jerk off games?"
            t "Now get up!"
            t "I'm a weak woman after all... Do you want me carrying all my luggage inside?"
            t "It's a big~ and strong man's job."
            mc "Fuck you Tracy, why don't you just let me sleep?"
            mc "How did you get your shit here in the first place? You can carry it inside yourself!"

            scene d3 wakeup 4 with dissolve
            t "Sure. {w} Go back to sleep then."

            scene d3 wakeup 5 with dissolve
            t "I'm sure you don't mind me resting my leg here a bit after carrying 'all my shit' all the way here..."
            mc "Okay okay! Stop!"
            mc "I'll bring your shitty luggage inside."

            scene d3 wakeup 3 with dissolve
            t "I knew you'd help me!"
            t "You're such a good little brother!"
            t "Just put them in front of my room. Meet you at dinner."


    stop sound
    scene d3 review 1 with fade
    mom "Had a pleasant nap?"
    mc "{i}The nap was pleasant...{/i}"
    mc "{i}Waking up? Not so much.{/i}"

    scene d3 review 2 with dissolve
    mc "Yeah. I've been a bit tired lately."
    mc "Hey uhm, mom."
    mc "Can you please check the work I did yesterday?"

    scene d3 review 1 with dissolve
    mom "Oh honey, I have to start cooking now. The yoga class took longer than expected. {w} I have to be ready with dinner soon."
    mom "I'll check it later, don't worry."
    mom "I better start right away. I'll tell you when dinner's ready."
    mom "Now the three of us can have dinner together, isn't that great?"
    mc "Yeah, cool. Later then."

    scene morning hub v1 with fade
    mc "{i}I'm starting to run out of time here...{/i}"
    mc "{i}Tracy being here so far has only been a pain in the ass.{/i}"
    mc "{i}But mom said not to worry. {w} So I won't.{/i}"
    mc "{i}It's not that bad that dinner is gonna be ready soon, I'm starting to feel hungry.{/i}"

    scene black with slowfade

    jump d3dinner





label d3dinner:

    play music "audio/music/coolvibes.ogg" loop fadein 2.5
    scene d3 dinner 1 with fade
    mc "{i}Dinner with these two...{/i}"
    mc "{i}I better watch my mouth, I can't say anything stupid or Tracy will get suspicious.{/i}"
    mc "{i}I see she didn't feel like putting a normal shirt on for dinner...{/i}"

    scene d3 dinner 3 with dissolve
    mom "Glad you joined us [mc_name]!"

    scene d3 dinner 1 with dissolve
    mc "Yeah. Thanks for the food mom!"


    menu:
        "Insult Tracy" (wt=_("(-1 trust)"), nc=c_red):

            $ tracy_trust -= 1
            $ d3_tracy_insulted_UNUSED = True

            mc "I don't remember ordering chicken breasts sis. {w} Why do you have them out?"

            scene d3 dinner 6 with dissolve
            #voice "audio/voice/tracy3.ogg"
            t "Mind your own business dipshit!"

            scene d3 dinner 4 with dissolve
            mom "Hey! Watch your mouth!"

            scene d3 dinner 2 with dissolve
            mom "And you too!"
            mom "No fighting at the dinner table!"


        "Chat with mom" (tc=c_yellow):

            mc "So how was your first yoga class mom?"

            scene d3 dinner 3 with dissolve
            mom "It was uhm, interesting. {w} Yes."
            mc "Will you go again?"
            mom "Yeah! I liked it!"
            mom "Latisha was nice too. Too bad Jenna couldn't come. She said something urgent had come up."
            mom "I hope everything's alright there."


    scene d3 dinner 1 with dissolve
    mc "{i}I can talk about a few things here.{/i}"


    menu d3dinnermenu:

        "Chat":
            menu:
                "Sophomore Camp":
                    if d3dinner_camp == False:
                        mc "So how was sophomore camp Tracy?" #Edit

                        scene d3 dinner 6 with dissolve
                        t "It was alright. Just the usual."
                        mc "The usual drinking and partying?"
                        t "Pretty much."

                        scene d3 dinner 4 with dissolve
                        mom "I thought I told you to cut back on drinking!"
                        mom "It's not normal for a girl your age to do this all the time."
                        mc "{i}Oh look, mom talking about drinking responsibly.{/i}"
                        mc "{i}That didn't work out for her yesterday, did it?{/i}"

                        scene d3 dinner 5 with dissolve
                        t "You are taking it too seriously. I was with Eliana the entire time, no need to worry."
                        t "She's the most sensible girl I know from college. She wouldn't let me get into anything I can't handle."

                        scene d3 dinner 6 with dissolve
                        t "What about you little brother?"
                        t "Did you enjoy doing nothing all summer?"
                        t "Must have been pretty fun locked up into your room all the time."
                        ### Tracy laugh ###
                        mc "I did some productive stuff too you know."
                        t "Let me guess, you were jerk-"

                        scene d3 dinner 4 with dissolve
                        mom "Okay okay that's enough."
                        mom "I almost forgot how bad it is when both of you are at home at the same time."

                        scene d3 dinner 1 with dissolve

                        $ d3dinner_camp = True
                        $ d3dinner_finished += 1
                    else:
                        mc "I've already talked about that."
                    jump d3dinnermenu

                "Check Work":
                    if d3dinner_work == False:
                        mc "Mom, I know I've already asked, but will you please check the work I did for you today?"

                        scene d3 dinner 3 with dissolve
                        mom "I'll do it later, don't worry."

                        scene d3 dinner 5 with dissolve
                        t "Wait."
                        t "He actually did some work for you?"
                        t "That's new."

                        mom "Yeah, [mc_name] has been very helpful lately."
                        t "Maybe I was wrong about him being a good-for-nothing after all."
                        t "And you haven't checked it yet?"
                        mom "I haven't had the time."
                        t "No surprises there."
                        t "You've been taking care of yourself at the yoga class, and made this fantastic dinner for us."
                        t "You deserve some rest."
                        mom "I guess you are right. Thanks sweety."
                        mc "{i}Of course Tracy. The worse for me, the better for her.{/i}"
                        mc "{i}But I guess she's right. Mom deserves some rest.{/i}"

                        scene d3 dinner 1 with dissolve

                        $ d3dinner_work = True
                        $ d3dinner_finished += 1
                    else:
                        mc "I've already talked about that."
                    jump d3dinnermenu

                "Alice" if d3dinner_finished >= 2:
                    if d3dinner_alice == False:
                        scene d3 dinner 4 with dissolve
                        mom "Oh, I almost forgot to tell you!"
                        mom "So I'm going to have this meeting with the publisher and I wanted to choose a new dress."
                        mc "{i}Oh god, why...{/i}"
                        mom "And since you and Alice weren't home, guess who helped me?"
                        mom "That's right, it was [mc_name]!"

                        scene d3 dinner 5 with dissolve
                        t "Really? I didn't know little brother was a fashion guru now!"
                        ## Tracy laugh ##

                        scene d3 dinner 7 with dissolve
                        mc "Can we change the topic now?"
                        "..."

                        scene d3 dinner 8 with dissolve
                        mom "Yes. What do you want to talk about?"
                        mc "I was gonna talk about Alice. She told me she doesn't like it much at aunt's house."

                        scene d3 dinner 3 with dissolve
                        mom "Oh.. uhm.{w} Yeah. What about Alice?"

                        scene d3 dinner 1 with dissolve
                        mc "{i}She's being weird again. Did I see her eyes...{w} Change?{/i}"
                        mc "{i}Like they changed color? I must be seeing things...{/i}"
                        mc "{i}She looks confused again, but she did change the topic like I asked.{/i}"
                        mc "{i}What the fuck is going on?{/i}"
                        mc "{i}No no no... I'm sure I'm not just hallucinating.{/i}"
                        mc "{i}It looked like Tracy noticed it too. But she didn't say anything.{/i}"
                        mc "{i}Her eyes looked like she was in a... {w} trance.{/i}"
                        mc "{i}Fuck, did that stupid spell work? {w} What if Tracy figures it out? Fuck!{/i}"
                        mc "{i}Jesus... Okay...{w} Calm down [mc_name].{/i}"
                        mc "{i}There's no way Tracy can figure any of this shit out. She wasn't even home.{/i}"
                        mc "{i}Besides, I can't know for sure if this is really happening.{/i}"
                        mc "{i}I have to test it somehow.{/i}"
                        mc "{i}Fuck. I guess I really have to do it again... {w} I'm sorry mom, but I have to know.{/i}"

                        scene d3 dinner 2 with dissolve
                        mom "Hey [mc_name], are you listening?"
                        mc "What? Oh yes, so about Alice."
                        mc "She's into reading now."

                        scene d3 dinner 5 with dissolve
                        t "Maybe she can read your upcoming book?"
                        mom "Haha, it has to go through the publisher first. Besides, I think that book isn't for Alice."

                        mc "{i}Fuck... I can't concentrate on this conversation anymore. My mind is racing.{/i}"
                        mc "{i}It's best if I just concentrate on eating.{/i}"

                        scene d3 dinner 1 with dissolve

                        $ d3dinner_alice = True
                        $ d3dinner_finished += 1
                    else:
                        mc "I've already talked about that."
                    jump d3dinnermenu


        "Finish meal" if d3dinner_finished >= 3:
            mc "{i}Let's finish this.{/i}"
            jump d3shower





label d3shower:

    scene black with slowfade
    show text "{size=72}{color=#dc38bf}Later that day...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene shower peek mom intro 3 with fade
    play music "audio/music/sneakysnitch.ogg" loop fadein 2.5
    mc "{i}Hmm...{/i}"
    mc "{i}Tracy's having a shower.{/i}"
    mc "{i}I already spied on mom. It can't get any worse for me I guess.{/i}"
    mc "{i}Might as well check it out.{/i}"


    menu:
        "Peek" (wt=_("(game over)"), nc=c_red):
            mc "{i}Let's see who is it!{/i}"

            scene d4 shower 1 with fade
            mc "{i}Hmm...{/i}"
            mc "{i}Fuck, nice body there.{/i}"

            scene d3 shower caught with fade
            stop music
            play sound "audio/sound/alert.ogg"
            mom "What the hell are you doing?!"
            mom "Spying on your own sister?"
            if d1_mom_shower_jerkoff:
                mom "You won't get away with it like last time when you 'just wanted to pee'!"
            mom "You are done!"
            mc "{i}Fuck...{/i}"
            $ unlock_achievement("ACH_TOPEEKORNOTTOPEEK")
            jump game_over


        "Find mom" (tc=c_yellow):
            stop music fadeout 2.0
            mc "{i}With both mom and Tracy home it's probably too dangerous.{/i}"
            mc "{i}I have to wait until only one of them is home or they are distracted.{/i}"
            mc "{i}I'll see what can I do about that tomorrow.{/i}"
            mc "{i}I'll find mom instead. I wanted to talk to her about yesterday anyway.{/i}"

            scene d3 decision 1 with fade
            mc "Hey mom, can we talk for a bit privately?"

            scene d3 decision 2 with dissolve
            mom "Sure sweety. Tracy is having a shower anyway."
            mom "Is there a problem?"
            mc "No. {w} I mean..."
            mc "Not really. {w} I just wanted to talk about yesterday evening."
            mom "Oh?"
            mom "I thought we agreed it's gonna be our secret and we forget about it."
            mom "It shouldn't have happened, and I'm sorry for that, but I don't want to talk about it."

            "The following choice heavily influences the path you will take with this character."

            menu:
                "Be understanding" (wt=_("(Mom love route)"), nc=c_yellow):

                    $ mom_understanding = True

                    mc "Well that's the thing."
                    mc "How could I forget about it?"

                    scene d3 decision 3 with dissolve
                    mc "You are the most beautiful woman I've ever seen, and I doubt I'll be this close to someone like you."
                    mc "But uhm, {w} I will respect your decision and won't talk about it anymore."
                    mc "I'll just go now."
                    mom "Honey, wait-"

                    scene night hub v1 with fade
                    mc "{i}Shit, that was embarrassing...{/i}"
                    mc "{i}She shot this thing down pretty fast.{/i}"
                    mc "{i}Rejection always feels like shit, no matter who it's coming from.{/i}"
                    mc "{i}Or I guess it matters even more if it's from your own mom...{/i}"
                    mc "{i}Shit, I better lay low for a while now. I've got some stuff to do tonight, but until then I'm not leaving this room.{/i}"


                "Keep pushing" (wt=_("(Mom corruption route)"), nc=c_yellow):

                    mc "Well that's the thing."
                    mc "How could I forget about it?"

                    scene d3 decision 3 with dissolve
                    mc "Do you think it is fair to do those things and then just telling me to forget about it?"
                    mc "I've never felt this way before ever. And you are telling me to stop?"
                    mc "It's like giving a child ice cream, only to take it away after they taste it."
                    mc "This shouldn't be like this.{w} And I know you liked it too, I've seen it on your face."
                    mc "You helping me learn this stuff can be beneficial for the both of us."
                    mc "It was you who started it anyway, you shouldn't back out of it now."
                    mc "Think about that mom!"
                    mom "[mc_name], wait-"

                    scene night hub v1 with fade
                    mc "{i}Phew...{/i}"
                    mc "{i}I pushed her pretty hard.{w} It's good that I didn't leave her time to respond.{/i}"
                    mc "{i}Now she has to keep this in her mind for a long while.{/i}"
                    mc "{i}I better stay here for now. I'll wait for everyone to fall asleep until I come out.{/i}"


            jump d3night





label d3night:

    scene shower peek mom intro 2 with fade
    mc "{i}They are probably sleeping now.{/i}"
    mc "{i}I have to try this spell thing. Looked like mom had some kind of a trance.{/i}"

    scene d3 night intro 1 with fade
    mc "{i}Could it be a coincidence that this happens after the day I tried that stupid spell?{/i}"
    mc "{i}I have to be sure.{/i}"

    scene d3 night intro 2 with dissolve
    t "Going somewhere little brother?"
    mc "Fuck!"
    mc "Tracy, you scared the shit out of me!"

    scene d3 night intro 3 with dissolve
    t "Guilty conscience?"

    scene d3 night intro 4 with dissolve
    mc "I don't know what you're talking about."
    mc "What the hell are you doing up this late here anyway?"
    mc "{i}Yes, attack is the best defense!{/i}"

    scene d3 night intro 3 with dissolve
    t "None of your concern."
    t "Have a good night, little brother..."

    scene d3 night intro 1 with fade
    mc "{i}Fuck! {w} That was close!{/i}"
    mc "{i}I have to be extra careful around the house from now on.{/i}"
    mc "{i}What the hell was she doing out here all alone anyway?{/i}"
    mc "{i}Whatever, I have to be quick about this.{/i}"

    play music "audio/music/myst.ogg" loop fadein 2.5
    scene d3 night 1 with fade
    mc "{i}Ah...{/i}"
    mc "{i}Luckily the weather is still warm, mom is sleeping without the quilt.{/i}"
    mc "{i}Beautiful as ever!{/i}"
    mc "{i}That lingerie is awesome! It's not a thong this time but still...{/i}"
    mc "{i}I think I like lace lingerie more!{/i}"
    mc "{i}Let's get to it, I don't wanna stay here long with fuckin Tracy still awake.{/i}"

    mc "{i}Okay, here we go.{/i}"
    mc "{i}{color=#dc38bf}Shut your eyes in quiet dread,{/color}{/i}"
    mc "{i}{color=#dc38bf}Sleep, sleep eternal, like the dead.{/color}{/i}"
    mc "{i}{color=#dc38bf}Surrender body, self and soul,{/color}{/i}"
    mc "{i}{color=#dc38bf}Sink into the dark and cold{/color}{/i}"
    mc "{i}{color=#dc38bf}Submit to this spell of old,{/color}{/i}"
    mc "{i}{color=#dc38bf}Dreams of Desire take you whole.{/color}{/i}"
    mc "{i}Okay, now I'll try giving her a command maybe?{/i}"
    mc "{i}Fuck, I hope she doesn't wake up.{/i}"
    mc "Mom, do not wear panties tomorrow!"
    mom "Mhmmm..."
    "......................"
    mc "{i}Fuck!{/i}"
    mc "{i}How am I gonna check if she's wearing panties or not tomorrow?{/i}"
    mc "{i}I'm a dumbass...{/i}"
    mc "{i}At least she didn't wake up... {w} I'll think about checking this tomorrow.{/i}"
    mc "{i}Now if I'm here, I might as well do something about my boner.{/i}"
    mc "{i}She didn't let me play those games today after all.{/i}"
    mc "{i}I should start with undressing her first.{/i}"

    scene d3 night 1v2 with dissolve# something kinda weird happening with the images here... shouldn't there show night 2 and 2v2 instead? - also there's the 'd3 night pussy 1' image
    mc "{i}Now turn her around.{/i}"
    mc "{i}Please don't wake up!{/i}"

    scene d3 night 2 with dissolve
    mc "{i}Ah fuck! I'm always amazed by those tits, no matter how many times I see them!{/i}"
    mc "{i}Now what to do? If this spell works I can probably take it a bit further this time.{/i}"


    menu:
        "Mouth":

            $ mom_mouth += 1

            scene d3 night bj 1 with dissolve
            mc "{i}Sorry mom, but I've been wanting to try this for so long...{/i}"

            scene d3 night bj 2 with dissolve
            mc "{i}Oh my god, I can feel her breath on my cock!{/i}"
            mc "{i}This can wake her up easily if I'm not careful!{/i}"
            mc "{i}Take my dick into your mouth mom!{/i}"

            scene d3 night bj 3 with dissolve
            mc "{i}Oh fuck, I'm pushing it in!{/i}"
            mc "{i}She won't open her mouth by herself. I can't push too far inside or she'll surely wake up.{/i}"
            mc "{i}But having just the tip in feels like I'm in heaven!{/i}"

            scene D3_Night_Bj_Anim1 with fade
            $renpy.pause(2)

            #scene d3bj animated with fade:
                #"d3 night bj 3" with dissolve
                #pause 1.0
                #"d3 night bj 4" with dissolve
                #pause 1.0
                #repeat

            mc "{i}Oh my god, this is incredible!{/i}"
            mc "{i}I'm fucking my mom's mouth!{/i}"
            mc "{i}Her mouth is so warm and wet!{/i}"
            mc "{i}Oh shit, I can't take it anymore!{/i}"
            mc "{i}Drink my cum mom!{/i}"

            scene d3 night bj 4
            with flash
            scene d3 night bj 4
            with flash
            scene d3 night bj 4
            with vpunch
            scene d3 night bj 4
            with flash
            scene d3 night bj 4
            with flash
            scene d3 night bj 4
            with vpunch
            scene d3 night bj 4
            with flash

            mc "{i}Ah!{/i}"


        "Tits":

            $ mom_tits += 1

            mc "{i}Those tits mesmerize me!{/i}"
            mc "{i}I can't take it anymore, I have to shove my dick between them!{/i}"

            scene d3 night tits 1 with dissolve
            mc "{i}Ah! Her skin is so soft!{/i}"
            mc "{i}Her nipples are so hard! I wish I could suck on them!{/i}"

            scene d3 night tits 2 with dissolve
            mc "{i}Oh my god! A beautiful view!{/i}"
            mc "{i}My cock fits right in between them!{/i}"

            scene D3_Night_Tits_Anim1 with fade
            $renpy.pause(2)

            #scene d3titjob animated with fade:
                #"d3 night tits 2" with dissolve
                #pause 1.0
                #"d3 night tits 3" with dissolve
                #pause 1.0
                #repeat

            mc "{i}Her silky smooth skin is caressing my cock from both sides!{/i}"
            mc "{i}Ahh! I'm fucking my mom's tits!{/i}"
            mc "{i}I can almost reach her mouth with my cock!{/i}"
            mc "{i}I can't take it anymore!{/i}"
            mc "{i}I'm gonna shoot my load all over your face mom!{/i}"

            scene d3 night tits cum
            with flash
            scene d3 night tits cum
            with flash
            scene d3 night tits cum
            with vpunch
            scene d3 night tits cum
            with flash
            scene d3 night tits cum
            with flash
            scene d3 night tits cum
            with vpunch
            scene d3 night tits cum
            with flash

            mc "{i}Ah!{/i}"


        "Pussy":

            $ mom_pussy += 1

            mc "{i}I have to venture further. I gotta look at her juicy pussy!{/i}"

            scene d3 night pussy 2 with dissolve
            mc "{i}Holy fuck!{/i}"
            mc "{i}She has a beautiful pussy!{/i}"
            mc "{i}Much better than in those porn vids. Her pubes are done nicely too!{/i}"
            mc "{i}It's obvious she takes good care of herself.{/i}"

            scene d3 night pussy 3 with dissolve
            mc "{i}I wanna see more!{/i}"

            scene d3 night pussy 4 with dissolve
            mc "{i}Jesus!{/i}"
            mc "{i}I'd fuck her brains out if I new she wouldn't wake up!{/i}"
            mc "{i}But that would be too much.{/i}"

            scene D3_Night_Pussy_Anim1 with fade
            $renpy.pause(2)

            #scene d3pussy1 animated with fade:
                #"d3 night pussy 5" with dissolve
                #pause 1.0
                #"d3 night pussy 6" with dissolve
                #pause 1.0
                #repeat

            mc "{i}I can barely contain myself!{/i}"
            mc "{i}Her body is so gorgeous!{/i}"
            mc "{i}Hmmm.. Maybe I can take this a bit further!{/i}"

            scene D3_Night_Pussy_Anim2 with fade
            $renpy.pause(2)

            #scene d3pussy2 animated with fade:
                #"d3 night pussy 7" with dissolve
                #pause 1.0
                #"d3 night pussy 8" with dissolve
                #pause 1.0
                #repeat

            #voice "audio/voice/mom09.ogg"
            mom "Mhmmm"
            mc "{i}Holy shit! She's feeling it in her sleep!{/i}"
            mc "{i}Yes, enjoy it with me mom!{/i}"
            mc "{i}Her pussy is getting so wet from me!{/i}"
            mc "{i}Yes, cum with me mom!{/i}"
            mc "{i}Take it!{/i}"

            scene d3 night pussy cum
            with flash
            scene d3 night pussy cum
            with flash
            scene d3 night pussy cum
            with vpunch
            scene d3 night pussy cum
            with flash
            scene d3 night pussy cum
            with flash
            scene d3 night pussy cum
            with vpunch
            scene d3 night pussy cum
            with flash

            mc "{i}Ah!{/i}"


        "Legs":

            $ mom_feet += 1

            scene d3 night feet 1 with dissolve
            mc "{i}Ahh, her beautiful, slender legs!{/i}"
            mc "{i}I think I'm gonna try something new this time!{/i}"

            scene D3_Night_Feet_Anim1 with fade
            $renpy.pause(2)

            #scene d3footfuck animated with fade:
                #"d3 night feet 2" with dissolve
                #pause 1.0
                #"d3 night feet 3" with dissolve
                #pause 1.0
                #repeat

            mc "{i}Ahh, this feel really good!{/i}"
            mc "{i}Her skin is so soft here!{/i}"
            mc "{i}And her leg is squeezing my cock so hard!{/i}"
            mc "{i}Fuck, I can't take it much longer!{/i}"
            mc "{i}Here I come mom!{/i}"

            scene d3 night feet cum
            with flash
            scene d3 night feet cum
            with flash
            scene d3 night feet cum
            with vpunch
            scene d3 night feet cum
            with flash
            scene d3 night feet cum
            with flash
            scene d3 night feet cum
            with vpunch
            scene d3 night feet cum
            with flash

            mc "{i}Ah!{/i}"


    stop music fadeout 2.5

    if extras_installed:
        jump d3dream
    else:
        # $ persistent._seen_ever["d3dream"] = True
        jump d3night_outro





label d3night_outro:

    scene night hub v1 with slowfade
    mc "{i}Okay, I cleaned her up after this.{/i}"
    mc "{i}I also whispered to her to ignore waking up without her underwear...{/i}"
    mc "{i}I hope that works or she will get suspicious...{/i}"
    mc "{i}Now I have to think about how to check her panties tomorrow.{/i}"
    mc "{i}Well, that's a problem for an other day, I'm pretty tired, better get some sleep.{/i}"
    mc "{i}I think I'll take a look at the library about this hypnotism stuff tomorrow.{/i}"
    mc "{i}Yeah, that's a good plan...{/i}"

    jump d4morning





label d4morning:

    scene black with fade
    play sound "audio/sound/birds.ogg" loop fadein 2.0

    mc "{i}Ah, fuckin birds again...{/i}"
    mc "{i}What's the time?{/i}"

    scene morning hub v1 with fade
    mc "{i}Shit, I've slept in.{/i}"
    mc "{i}I have to clean my room today.{/i}"
    mc "{i}It's starting to become a shithole.{/i}"
    mc "{i}The other rooms in the house are so nice, why do I get the shitty one?{/i}"
    mc "{i}Anyways, I'll do my chores then I can get to the library.{/i}"
    mc "{i}I'll also have to find a way to check if mom's wearing panties today or not and some kind of distraction would be nice when Tracy's in the shower.{/i}"
    mc "{i}I'll quickly check my messages first.{/i}"

    scene morning hub pc with fade
    stop sound

    "You have 1 new message!"

    mc "{i}Hmm, looks like Alice didn't reply yet, but Marcus did!{/i}"

    mar "Hey man! Well the easiest way to fuck with someone's PC is when you have direct access to it."
    mar "Or maybe a network access. I hope you lock your shit and put password all over, or anyone in your house or on your network can put some nasty stuff on your PC."
    mar "I'd rule out this possibility first if I were you. Judging by the nature of the problem, the website popping up, this is the most probable case."

    mc "{i}Shit!{/i}"
    mc "{i}Someone in the house or on the network?{/i}"
    mc "{i}But who would do this? I don't have any valuable stuff on my PC.{/i}"
    mc "{i}Well, if we don't count my porn collection that is.{/i}"
    mc "{i}I have to think about this some more.{/i}"
    mc "{i}Hmm...{w} Maybe I can ask Marcus about a distraction so I can spy on Tracy a bit?{/i}"
    mc "{i}Computer whizz and shower spying expert! Nice titles...{/i}"
    mc "Hey bro! Can you talk now?"
    mc "{i}I hope he's online.{/i}"
    "...........{w}......................."
    "....................................."
    "Marcus is typing..."
    mc "{i}Yeah!{/i}"
    mar "Yo bro!"
    mar "I'm here, tell me what's up!"
    mc "Do you know how I could distract my mom for a short while?"
    "Marcus is typing..."
    mar "What? Why do you want to do that?"
    mc "I'll explain it later.{w} Can you help?"
    ".........................."
    "Marcus is typing..."
    mar "Sure! I always help a bro out!"
    mar "One way is we could send her an email or text message that looks like she got it from someone else!"
    mar "We could set up a fake meeting that way."
    mc "Cool, let's do it!"
    "Marcus is typing..."
    mar "Not so fast! We need to get the contact info of the person we are going to impersonate!"
    mar "Like a phone number or email address."
    mar "We have to make it look genuine or your mom won't fall for it."
    mar "Hit me up when you have the contact info and I'll handle the rest."
    mc "Thanks Marcus, I'll tell you when I have it!"
    mc "{i}Hmmm... Who should we impersonate so that mom would go to the meeting right away?{/i}"
    mc "{i}....{/i}"
    mc "{i}The publisher!{/i}"
    mc "{i}I hope mom has some kind of a phone number somewhere.{/i}"
    mc "{i}Okay, back to the chores, then I can continue with the 'mission'!{/i}"

    scene black with fade
    show text "{size=72}{color=#dc38bf}Some time later...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene d4 missing 1 with fade
    mc "{i}Whew, I'm done with everything!{/i}"
    mc "{i}I was thinking I should get the work papers I did for mom and get them nicely organized.{/i}"
    mc "{i}I won't stop until she checks them today, no more distractions!{/i}"

    scene d4 missing 2 with dissolve
    play music "audio/music/spyglass.ogg" loop fadein 1.0
    mc "{i}What?!{/i}"
    mc "{i}I put them here!{w} Where the hell did they go?{/i}"
    mc "{i}Maybe the other one?{/i}"

    scene d4 missing 3 with dissolve
    mc "{i}No, no, no...{/i}"

    scene d4 missing 4 with dissolve
    mc "{i}NO!{/i}"
    mc "{i}Where the fuck is it?!{/i}"
    mc "{i}Some one took it? That's the only explanation.{/i}"
    mc "{i}But who? {w}......{/i}"
    mc "{i}That fuckin bitch!{/i}"
    mc "{i}Tracy! {w} She was probably trying to sneak into my room yesterday, that's why she was up so late!{/i}"
    mc "{i}Mom told her I did some work for her yesterday at dinner!{/i}"
    mc "{i}FUCK!{/i}"

    scene d4 missing 5 with dissolve
    mc "{i}I gotta get into her room!{/i}"
    mc "{i}She probably hid it there somewhere. {w} But what if she trashed it?{/i}"
    mc "{i}I have to find out...{/i}"

    mc "{i}So I have to find a key to Tracy's room and some kind of contact info of the publisher.{/i}"
    mc "{i}If I know my parents, I can be sure that dad has hidden a spare key to every room in this house. He doesn't like when he's not in control.{/i}"
    mc "{i}And my mom is a writer. She probably has that contact info written down somewhere...{/i}"

    jump minigame_start



label minigame_start:

    play music "audio/music/coolvibes.ogg" loop fadein 2.5

    $ living_room.load("living_room")
    $ parents_room.load("parents_room")
    $ player_room.load("player_room")
    $ terrace.load("terrace")
    $ tracy_room.load("tracy_room")
    $ coffee_shop.load("coffee_shop")
    $ alice_room.load("alice_room")
    $ navigation.load()
    # $ day = 4

    if lain_mod:
        show screen mod_wt_day4

    jump living_room_label





label d4car:

    scene morning hub v2 with fade
    mc "{i}Okay. I did what I could here, I'll call mom and ask her to take me to the library.{/i}"
    mc "{i}I can hopefully find out more about this hypnotism stuff.{/i}"

    scene black with fade
    show text "{size=72}{color=#dc38bf}Some time later...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5
    scene d4 car 1 with fade
    mc "Thanks for taking me to the library mom."
    mom "It's alright."
    mom "It is a rare occasion that one of my kids wants to go to the library, of course I can't refuse to help!"
    mc "{i}Nice outfit again. Cleavage top and skirt.{/i}"
    mc "{i}Oh, and she always drives barefoot.{/i}"
    mc "{i}Fuck that's sexy. Wish I could see her body some more in these clothes.{/i}"
    mom "We are almost there."
    mom "I rented a book from the library that's due to return now."
    mom "Can you please take care of it?"
    mc "Sure."
    mom "Thanks. It's here somewhere in the car."

    scene d4 car 2 with slowfade
    mom "It's here somewhere I know it. Please wait a second until I find it!"
    mc "{i}Looks like my wishes came true!{/i}"
    mc "{i}Her pretty little feet.{/i}"
    mc "{i}I'd love to massage them a bit, then wrap them around my cock!{/i}"

    scene d4 car 3 with dissolve
    mc "{i}Oh shit, classic doggy style!{/i}"
    mc "{i}I'd mount her right away!{/i}"
    mc "{i}Wait... She's in a skirt.{/i}"
    mc "{i}Maybe I can check under it to see if she's wearing the panties or not, like I commanded her yesterday night.{/i}"

    scene d4 car 4 with dissolve
    mc "{i}Yes!{/i}"
    mc "{i}It worked!{/i}"
    mc "{i}Man I'm so smart!{/i}"
    mc "{i}Could be a coincidence of course but I think mom's not the type to NOT wear panties with a skirt.{/i}"

    scene d4 car 5 with dissolve
    mom "Uhm, I can't find it right now. Maybe I left it somewhere else?"
    mom "Have you seen it at home maybe?"
    mc "What's the title?"
    mom "The Ways of Mind."
    mc "Hm, I don't know, but I'm kind of in a hurry."
    mom "Sure. See you at home!{w} And don't stay too late!"
    mc "See you later mom!"

    jump d4library





label d4library:

    stop music fadeout 2.0
    scene d4 library 1 with slowfade
    mc "{i}Whoa...{/i}"
    mc "{i}Really nice library.{w} And big.{/i}"
    mc "{i}Finding anything here is gonna be a pain in the ass.{/i}"
    mc "{i}I don't even know what I'm looking for exactly.{/i}"
    mc "{i}I think I'll just look around first, get familiar with the place.{/i}"

    scene d4 library 2 with dissolve
    mc "{i}So many books here.{/i}"
    mc "{i}Some useful, some total bullshit.{/i}"
    mc "{i}The knowledge of centuries lies in here, waiting for someone to discover them.{/i}"
    mc "{i}Or people could just go on the internet and find everything there.{/i}"
    mc "{i}No wonder there aren't many people here.{/i}"

    scene d4 library 3 with dissolve
    mc "{i}Hah, look at this guy.{/i}"
    mc "{i}Who could it be?{w} A historical figure?{/i}"
    mc "{i}Or just a random person painted by an other random person.{/i}"
    mc "{i}The possibilities are endless.{w} Well, not really...{/i}"

    scene d4 library 4 with slowfade
    mc "{i}Fuckin..{w} Cooking books, history books, all kinds of books.{/i}"
    mc "{i}But none about hypnosis yet...{/i}"

    scene black with fade
    show text "{size=72}{color=#dc38bf}One hour later...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene d4 library 5 with dissolve
    mc "{i}Fuck, I'm not even halfway through and I've been here for an hour!{/i}"
    mc "{i}They should have big signs somewhere saying 'Useless Books Section Here'{/i}"
    mc "{i}'Shitty Novels Here' and 'Hypnosis Section Here'{/i}"

    scene d4 library 6 with dissolve
    mc "{i}*Sigh*{/i}"
    mc "{i}I don't know if I'll ever find what I'm looking for here.{/i}"
    mc "{i}Maybe coming here was a bad idea...{/i}"

    scene d4 library 7 with dissolve
    mc "{i}I could be home playing some games right now...{/i}"
    mc "{i}I have enough problems as it is.{/i}"
    mc "{i}Tracy... {w} That bitch stole my work!{/i}"
    mc "FUCK!"

    scene d4 library 7
    with vpunch
    scene d4 library 7
    with vpunch

    scene d4 library 8 with dissolve
    mc "{i}Shit, I kicked that part out!{/i}"
    mc "{i}Wait...{/i}"
    mc "{i}What is that?{/i}"
    mc "{i}Is that a book in a hidden compartment?{/i}"

    scene d4 library 9 with fade
    mc "{i}Wow!{/i}"
    mc "{i}This looks really cool!{/i}"
    mc "{i}None of the other books here look similar to this one.{/i}"
    mc "{i}What are the chances I'd find this in that hidden place?{/i}"
    mc "{i}It could only happen in some cliche movies or games, haha!{/i}"
    mc "{i}Anyways, no title. I have to check the inside to see what it's even about.{/i}"
    mc "{i}It must be an important book if someone has hidden it there.{/i}"

    scene d4 library 10 with dissolve
    mc "{i}Really nice cover.{/i}"
    mc "{i}A bit cool to the touch.{w} I wonder what this symbol means...{/i}"
    mc "{i}Alright, my day is mostly wasted anyway so I'm just gonna sit here and read some of it.{/i}"
    mc "{i}That way I won't have to pay to rent it either, hehe.{/i}"

    scene d4 library 11 with dissolve
    mc "{i}What the hell?{/i}"
    mc "{i}It's handwritten?{w} All of it?{/i}"
    mc "{i}It looks really old as well, but it's in a really good condition.{/i}"
    mc "{i}Some of the pages are oddly faded while the rest are in perfect condition.{/i}"
    mc "{i}Weird...{w} Not many people have read it I guess.{/i}"
    mc "{i}But who hid it there and why?{/i}"
    mc "{i}Maybe I'll find some answers.{/i}"
    mc "{i}Okay let's see here...{/i}"

    play music "audio/music/floatingcities.ogg" loop fadein 1.5

    "Reader!"
    "The fact that you are reading this book means you have found the Dreamer's Spell."
    mc "{i}Holy shit! The spell! {w} Is this real? This book knows what's up!{/i}"
    mc "{i}Okay, I have to read on now...{/i}"
    "Or at least a fraction of the Spell."
    "I don't know how much of this will survive the test of time, but I'm writing this book to guide you through the world you are about to enter."
    "I've written this book, for those who will come after me. It has a name."
    "The Dreams of Desire."
    "It will make sense to you once you reach the end."
    "If you are reading this, it means I'm long gone from this world."
    "You are one of many in line, a successor of generations, {w} and this is my final gift to the world and to you. This is my memento."
    "Forget everything you know. What you've been told is a lie."
    "Prepare to step into the void."
    "As you probably already know, the Dream World is real."
    "You and I have the opportunity to shape this world to our desire, build it by our will alone. "
    "The Spell is a conduit, a way to channel your will. You've probably experimented with it before you set out to search for this book."
    "You are just starting to grasp the true power it beholds."
    "I will guide you through a series of lessons in this book, train you to be able to unleash it's full potential."
    "But before we start!"
    "Do not let this book fall into the wrong hands!"
    "Hide it! Keep it safe!"

    stop music fadeout 3.0

    mc "{i}Jesus! What the actual fuck is this?{/i}"
    mc "{i}I gotta read some more of this, then I'm fuckin out of here.{/i}"
    mc "{i}This is giving me chills!{/i}"

    scene d4 library 10 with slowfade
    mc "{i}So what I understood from the first few pages, this 'Dreamer's Spell' or whatever is only usable on people who are asleep.{/i}"
    mc "{i}It puts them into a hypnotic state and they are open to suggestions.{/i}"
    mc "{i}To have more control over the subject, the procedure has to be repeated.{/i}"
    mc "{i}And the subject can experience symptoms such as confusion, distress, paranoia, and changing of their iris color.{/i}"
    mc "{i}This is caused by the spell's effect bleeding through the fabric of reality and dream world.{/i}"
    mc "{i}It usually happens when using just parts, or an incomplete version of the Dreamer's Spell.{/i}"
    mc "{i}What the fuck... This would explain why mom was so weird yesterday.{/i}"
    mc "{i}But this can't be true!{/i}"
    mc "{i}The dream world being real, there's no fuckin way. This could be some really old school version of today's esoteric nonsense books.{/i}"
    mc "{i}But everything seems to fall into place here.{/i}"
    mc "{i}Mom's weirdness, the fact that she doesn't wear panties today, just when I told her not to.{/i}"
    mc "{i}Also that she didn't wake up to anything I did to her, and she didn't even get suspicious about it.{/i}"
    mc "{i}...................{/i}"
    mc "{i}Could it be that this is really true?{/i}"
    mc "{i}This guy who wrote this seems pretty confident in it.{/i}"
    mc "{i}He didn't elaborate on the 'keep it hidden' part.{w} At least not yet.{/i}"
    mc "{i}This is too much to handle, I should probably get home and think about this later.{/i}"
    mc "{i}I can't take this with me though. 'Hey, I just found a book hundreds of years old while kickin your bookshelves so, I'm taking it with me, bye!'{/i}"
    mc "{i}I'll put it back where I found it. If no one found it until now, it should be safe there.{/i}"
    mc "{i}I'll come back and read it more when I have the time.{/i}"

    scene d4 library 12 with fade
    mc "{i}Okay, I put it back where it was. Time to get out of here.{/i}"
    mc "{i}.....{/i}"
    mc "{i}Do I hear someone...{w} snoring?{/i}"

    scene d4 library 13 with fade
    mc "{i}Oh, that's Marcus' mom!{/i}"
    mc "{i}With a huge pile of books.{/i}"
    mc "{i}Oh yes I remember, she's a teacher. She must have been working here and fell asleep.{/i}"
    mc "{i}.......{/i}"
    mc "{i}Should I try the spell on her?{/i}"
    mc "{i}But she's my best friend's mom.{/i}"
    mc "{i}If Marcus found out he would be really mad at me.{/i}"


    menu:
        "Use the spell" (wt=_("(corruption route)"), nc=c_yellow):

            $ latisha_spell = True

            mc "{i}I'm sorry Marcus, but it's now or never.{/i}"
            mc "{i}This is a perfect opportunity to see if this book speaks the truth.{/i}"
            mc "{i}I'll get a bit closer.{/i}"

            scene d4 library 14 with dissolve
            mc "{i}She's sound asleep.{/i}"
            mc "{i}Still, I must do this quietly.{/i}"
            mc "{i}Here it goes.{/i}"
            mc "{i}{color=#dc38bf}Shut your eyes in quiet dread,{/color}{/i}"
            mc "{i}{color=#dc38bf}Sleep, sleep eternal, like the dead.{/color}{/i}"
            mc "{i}{color=#dc38bf}Surrender body, self and soul,{/color}{/i}"
            mc "{i}{color=#dc38bf}Sink into the dark and cold{/color}{/i}"
            mc "{i}{color=#dc38bf}Submit to this spell of old,{/color}{/i}"
            mc "{i}{color=#dc38bf}Dreams of Desire take you whole.{/color}{/i}"
            lat "Mhmmmm..."
            mc "{i}So far so good...{/i}"
            mc "{i}So what should I tell her?{/i}"
            mc "{i}........{w}....{/i}"
            mc "{i}I think I have an idea on how to test this immediately.{/i}"
            mc "Ignore being naked in front of me!"
            "..................."
            mc "{i}Oh god... I hope this works or it will be really hard to explain.{/i}"
            mc "{i}Now the finishing touch.{/i}"

            scene d4 library 15 with dissolve
            mc "{i}Wow those tits are huge! {w} And her nipples are rock hard!{/i}"
            mc "{i}Marcus is a lucky guy too!{/i}"
            mc "{i}I'd suck on those twins all day long!{/i}"
            mc "{i}.....{/i}"
            mc "{i}I must not get carried away here.{/i}"
            mc "{i}Time to test this. I have to wake her up.{/i}"
            mc "Hello!"
            ".....................{w}....................."
            mc "Hellooo!"

            scene d4 library 16 with dissolve
            mc "{i}Oh god, please work, please work!{/i}"

            scene d4 library 17 with dissolve
            mc "Hello! I saw you fell asleep here, so I thought I'd wake you up."

            scene d4 library 18 with dissolve
            lat "Oh! Hi there!"
            lat "You are Marcus' friend aren't you?"
            lat "[mc_name]! I remember having you at our house a few times a while back."
            lat "How have you been?"

            mc "{i}Is it working?{/i}"
            mc "{i}She's talking to me with her tits out!!{/i}"
            mc "I'm great, thank you!"
            mc "Does anything seem unusual to you right now?"
            lat "Unusual? No."
            lat "Aside from me falling asleep in the middle of the library, haha."

            mc "{i}It's working!!!{/i}"
            mc "{i}It can't be coincidence now!{/i}"
            mc "{i}I better get the fuck out of here though before someone sees this and calls the cops.{/i}"
            mc "Yeah, it's been a pleasure erhm.. seeing you."
            mc "{i}Shit!{/i}"
            mc "I have to go now, goodbye!"


        "Leave" (wt=_("(good route)"), nc=c_yellow):

            mc "{i}Yeah, I better not do anything to his mom.{/i}"
            mc "{i}Spying on her in the yoga studio was one thing, I didn't know it was her at the time.{/i}"
            mc "{i}But this would be something else.{/i}"
            mc "{i}Even though he says he'd fuck my mom, I doubt he means it.{/i}"
            mc "{i}I'll just leave.{/i}"


    scene black with fade

    jump d4shower





label d4shower:

    $ persistent.gallery_chars.add("tracy")

    scene morning hub pc with fade
    mc "{i}I'm finally home.{/i}"
    mc "{i}Tracy usually showers right about this time, I think it's time for our diversion!{/i}"
    mc "Hey Marcus!"
    mc "Do it now!"
    "........"
    "Marcus is typing..."
    mar "Done!"
    mc "Thanks man!"

    mc "{i}Now I have to wait until Tracy gets into the shower...{/i}"
    mc "{i}It's only fair I get to see her naked after she took my work!{/i}"
    mc "{i}I'll get even soon...{/i}"

    play music "audio/music/sneakysnitch.ogg" loop fadein 2.5
    scene d4 shower 1 with slowfade
    mc "{i}There she is!{/i}"

    scene d4 shower 2 with dissolve
    mc "{i}Yes, get naked!{/i}"
    mc "{i}Take it all off!{/i}"


    menu:
        "Keep watching" (tc=c_yellow):
            mc "{i}No way I'm gonna stop at this point!{/i}"
            mc "{i}I have to see my slutty sister nude!{/i}"


        "Stop":
            mc "{i}Ah... This can end badly.{/i}"
            mc "{i}I better stop...{/i}"

            jump d4nightpc


    scene d4 shower 3 with dissolve
    mc "{i}Ahh! Nice perky tits!{/i}"


    menu:
        "Keep watching" (tc=c_yellow):
            mc "{i}I can't chicken out now, she's just about to take off her panties!{/i}"


        "Stop":
            jump d4nightpc


    scene d4 shower 4 with dissolve
    pause 2.5

    scene d4 shower 5 with dissolve
    mc "{i}Oh fuck, that is a nice ass!{/i}"
    mc "{i}I'm sure it's pretty fuckin tight inside!{/i}"

    scene d4 shower 6 with dissolve
    mc "{i}I'm not surprised she's looking at it.{/i}"
    mc "{i}If I had an ass like that I'd be looking at it all day too!{/i}"
    mc "{i}Ehm.. That was weird.{w} Whatever.{/i}"

    scene d4 shower 7 with dissolve
    mc "{i}Showering with the curtain open?{/i}"
    mc "{i}She's clearly comfortable with her body, nothing to hide there.{/i}"

    scene d4 shower 8 with dissolve
    #voice "audio/voice/tracymoan1.ogg"

    mc "{i}Whoa!{/i}"
    mc "{i}She is masturbating!{/i}"
    mc "{i}You are fuckin naughty sis!{/i}"
    mc "{i}My dick is hardening at the sight!{/i}"
    mc "{i}It's getting risky now...{/i}"


    menu:
        "Keep watching" (tc=c_yellow):
            mc "{i}I should be able to watch a bit more!{/i}"


        "Stop":
            mc "{i}I better stop now, I don't want her to notice me.{/i}"

            jump d4nightpc


    scene d4 shower 9 with dissolve
    #voice "audio/voice/tracyclimax.ogg"
    mc "{i}Oh fuck she's cumming!{/i}"
    mc "{i}I wanna cum too...{w} On that round ass of hers.{/i}"


    menu:
        "Keep watching" (wt=_("(game over)"), nc=c_red):
            mc "{i}I should be able to watch a bit more!{/i}"


        "Stop" (tc=c_yellow):
            mc "{i}I better stop now, I don't want her to notice me.{/i}"

            jump d4nightpc


    scene d4 shower 10 with dissolve
    stop music
    play sound "audio/sound/alert.ogg"

    t "What the fuck are you doing?"
    t "Fuckin creep, it's over for you, I'm telling mom!"
    mc "{i}Fuck!{/i}"

    jump game_over





label d4nightpc:

    stop music fadeout 1.0
    scene pc night 1 with fade
    mc "{i}Our mission was a success!{/i}"
    mc "{i}It was worth the effort, Tracy is really hot.{/i}"
    mc "{i}Too bad she's against me this much...{/i}"
    if mom_understanding:
        mc "{i}I feel bad a little about mom though...{/i}"
        mc "{i}I made her go to a fake meeting...{/i}"
        mc "{i}I'll make it up to her somehow.{/i}"

    "You have 1 new message."
    mc "{i}This must be Alice.{/i}"

    menu:
        "Check message":

            a "It's okay, don't worry about forgetting me a bit!"
            a "So mom wants you to help me with studying?"
            a "Do YOU want to? We can pretend you did if you don't feel like it."
            a "And no, I'm not reading that book, stupid! It's about... other stuff."
            a "So it's Thursday today, that means I'll get home sometime this weekend. I'll try to be there as early as possible."
            a "I'm starting to get really bored of this place..."
            a "See you at home big brother!"

            mc "{i}Cute, she doesn't have to lie to mom about studying because of me.{/i}"
            mc "{i}I like to spend time with her.{/i}"
            mc "{i}It will be much better when she's home.{w} Tracy turns her inner bitch down a notch when Alice is around.{/i}"
            mc "{i}........{/i}"
            mc "{i}I think mom's home already.{/i}"
            mc "{i}I'll see what she's doing.{/i}"

            jump d4terrace





label d4terrace:

    scene d4 terrace 1 with fade
    mc "{i}What is she doing there all alone?{/i}"
    mc "{i}Maybe it's because the fake meeting I created?{/i}"

    scene d4 terrace 2 with dissolve
    mc "Hey mom..."
    mc "What are you doing out here?"

    scene d4 terrace 3 with dissolve
    mom "Just looking at the stars..."
    mc "Is there something wrong?"

    scene d4 terrace 4 with dissolve
    mom "No."
    mom "Actually, I have some good news!"
    mom "Come sit down!"

    scene d4 terrace 5 with fade
    mom "Guess what happened!"
    mom "I received a message from the publisher that he wants to meet with me today, so I went there as fast as I could."
    mc "{i}Now I feel bad...{/i}"
    mom "But he wasn't there, so I called him."
    mc "{i}Oh shit!{/i}"
    mom "He was a bit confused, he said it must have been a mistake, then he agreed to reschedule our meeting for tomorrow!"
    mc "That's great mom!"

    scene d4 terrace 6 with dissolve
    mc "{i}That went better than I expected...{/i}"
    mc "{i}...{/i}"

    mc "Mom?"
    mom "....."
    mc "{i}Her eyes!{/i}"
    mc "{i}She's doing it again! What the guy wrote in the book!{/i}"
    if latisha_spell:
        mc "{i}I tested the spell on Marcus' mom, but I can't be sure enough.{/i}"
        mc "{i}It worked there, but will it work now?{/i}"
    else:
        mc "{i}I didn't test the spell on Marcus' mom.{/i}"
        mc "{i}Maybe I can confirm my theory now.{/i}"
    mc "{i}Fortune favors the brave...{/i}"
    mc "{i}I have to do it, can't miss an opportunity like this if it's really true!{/i}"
    mc "Mom, listen to me!"

    scene d4 terrace 7 with dissolve
    mom "Yes?"
    mc "I'm going to touch you now. Ignore it for the rest of our conversation."
    mc "Do you understand?"
    mom "Yes. I will do as you say."
    mc "{i}Oh my god!{/i}"
    mc "Now let's continue."

    scene d4 terrace 8 with dissolve
    mom "So it's great right?"

    scene d4 terrace 9 with dissolve
    mom "I'm so excited about this meeting!"
    mc "{i}Her tits are hanging here just a few inches away...{/i}"
    mc "{i}And she's not wearing a bra today.{/i}"
    mc "{i}No better opportunity than this one. I have to go for it!{/i}"

    scene d4 terrace 10 with dissolve
    mom "You were so helpful with the clothes the other day!"
    mc "{i}Holy shit!{/i}"
    mc "{i}She just keeps talking like nothing happened even though I pulled her tit free!{/i}"
    mc "{i}I can't get enough of these tits!{/i}"
    mc "{i}I have to grab it... Please work!{/i}"

    scene d4 terrace 11 with dissolve
    if d2_mom_revealing_outfit:
        mom "But I don't know, aren't those clothes too revealing?"
    else:
        mom "Do these clothes really suit me? Don't they make me look old?"
    mc "{i}Fuck, she just keeps talking and talking like nothing is happening!{/i}"
    mc "{i}This is the jackpot!{/i}"
    mc "{i}Now I'm sure, that book IS legit!{/i}"
    mc "{i}I have to read more of it!{/i}"
    mc "{i}But I'm not gonna let this opportunity go to waste, I'll play with these fine tits a bit!{/i}"

    scene D4_Terrace with fade
    $renpy.pause(2)

    #scene terrace1 animated with fade:
        #"d4 terrace 12" with dissolve
        #pause 1.0
        #"d4 terrace 13" with dissolve
        #pause 1.0
        #repeat

    mc "{i}This is awesome!{/i}"
    mc "{i}I could do this all day!{/i}"
    mc "{i}Mom's tits are the best!{/i}"
    mom "......"
    mc "{i}She's become quiet all of a sudden...{/i}"

    scene d4 terrace 14 with dissolve
    mc "{i}Shit, did she notice? It didn't work?{/i}"

    scene d4 terrace 15 with dissolve
    mom "You are not even listening to me, are you?"
    mom "You don't care about the things I'm saying? "
    mc "{i}Oh thank god, it's just basic woman stuff...{/i}"
    mc "Sorry, of course I care mom, please continue!"
    mc "{i}I better turn it down now. Better to not push things too far.{/i}"

    jump d4night





label d4night:

    scene night hub v2 with slowfade
    mc "{i}I can't believe this stuff works...{/i}"
    mc "{i}This could make my life Heaven on Earth!{/i}"
    mc "{i}The guy said it in the book that these 'side-effects' are caused by an incomplete version of the spell.{/i}"
    mc "{i}Maybe there's more to be learned here.{/i}"
    mc "{i}But it's also a mystery how it popped on my computer screen of all places...{/i}"
    mc "{i}Why me? Why now?{/i}"
    mc "{i}There are a lot of questions I have to find answers to.{/i}"
    mc "{i}I'll study this book further as soon as I have time.{/i}"
    mc "{i}But in the meanwhile, I just had an idea.{/i}"
    mc "{i}Maybe I can use this to get Tracy's password?{/i}"
    mc "{i}Maybe if I can cast the spell on her I can get her to tell me.{/i}"
    mc "{i}But how do I do that? Her room is-{/i}"
    mc "{i}I have the key!!{/i}"
    mc "{i}I almost forgot!{/i}"
    mc "{i}I can get into her room now when she sleeps!{/i}"
    mc "{i}Yes, that's it.{w} I'm gonna do it today.{/i}"

    if latisha_spell:
        mc "{i}It worked on Marcus' mom, and it worked on my mom as well.{/i}"
        mc "{i}It should be working on Tracy too!{/i}"
    else:
        mc "{i}It worked on mom... Although I didn't test it on Marcus's mom, there's no reason to believe it wouldn't work on Tracy.{/i}"
        mc "{i}Everything seems to be working as the guy stated in the book.{/i}"

    mc "{i}It's late enough that she should be sleeping by now.{/i}"
    mc "{i}Even if she was up late yesterday, I doubt she would be snooping around now that she got my work papers...{/i}"
    mc "{i}Just you wait sis, I'll get even with this...{/i}"

    play music "audio/music/myst.ogg" loop fadein 2.5
    scene d4 night 1 with fade
    mc "{i}Yes! I'm in!{/i}"
    mc "{i}This key was the best thing I found today!{/i}"
    mc "{i}Well that, and the book.{/i}"
    mc "{i}....{/i}"
    mc "{i}Sleeping on your stomach sis?{/i}"
    mc "{i}Well I don't think I can try and turn her around right away.{/i}"
    mc "{i}I have to work with this...{/i}"
    mc "{i}Now how was it?{w} Yes...{/i}"
    mc "{i}{color=#dc38bf}Shut your eyes in quiet dread,{/color}{/i}"
    mc "{i}{color=#dc38bf}Sleep, sleep eternal, like the dead.{/color}{/i}"
    mc "{i}{color=#dc38bf}Surrender body, self and soul,{/color}{/i}"
    mc "{i}{color=#dc38bf}Sink into the dark and cold{/color}{/i}"
    mc "{i}{color=#dc38bf}Submit to this spell of old,{/color}{/i}"
    mc "{i}{color=#dc38bf}Dreams of Desire take you whole.{/color}{/i}"
    #voice "audio/voice/tracymoan1.ogg"
    t "Mhmmm..."

    mc "{i}Now the command...{/i}"
    mc "Tell me the password to your laptop!"
    "....................{w}..........."
    mc "{i}Maybe she can't talk while she's sleeping?{/i}"
    t "115...{w} 97 99...{w} 114 105 102...{w} 105 99 101..."
    mc "{i}What the fuck? That's pretty fucking long!{w} I thought she might have something more obvious.{/i}"
    mc "{i}But it worked! {w} I did it!{/i}"
    mc "{i}This is amazing! I can do everything I want now!{/i}"
    mc "{i}Well not everything, but it's pretty useful.{/i}"
    mc "{i}I better remember this...{/i}"
    mc "{i}....{/i}"
    mc "{i}Now that I'm here and I got what I came for...{/i}"
    mc "{i}I think I can afford to play a little bit.{/i}"
    mc "{i}Let's get you out of those PJs sis...{/i}"

    scene d4 night 2 with dissolve
    mc "{i}My god, what a nice piece of ass!{/i}"
    mc "{i}Why are good-looking ones the most irritating?{/i}"


    menu:
        "Use her ass":

            mc "{i}I'll play with this booty a little!{/i}"

            scene D5_Night_Anim1 with fade
            $renpy.pause(2)

            #scene d4night1 animated with fade:
                #"d4 night 3" with dissolve
                #pause 1.0
                #"d4 night 4" with dissolve
                #pause 1.0
                #repeat

            mc "{i}Fuck, her pussy must be so sweet!{/i}"
            mc "{i}She's even 'taken care of it' just a while ago in the shower...{/i}"

            menu:
                "Go further":

                    mc "{i}I have to touch it!{/i}"

                    scene d4 night 5 with dissolve
                    mc "{i}Ah!{w} Her pussy is so fucking hot!{/i}"
                    mc "{i}Almost burning my fingers!{/i}"

                    scene d4 night 6 with dissolve
                    mc "{i}There's her little butthole...{/i}"

                    scene D5_Night_Anim2 with fade
                    $renpy.pause(2)

                    #scene d4night2 animated with fade:
                        #"d4 night 6" with dissolve
                        #pause 1.0
                        #"d4 night 7" with dissolve
                        #pause 1.0
                        #repeat

                    mc "{i}Oh God, I can't even imagine how tight it could be!{/i}"
                    mc "{i}Her ass is making me so hard!{/i}"

                    scene d4 night 8 with dissolve
                    mc "{i}I think I'll test that tight little asshole with a finger!{/i}"
                    mc "{i}Here we go sis! Don't wake up!{/i}"

                    scene d4 night 9 with dissolve
                    mc "{i}Ah! So tight, so hot!{/i}"
                    mc "{i}I'm getting goosebumps all over from the feeling!{/i}"
                    #voice "audio/voice/tracymoan2.ogg"
                    t "Mhmmm..."
                    mc "{i}Oh fuck, looks like she's enjoying it!{/i}"
                    mc "{i}Tracy you little anal slut! I'll give it to you then!{/i}"

                    scene D5_Night_Anim3 with fade
                    $renpy.pause(2)

                    #scene d4night3 animated with fade:
                        #"d4 night 9" with dissolve
                        #pause 1.0
                        #"d4 night 10" with dissolve
                        #pause 1.0
                        #repeat

                    mc "{i}Ahh! Her ass is sucking my finger in!{/i}"
                    mc "{i}It's gripping it so hard, this must be the tightest ass on the planet!{/i}"
                    mc "{i}I can't take it much longer like this!{/i}"

                    menu:
                        "Cum":

                            mc "{i}Ah fuck! Now you did it you whore!{/i}"
                            mc "{i}You fuckin slut, take it!{/i}"
                            mc "{i}AARGH!!{/i}"
                            scene d4 night 11
                            with flash
                            scene d4 night 11
                            with flash
                            scene d4 night 11
                            with vpunch
                            scene d4 night 11
                            with flash
                            scene d4 night 11
                            with flash
                            scene d4 night 11
                            with vpunch
                            scene d4 night 11
                            with flash

                            mc "{i}Ah!{/i}"


                        "Go further" (wt=_("(game over)"), nc=c_red) if uncensored:

                            mc "{i}I can't here, I have to take it further!{/i}"

                            scene D5_Night_Ass_Anim1 with fade
                            $renpy.pause(2)

                            # scene d4night4 animated with fade:
                            #     "d4 night ass 1" with dissolve
                            #     pause 1.0
                            #     "d4 night ass 2" with dissolve
                            #     pause 1.0
                            #     repeat

                            mc "{i}Smooth and silky ass!{/i}"
                            mc "{i}It feels so good to have her asscheeks wrapped around my cock!{/i}"
                            mc "{i}Ahh, I can't stop this!{/i}"

                            scene d4 night ass 3 with dissolve
                            mc "{i}I have to try to put it in!{/i}"
                            mc "{i}That tight little asshole is mesmerizing!{/i}"
                            mc "{i}I hope it will fit!{/i}"

                            scene d4 night ass 4 with dissolve
                            mc "{i}Holy shit, I can feel it entering!{/i}"
                            mc "{i}So tight! I have to push it a bit more!{/i}"

                            scene d4 night ass 5 with dissolve
                            stop music
                            play sound "audio/sound/alert.ogg"

                            t "AHH! WHAT THE FUCK ARE YOU DOING?"
                            t "STOP RAPING ME!"

                            scene d4 night ass 6 with dissolve
                            t "SOMEONE HELP!"

                            jump game_over


        "Use her feet":

            scene d4 night feet 1 with dissolve
            mc "{i}My god, her feet look amazing!{/i}"
            mc "{i}I have to put my cock between them!{/i}"

            scene D5_Night_Feet_Anim1 with fade
            $renpy.pause(2)

            #scene d4nightfeet animated with fade:
                #"d4 night feet 3" with dissolve
                #pause 1.0
                #"d4 night feet 4" with dissolve
                #pause 1.0
                #repeat

            mc "{i}Ah! This is awesome!{/i}"
            mc "{i}I can feel her soft sole from the bottom and the top of her foot from above!{/i}"
            mc "{i}This is foot heaven!{/i}"
            mc "{i}My cock looks so good between her small feet...{/i}"
            mc "{i}And the feeling is incredible!{/i}"
            mc "{i}I can't take it any longer, I'm gonna cum!{/i}"
            mc "{i}Take it sis, you fuckin slut!{/i}"
            mc "{i}Aaargh!{/i}"

            scene d4 night feet cum
            with flash
            scene d4 night feet cum
            with flash
            scene d4 night feet cum
            with vpunch
            scene d4 night feet cum
            with flash
            scene d4 night feet cum
            with flash
            scene d4 night feet cum
            with vpunch
            scene d4 night feet cum
            with flash

            mc "{i}Ah!{/i}"


    scene black with fade
    stop music fadeout 2.0

    if extras_installed:
        jump d4dream
    else:
        # $ persistent._seen_ever["d4dream"] = True
        jump d4night_outro





label d4night_outro:

    mc "{i}Ahh, this felt good.{/i}"
    mc "{i}Serves her right! At least I got something good out of her homecoming...{/i}"
    mc "{i}Now I have to write down the password somewhere before I forget!{/i}"
    mc "{i}I'll get you tomorrow Tracy, just you wait!{/i}"
    mc "{i}But I feel exhausted... I have to sleep now...{/i}"

    jump d5morning



label d5morning:

    play music "audio/music/coolvibes.ogg" loop fadein 2.5

    scene morning hub v2 with slowfade
    mc "{i}Ugh...{/i}"
    mc "{i}Morning again...{/i}"
    mc "{i}I feel like I could sleep all day.{/i}"
    mc "{i}Big day today. Tracy's surely gonna go out as she usually does on Fridays.{/i}"
    mc "{i}That's gonna be my chance to get my hands on her laptop.{/i}"
    mc "{i}Now let's see what everyone's up to...{/i}"

    scene d5 breakfast 1 with fade
    mc "{i}Hmm... Tracy in the kitchen, that's new.{/i}"
    mc "{i}This sleepwear suits her really well...{/i}"
    t "You want coffee?"
    mc "Sure."
    t "Sit down, I'll be ready in a minute."

    scene d5 breakfast 2 with fade
    mc "{i}She's making me coffee....{w} That's new.{/i}"

    scene d5 breakfast 3 with dissolve
    scene d5 breakfast 4 with dissolve
    t "I hope you still drink it like you used to."
    mc "Yeah."
    mc "{i}I know she took my work papers, but I have no evidence to prove it.{/i}"
    mc "{i}I can't just go yelling at her to give it back.{/i}"
    mc "{i}I have to play it smooth and pretend I don't know anything.{/i}"

    scene d5 breakfast 6 with dissolve
    mc "It not like you to make me coffee in the morning."
    mc "What happened?"


    if tracy_trust == 1:

        scene d5 breakfast 5 with dissolve
        t "Since you were kind enough to help me with my luggage I thought I'd do this small kindness for you."
        t "I'm pretty sweet, right?"

        scene d5 breakfast 6 with dissolve
        mc "Like sugar."

        scene d5 breakfast 7 with dissolve
        t "Don't be a dick.{w} Try to enjoy the little things...{w} while you can, little brother."
        t "In fact, why don't you help me choose my bikini for today?"
        mc "You're going to the pool?"
        t "No, I'm gonna go hiking."
        mc "...."
        t "Of course I'm going to the pool, why else would I need a bikini?"
        t "So will you help me or not?"
        mc "Okay, okay, I'll help you..."

        stop music fadeout 2.0

        jump d5tease


    else:

        scene d5 breakfast 9 with dissolve
        t "I made one for myself, it didn't take much to make another one for you."

        scene d5 breakfast 7 with dissolve
        t "I'm going to the pool today, I guess you don't want to come."
        mc "No.{w} I have other plans for today."
        t "Hah, I don't even wanna know. Fine."
        t "See you later little brother. Enjoy your coffee..."

        stop music fadeout 2.0

        jump d5marcus





label d5tease:

    scene black with fade
    t "Don't open your eyes yet!"
    mc "Fine, just hurry up! I've been sitting here blind for minutes now!"
    t "Don't be impatient!"
    mc "................{w}................."
    t "Fine, you can open them now."

    scene d5 tease 1 with fade
    t "What do you think?"
    mc "{i}Wow, she looks really nice in this!{/i}"
    mc "It's nice."
    mc "How does it look from the back?"
    t "Hmmm...{w} Do you want to see my ass that much?"
    mc "{i}Yes.{/i}"
    mc "No! It's important to see it from the back too."
    t "I guess it's fine."
    t "Have a look!"

    scene d5 tease 2 with dissolve
    mc "{i}Nice ass!{/i}"
    mc "It looks good from the back but...."
    mc "{i}Do you have something else?{/i}"
    t "Sure, close your eyes!"

    scene d5 tease 3 with slowfade
    t "How do you like this one?"
    mc "{i}Holy shit!{/i}"
    mc "Well this one is hard to beat."

    scene d5 tease 4 with dissolve
    t "From the back?"
    mc "{i}Fuck, I don't want to get a boner...{/i}"
    mc "{i}I have to concentrate!{/i}"
    mc "It looks good!"
    mc "Do you have more?"
    t "My, my! You just can't get enough, can you?"
    t "Again, eyes closed!"

    scene black with fade
    t "You can look now."

    scene d5 tease 5 with fade
    mc "Wow!"
    mc "You have a really nice body sis!"
    mc "{i}Fuck, why am I drooling over her?{/i}"
    mc "{i}The more blood goes to my dick the less I have left for my brain to think properly...{/i}"
    t "Haha!"
    t "Thank you [mc_name]!"

    scene d5 tease 6 with dissolve
    t "So what do you think?"
    t "Which one should I wear?"

    scene d5 tease 5 with dissolve

    menu:
        "First":
            mc "I like the first one the most."

        "Second":
            mc "I think the second one is the best."

        "Third":
            mc "I think this is the best."

    t "Okay, I'll pick that one then."
    t "Thanks for helping."
    t "Now go play your games little brother!"

    jump d5marcus





label d5marcus:

    scene morning hub v2 with slowfade
    mc "{i}A message.{/i}"
    mc "{i}It's from Marcus.{/i}"
    mar "'Hey man, let's meet at our usual place! You gotta tell me about the stuff that's been happening!'"
    mar "'And I wanna tell you about the party tomorrow!'"
    mc "'Sure, I'll be there soon!'"
    mc "{i}I'll go and meet him. It's nice to get out of the house once in a while!{/i}"

    play music "audio/music/thiefinthenight.ogg" loop fadein 2.5
    scene d5 marcus 1 with slowfade
    mc "{i}Ah there he is.{/i}"

    scene d5 marcus intro 3 with fade
    mar "About time you showed up!"
    mc "I got here as fast as I could!"

    scene d5 marcus 3 with dissolve
    mar "No worries."
    mar "Let's get a coffee! It's my turn this time."
    mc "Sure!"

    scene d5 marcus 4 with dissolve
    mar "So what's this about distracting your mom?"
    mc "Dude... I've got a lot of crazy shit to tell you."
    mc "You won't even believe it!"
    mar "You know you can trust me, I'm all ears!"
    mc "So it all happened with the computer first..."

    scene black with fade
    show text "{size=72}{color=#dc38bf}A few moments later...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene d5 marcus 5 with dissolve
    mc "So I think I should read more of that book to find out what's going on."

    scene d5 marcus 6 with dissolve
    mar "Dude! I hope this is not just your fuckin imagination!"
    mc "Why would I make up all this stuff?!"
    mc "I find it just as unbelievable, but it's the truth!"
    mar "Okay okay!"
    mar "Then of course you should read more of that book!"
    mar "Looks like that's gonna be the key to booty paradise!"
    mar "Hah, I would have named it that.{w} Booty Paradise..."

    scene d5 marcus 3 with dissolve
    mar "We are almost there."

    scene d5 marcus 8 with fade
    pause 1.0

    scene d5 marcus 9 with dissolve
    mar "Go take a seat, I'll bring the coffee!"
    mc "Okay."

    scene d5 marcus 10 with fade
    mc "{i}Was it a good idea to tell Marcus all about the spell and the book and the happenings with mom and Tracy?{/i}"
    mc "{i}Shit, I mustn't doubt my best friend. He's the only one I could trust with this, and he's perverted enough that he even encourages this.{/i}"

    scene d5 marcus 12 with dissolve
    mc "{i}Without telling it to anyone I could become paranoid sooner or later...{/i}"

    scene d5 marcus 11 with dissolve
    mc "{i}We've known each other since we were little.{/i}"
    mc "{i}He's a good guy.{/i}"
    if latisha_spell:
        mc "{i}Which makes me feel bad that I used the spell on his mom.{/i}"
        mc "{i}I probably shouldn't have done it...{/i}"

    scene d5 marcus 13 with dissolve
    mar "I got it."
    mc "Thanks Marcus."

    scene d5 marcus 14 with dissolve
    mar "So you are in booty heaven now!"
    mar "Dude, I wish I had something like that, then I could do more than just jerk off while spying on my mom..."

    scene d5 marcus 16 with dissolve
    mc "Yeah, this spell stuff is amazing!"
    mc "I'll tell you more about it when I get a chance to read the book further."
    mc "But anyway, you wanted to talk about your party, right?"

    scene d5 marcus 15 with dissolve
    mar "Yeah, it's gonna be tomorrow."
    mar "I'm gonna invite a few girls, you can bring whoever you want too."
    mar "Shitty thing is... My mom's gonna be home too."
    mar "She said she will be in her room and won't disturb us, but she doesn't want anyone to trash the house."

    scene d5 marcus 16 with dissolve
    mc "Well... Fair enough.{w} These parties can get out of hand quickly."

    scene d5 marcus 15 with dissolve
    mar "But maybe that's not a bad thing..."
    mc "What do you mean?"
    mar "I'll tell you when the time is right my friend!"
    mar "So I'm gonna send a message tomorrow."
    mar "And bring some booze! I'll have some handy, but you know, just to be safe."
    mc "Sure thing bro. See you tomorrow then!"

    stop music fadeout 2.0

    jump d5publisher





label d5publisher:

    scene black with slowfade
    show text "{size=72}{color=#dc38bf}Meanwhile...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    if d2_mom_revealing_outfit:

        scene d5 publisher rev 1 with fade
        pub "So Mrs Turner, I'm glad you came here, it's a pleasure to meet you."

        scene d5 publisher 2 with dissolve
        pub "{i}If she came here in this dress, I can surely make her work a bit extra for the deal...{/i}"
        pub "But I've read your work and...{w} It's not something we want right now."
        mom "But...{w} But why?"
        pub "It's a big risk, publishing a book like this. There are many others like it nowadays."
        pub "It's not a sure success. Of course, It can be successful, but still..."
        mom "But I thought you called me here to this meeting because you liked it!"
        mom "I sent you my work weeks ago and you only looked at it now?"

        scene d5 publisher 3 with dissolve
        pub "Hey, it was you who contacted me with this! Don't try to put the blame on me!"

        scene d5 publisher 4 with dissolve
        pub "Listen, if you don't like what I'm telling you, fine."
        pub "You can let yourself out."
        pub "Or you work with me on this and we can try to find a...{w} Solution to the problem."

        scene d5 publisher rev 2 with dissolve
        pub "You see, you are a talented writer."
        pub "But to put it simply, there are just too many books like this nowadays. There's no guarantee this will stand out from the crowd."
        pub "Of course if you are willing to take the next step, we can...{w} Take certain risks I think."

        scene d5 publisher rev 3 with dissolve
        mom "Andwhat exactly does this next step consist of?"

        scene d5 publisher rev 4 with slowfade
        #voice "audio/voice/mom03.ogg"
        pub "I think you already know what to do."
        mom "WHAT?!"
        mom "This is insane!"
        pub "You want your book published or not? I thought you were dreaming about this for a long time now."
        pub "You won't find anyone else interested in your book."
        pub "Now if you want my help, then you're gonna have to help me, and suck my cock!"

        scene d5 publisher rev 5 with fade
        mom "This is fucking insane..."
        pub "What was that?"
        $ unlock_achievement("ACH_REAPWHATYOUSOW")
        scene d5 publisher rev 6 with dissolve
        mom "You are a piece of shit, you know that?"
        pub "Yeah, yeah."
        pub "Now less talking and more sucking!"

        scene d5 publisher rev 7 with dissolve


        scene d5 publisher rev 8 with dissolve
        pub "Oh shit! You are an experienced cocksucker aren't you?"

        scene D5_Publisher_Rev_Anim1 with fade
        $renpy.pause(2)

        #scene d5publsiher animated with fade:
            #"d5 publisher rev 8" with dissolve
            #pause 1.0
            #"d5 publisher rev 9" with dissolve
            #pause 1.0
            #repeat

        mom "Hnnnm...."
        pub "I couldn't quite hear you."
        pub "I think it's because there's something in your mouth!"
        pub "Haha!{w} Oh fuck!"
        pub "You are sucking it like a fucking vacuum!"
        pub "You might be the best one yet! This is amazing!"
        pub "I see you had a lot of practice! Your husband must be a lucky guy!"
        pub "Ah yes, suck it dry bitch!"
        pub "Fuck, that did it!"

        scene d5 publisher rev 10 with dissolve
        pub "Arh! I'm cumming down your throat!"
        mom "Mhhhrgmm!!!"
        pub "Take it all you whore!"

        scene d5 publisher rev 10
        with vpunch
        scene d5 publisher rev 10
        with flash
        scene d5 publisher rev 10
        with vpunch
        scene d5 publisher rev 10
        with flash
        scene d5 publisher rev 10
        with vpunch
        scene d5 publisher rev 10
        with flash

        scene d5 publisher rev 11 with dissolve
        mom "You fuckin pig!"
        mom "You didn't say you're gonna come into my mouth!"
        pub "Hey, you should be happy!"
        pub "You just got yourself a publishing deal!"

        scene d5 publisher rev 12 with dissolve
        mom "You better keep your word!"
        mom "Fucking asshole!"


    else:

        pub "So Mrs Turner, I'm glad you came here, it's a pleasure to meet you."
        pub "But I've read your work and...{w} It's not something we want right now."
        mom "But...{w} But why?"

        scene d5 publisher cons 2 with dissolve
        pub "It's a big risk, publishing a book like this. There are many others like it nowadays."
        pub "It's not a sure success. Of course, It can be successful, but still..."
        mom "{i}I have to fix this somehow...{w} Maybe if I...{w} Appeal to him a bit...{/i}"

        scene d5 publisher cons 3 with dissolve
        mom "Really, you would decline my work based on that?"

        scene d5 publisher cons 4 with dissolve
        mom "What am I gonna do now?"
        mom "I worked on this for so long..."

        scene d5 publisher cons 5 with dissolve
        mom "And now you're saying it's not interesting enough?"

        scene d5 publisher cons 6 with dissolve
        mom "{i}This will make him take the bait!{/i}"

        scene d5 publisher cons 10 with dissolve
        pub "{i}Holy shit!{/i}"
        pub "{i}This woman is crazy!{/i}"
        pub "{i}I can almost see her pussy through her panties!{/i}"

        scene d5 publisher cons 7 with dissolve
        mom "You know, I have three kids. I can't afford to have this go to waste..."

        scene d5 publisher cons 8 with dissolve
        mom "I need your help with this..."

        scene d5 publisher cons 9 with dissolve
        mom "Maybe we could..."
        mom "Work something out?"
        mom "{i}Come on! Look at my tits and accept the offer!{/i}"
        mom "{i}Please!{/i}"

        scene d5 publisher cons 11 with dissolve
        pub "Erhm.. Yeah!"
        pub "We can definitely work something out!"
        pub "Let me talk to my partner, I'll get you the deal!"

        scene d5 publisher cons 12 with dissolve
        mom "{i}Yes!{w} Men are just men after all!{/i}"
        mom "Oh, that is wonderful!"
        mom "Thank you so much! I'll be in touch!"
        pub "Wait, can I ask you out for-"

        scene d5 publisher cons 11 with dissolve
        play sound "audio/sound/door_open.ogg"

        pub "...for dinner."
        pub "Shit!"


    jump d5mom





label d5mom:

    scene morning hub pc with slowfade
    mc "{i}It was good to meet up with Marcus.{/i}"
    mc "{i}Having someone to tell everything to is reassuring.{/i}"
    mc "{i}He was skeptical at first, but he seemed to believe me.{/i}"
    mc "{i}But I'm sure he has his doubts.{/i}"


    if mom_understanding:

        play sound "audio/sound/knock.ogg"
        play sound "audio/sound/door_open.ogg"

        scene d5 mom a1 with dissolve
        mom "Hey [mc_name]."

        scene d5 mom a2 with dissolve
        mom "Can I come in?"
        mc "Sure mom. What is it?"

        scene d5 mom a3 with dissolve
        mom "You know, I thought about what you said the other day..."
        mom "About our...{w} When I showed you a few things about a...{w} woman's body."

        scene d5 mom a4 with dissolve
        mom "And you were really kind and understanding so..."
        mom "I thought I can help you a bit more... if you want me to."
        mc "{i}Okay, I think all my blood just went to my penis.{/i}"
        mc "Yes mom, it would help a lot."
        mom "Let me take this off then..."

        play music "audio/music/maccarybay.ogg" loop fadein 2.5
        scene d5 mom a5 with slowfade
        mom "I...{w} I thought I could show you a woman's breasts."
        mom "Is that alright?"
        mom "Do you...{w} like them?"

        scene d5 mom a6 with dissolve
        mc "{i}Oh my god, oh my god!{/i}"
        mc "Wow mom!"
        mc "I've seen tits on the internet of course but..."
        mc "You have the most beautiful breasts I've ever seen!"
        mc "They are so big and round and... probably really soft to the touch too..."

        scene d5 mom a7 with dissolve
        mom "So you like them! {w}You're sweet!"
        mom "And they are soft, yes."

        scene d5 mom a8 with dissolve
        mom "You can...{w} You can feel them, try it yourself..."
        mc "{i}This could be the best day of my life!{/i}"

        scene d5 mom a9 with dissolve
        mc "Oh mom! They feel incredible!"
        mc "I hope I wasn't too pushy or anything with this..."
        mc "It's just...{w} I was really ehm..."

        scene d5 mom a10 with dissolve
        mom "You were enjoying our last time."
        mom "I know. {w} It was... nice for me as well to get some attention."
        mom "Women need that, you know?"
        mom "Once you have a girlfriend, you still have to court her, give her attention."
        mc "{i}She's so beautiful and sexy, and I'm holding her tits in my hand!{/i}"
        mc "{i}I have to be careful not to cum in my pants...{/i}"

        stop music fadeout 1.0
        play sound "audio/sound/knock.ogg"
        scene d5 mom a12 with dissolve
        t "Mom! Are you in there?"
        t "I was looking for you all around the house!"
        t "I'm leaving soon, are you coming or not?"
        mom "Yes honey, one moment!"

        scene d5 mom a13 with dissolve
        mom "Playtime's over I guess."
        mom "This...{w} This isn't as bad I thought."
        mc "Thank you mom, you are awesome for doing this for me."
        mom "I gotta go now."
        mom "And remember, this is our secret!"
        mc "Of course mom!"


    else:

        mc "{i}What to do now...{/i}"
        mc "{i}I have to wait until Tracy leaves to get into her room...{/i}"
        mc "{i}Maybe I'll check what mom is doing.{/i}"

        scene d5 mom b1 with fade
        mc "{i}Ah, her ass is mesmerizing!{/i}"
        mc "{i}I'd love to play with it a bit...{/i}"
        mc "{i}Maybe...{/i}"
        mc "{i}I told her some things to think about on Wednesday.{/i}"
        mc "{i}About our little 'adventure' when she was drunk.{/i}"
        mc "{i}I think I can push it further now.{/i}"

        mc "Hey mom!"
        mc "Can I talk to you for a sec?"
        mom "Sure, I'm just making this salad for myself."
        mc "It's about the thing I talked about two days ago..."

        scene d5 mom b2 with dissolve
        mc "Don't you think it's time to give me a bit more of that?"
        mc "It's been really hard not to think about this you know..."
        mc "And remember, you started it... You should follow through with this idea of yours..."
        mc "I mean, I really think we could explore this a bit further..."

        scene d5 mom b3 with dissolve
        play music "audio/music/maccarybay.ogg" loop fadein 1.0

        mom "......"
        mom "................{w} Just get it over with..."
        mc "What's that?"
        mom "You can touch my...{w} my butt."
        mom "But only for a bit, you have to be quick about it, your sister is still home."

        scene d5 mom b4 with fade
        mc "{i}Wow, I didn't think she would actually go through with this!{/i}"
        mc "{i}Maybe she really enjoys it too...{/i}"

        scene d5 mom b5 with dissolve
        mc "{i}My god... {w} This has to be the best ass in the whole world!{/i}"
        mc "{i}But I want some more of that. I need to feel her skin.{/i}"
        mc "Mom, last time you only wore lingerie!"
        mc "I feel this is a step back..."
        mom ".............{w}Fine..."

        scene d5 mom b6 with slowfade
        mom "Happy now?"
        mc "{i}Holy fuck!{w} This is amazing!{/i}"
        mc "{i}I have to give this beauty a squeeze!{/i}"

        scene d5 mom bonus with dissolve
        mom "Ahh, mhm..."
        mc "Do you like it mom?"
        mom "Y-{w}I...{w}no..."
        # mom "Y-{w} I...{w}no..."# this better i think?
        # mom "Y-{w} I...{w} no..."# this better i think?
        mom "...{w}......."
        mom "Do you?"
        mc "You have the perfect butt mom!"
        mc "No other girl can compare!"
        mom "..."
        mc "{i}I have to go a bit further... I wanna touch her pussy!{/i}"

        scene d5 mom b7 with dissolve
        mom "Ah..."

        scene d5 mom b8 with dissolve
        mom "We agreed to my butt only."
        mom "That's enough [mc_name], now get out of here quickly before your sister sees us!"
        mc "{i}Shit. I guess this is as far as I can go.{w} For now...{/i}"


    jump d5tracy





label d5tracy:

    stop music fadeout 1.0

    scene black with fade
    show text "{size=72}{color=#dc38bf}A bit later...{/color}{/size}" at truecenter with dissolve
    $ renpy.pause(2.5, hard=True)
    hide text with dissolve

    scene d5 tracy 1 with slowfade
    t "We are leaving now with mom."
    mc "{i}Finally!{w} I'll have some time to enter your room then, hehe...{/i}"
    t "What's the matter little brother?"
    t "Looking for something?"

    scene d5 tracy 2 with dissolve
    t "Maybe your papers?"
    t "You're never gonna find them, I made sure of that."

    mc "{i}What the fuck?{/i}"
    mc "{i}She has the nerve to just shove this in my face?{/i}"
    mc "{i}I'm gonna kill her...{/i}"

    "The following choice heavily influences the path you will take with this character."

    menu:
        "Play it cool" (wt=_("(Tracy love route)"), nc=c_yellow):

            mc "{i}But then I'm never getting back my stuff.{/i}"
            mc "{i}I better play it cool until I have the upper hand.{/i}"
            mc "{i}She probably just wants to make me angry anyway.{/i}"
            mc "You know Tracy, people like you always get what's coming for them in the end."
            t "Oh, so much wisdom at such a young age!"
            t "Hahaha!"
            t "See you around, little brother!"


        "Go all out" (wt=_("(Tracy corruption route)"), nc=c_yellow):

            $ tracy_confronted = True

            mc "Now you fuckin did it!"

            scene d5 tracy 3 with dissolve
            with vpunch
            t "Ah!"
            t "What are you gonna do now little brother?"
            t "Hit me?{w} A girl?"
            mc ".........."
            t "Cat got your tongue?"
            t "I knew you didn't have it in you."

            scene d5 tracy 4 with dissolve
            mc "You are a fuckin' piece of shit you know that?"
            mc "To fuck over your own brother like that? That's the lowest of lows!"
            mc "Do you think you have a right to do this?"
            mc "You think you can play with people's lives?"
            mc "Just who the fuck do you think you are, Tracy?!"
            mc "I've tolerated your shit all this time, but now I've had enough!"
            mc "You crossed a line, and I'll make sure you regret this..."

            scene d5 tracy 5 with dissolve
            t "Let me go, or I'll scream..."
            mc "...."
            mc "This is far from over..."


    scene black with fade
    jump d5laptop





label d5laptop:

    scene d5 laptop 1 with slowfade
    mc "{i}About fucking time now I'm alone here!{/i}"
    mc "{i}It's time for revenge sis.{/i}"
    mc "{i}I'm gonna get back what's mine, one way or the other.{/i}"
    mc "{i}No way I'm leaving this place after I found out about the book and the spell and all these new opportunities I can use them for!{/i}"
    mc "{i}And the password...{/i}"
    mc "{i}Yes! I'm in!{/i}"
    mc "{i}Now show me those nudes! I know you have them!{/i}"
    mc "{i}Pictures, pictures...{/i}"
    mc "{i}No nudes yet... Those are probably hidden somewhere...{/i}"
    mc "{i}Pictures of books, pictures of...{/i}"
    mc "{i}Scrolls?{/i}"
    mc "{i}They look pretty old. Never thought Tracy was a fan of history.{/i}"
    mc "{i}I don't have time for this...{/i}"

    "You have 1 new message"

    mc "{i}New message?{/i}"
    mc "{i}Well if I'm doing this, I should go all in!{/i}"
    mc "{i}Let's see who you're talking to...{/i}"
    mc "{i}Sender is...{/i}"

    play music "audio/music/floatingcities.ogg" loop fadein 1.5

    mc "{i}Aunt Jenna?{/i}"
    mc "{i}She sent it this morning. Looks like Tracy didn't check it yet.{/i}"
    mc "{i}Whatever, anything private can be useful, I'll read it.{/i}"
    mc "{i}Let's see...{/i}"
    "Yes, she's still here, but I've run out of patience Tracy. You owe me an explanation about all this."
    "At first I thought it was weird, but I just let it slip, you said it's only for a few days, but it's been weeks now."
    "Don't misunderstand, I don't mind her being here, but it puzzles me why I have to make sure she stays here?"
    "It was hard enough for me to lie to my sister, but I did it for your sake, because you asked me to."
    "So don't you think I deserve an explanation finally about what the hell is going on?"

    stop music fadeout 2.0

    mc "{i}What the actual fuck?{/i}"
    mc "{i}Who is she talking about?{/i}"

    play sound "audio/sound/door_open.ogg"
    pause 1.0
    mc "{i}Was that the main door?{/i}"
    a "Hey big brother!"
    a "I'm home!"
    mc "{i}Oh shit!{/i}"

    jump d5alice
